/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_defaultBoardcfg_hexhs.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_SIZE_IN_BYTES (1640U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG { \
    0x47068230U,     0x2f048230U,     0x010203a0U,     0x0a140202U, \
    0x5b091acfU,     0x3a19728dU,     0xc27d248aU,     0xc8eec0d1U, \
    0x3069445eU,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x38303731U,     0x39353632U, \
    0x320d175aU,     0x31303131U,     0x32383037U,     0x5a393536U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x30a081a3U,     0x0c309d81U,     0x1d550306U, \
    0x30050413U,     0xff010103U,     0x09061230U,     0x0401062bU, \
    0x01268201U,     0x30050403U,     0x01010203U,     0x09065f30U, \
    0x0401062bU,     0x01268201U,     0x30520422U,     0x60090650U, \
    0x65014886U,     0x03020403U,     0xf1ee4004U,     0x799a0dcdU, \
    0x1c6d191fU,     0x18041929U,     0xc8d8ba6cU,     0x461108eeU, \
    0xd5c3acc2U,     0xa32ddbf1U,     0x0cdebaaaU,     0x5cf32f18U, \
    0x88d85746U,     0xd0374215U,     0xabf6972aU,     0x5922342dU, \
    0x0594b47aU,     0x2658f731U,     0x01025708U,     0x0618301dU, \
    0x01062b09U,     0x26820104U,     0x0b042301U,     0x04040930U, \
    0x00000000U,     0x30020102U,     0x2a09060dU,     0xf7864886U, \
    0x0d01010dU,     0x82030005U,     0x3c000102U,     0xff282661U, \
    0x523af638U,     0x7b54c12eU,     0xe03034e5U,     0x5042da57U, \
    0x94aea3c9U,     0xb19b2845U,     0xeb0bf67fU,     0x7c337b19U, \
    0xe914d6f1U,     0x7c55c84dU,     0xb0947e89U,     0x6af84637U, \
    0x08f5e1d0U,     0x8549f2b5U,     0xddb20dd1U,     0x13928aa7U, \
    0xf63457adU,     0xbbee75acU,     0x10fffef8U,     0xa6b7238cU, \
    0x8b2fcbddU,     0x79ece1b5U,     0x0ef22ba5U,     0x57286c96U, \
    0x995cfbf9U,     0x8c9ace07U,     0xaa8d27c0U,     0xb2b6d5bfU, \
    0xace12f94U,     0xa1710e0bU,     0x604ce371U,     0x5e53ff73U, \
    0xf25cfb6fU,     0x1907af10U,     0x6a6434beU,     0xff3cf1beU, \
    0x9340c562U,     0xae6a1c55U,     0x303c01bbU,     0xdeb0c66dU, \
    0xe82f3efeU,     0x52ae7caeU,     0xc79b3221U,     0xf208531bU, \
    0xe92eda63U,     0x62f7893eU,     0xa913272eU,     0x1eedb5f0U, \
    0x4b4eb37dU,     0xd8a6f20dU,     0x578a4d52U,     0xfee2970bU, \
    0x9432df3aU,     0x6b2ef121U,     0x90f777f4U,     0x931860c3U, \
    0x91d5d814U,     0x33afa9e6U,     0x43ab41c3U,     0x5a95ca1eU, \
    0x67518cbaU,     0x6ded0a7dU,     0x2c178898U,     0xc5649e75U, \
    0x69899c43U,     0x3a708d24U,     0x1fba4007U,     0xf2958a93U, \
    0x69c8010cU,     0xee51b273U,     0xcdd60e7eU,     0x05fafb87U, \
    0xf054b2d7U,     0x582a7c8aU,     0x97075604U,     0xee6b1bbfU, \
    0x54062ad2U,     0xa8e6f689U,     0x8f8eb747U,     0xf9d66913U, \
    0xb8747b59U,     0x0f33863aU,     0xb494c0aaU,     0xc561d6a9U, \
    0xf3e8490eU,     0x0142f9dcU,     0x3db7243bU,     0xc0d6358fU, \
    0x24c5df4cU,     0xa8589f71U,     0xa76195f4U,     0x2fe12e0bU, \
    0x66c334b8U,     0x58947012U,     0xcedc7013U,     0xb85ea6f7U, \
    0x5399fc5aU,     0xc38bc0e1U,     0xfaf77e1fU,     0xada16be7U, \
    0x82fce8aaU,     0x984d698eU,     0x043e304fU,     0x6d2fdfb8U, \
    0xe1ee873fU,     0xd4879817U,     0xd1bd3b3cU,     0x5a772ed0U, \
    0x381e04c4U,     0x09a8551cU,     0xf0152f9bU,     0x759b17e4U, \
    0xcbd95b7fU,     0x315532e8U,     0xc8c0dbfaU,     0x0d2aa807U, \
    0x75ce0b7bU,     0x279f62c5U,     0xa8edf7d0U,     0xa67fcc46U, \
    0x028b6c14U,     0x6033c0b6U,     0x09a6dc43U,     0xf3550e08U, \
    0xc96e56e1U,     0x8ed22431U,     0x007d0b91U,     0x07c1d301U, \
    0x00045a00U,     0x00071207U,     0xc3000101U,     0x000005a5U, \
    0x0008020cU,     0x00000000U\
} /* 1640 bytes */
