/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_defaultBoardcfg_pm_hexhs.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_PM_SIZE_IN_BYTES (1613U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_PM { \
    0x47068230U,     0x2f048230U,     0x010203a0U,     0x3f140202U, \
    0x5346b3fdU,     0x7127810bU,     0x059a0fa5U,     0xb22e8846U, \
    0x306c13cdU,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x38303731U,     0x39353632U, \
    0x320d175aU,     0x31303131U,     0x32383037U,     0x5a393536U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x30a081a3U,     0x0c309d81U,     0x1d550306U, \
    0x30050413U,     0xff010103U,     0x09061230U,     0x0401062bU, \
    0x01268201U,     0x30050403U,     0x01010203U,     0x09065f30U, \
    0x0401062bU,     0x01268201U,     0x30520422U,     0x60090650U, \
    0x65014886U,     0x03020403U,     0x53804004U,     0xdd70616cU, \
    0x08dc2686U,     0xd348f11aU,     0x5dfdc29eU,     0x78c50c09U, \
    0xe74766a7U,     0x4bd33f90U,     0x33432ed0U,     0x0e7be5ecU, \
    0x6f11ff24U,     0x6f9b4243U,     0x4b8341f5U,     0xc8f00ed4U, \
    0xce3a56d3U,     0xd20fedf5U,     0x0102b854U,     0x06183002U, \
    0x01062b09U,     0x26820104U,     0x0b042301U,     0x04040930U, \
    0x00000000U,     0x30020102U,     0x2a09060dU,     0xf7864886U, \
    0x0d01010dU,     0x82030005U,     0x75000102U,     0x2f3771ecU, \
    0x6ee0ea67U,     0x73bd73fcU,     0x99121036U,     0xb16010ebU, \
    0x59af5385U,     0x7434c6b4U,     0xd41e3b00U,     0xc6507778U, \
    0x4283573cU,     0xd146a737U,     0x5d10ef51U,     0x80eff9caU, \
    0xf60f0cdaU,     0x331d2405U,     0xdf58c1b9U,     0xa1bac51bU, \
    0xca6e8b64U,     0x45e1faf2U,     0x1d8b8c5eU,     0xb9f06098U, \
    0x981592cfU,     0x815ee9ffU,     0xa437a1d0U,     0x84e88cecU, \
    0x008a96d6U,     0x98f9ab94U,     0xdbe82e3fU,     0xa974cb43U, \
    0xc83bc69fU,     0xbbd10f1fU,     0xec965174U,     0xd5bfa579U, \
    0xcef61311U,     0x0d76bc86U,     0x0a7ca127U,     0x20d5caa4U, \
    0xf035a495U,     0x34d5588dU,     0xf202f317U,     0xa1b775daU, \
    0x1642e948U,     0x848633edU,     0x0fe9f25dU,     0x1de13b2aU, \
    0x57b4315fU,     0x4900f16cU,     0x4f095e65U,     0x52e21335U, \
    0x439bab58U,     0xad5cd9bcU,     0x2c9df33cU,     0xf2f3b46eU, \
    0xe8f31c0cU,     0xa405918eU,     0xb17023a6U,     0xfb5af479U, \
    0x64610766U,     0xdec7d135U,     0x39c566e1U,     0x269f8a1eU, \
    0x4b0fea47U,     0xa6acc8bbU,     0xbd7b5dd7U,     0x5658379aU, \
    0x449e13d4U,     0x4a5fb659U,     0x2d67888aU,     0x085959b0U, \
    0x751de81eU,     0x010f6717U,     0x7c587b49U,     0x0f644cc8U, \
    0x2d20535dU,     0x65cef3b1U,     0x11f9807fU,     0x6492cc9fU, \
    0xfddf2629U,     0x91fe5e8dU,     0x46406c90U,     0x148eddb4U, \
    0x6cf49befU,     0xa1466e36U,     0xf4e536acU,     0xc6718491U, \
    0xcb8a840dU,     0x688de745U,     0xbb6098e5U,     0xb40bc808U, \
    0x310bdab9U,     0x7d258482U,     0x482087c5U,     0xd32c02d4U, \
    0xe69e170fU,     0x546fbccfU,     0xe2b90831U,     0x727072d9U, \
    0xb0861fbeU,     0x69290cb2U,     0x91deb87fU,     0xe03b6176U, \
    0xfdb18cb5U,     0x6cf6b4efU,     0x0706a9c9U,     0x915fb365U, \
    0xe7ceafafU,     0xa1260ea8U,     0x21704db5U,     0x8e305640U, \
    0x2b6f6ecbU,     0xb2c5a36cU,     0x52d7af45U,     0xd5a42715U, \
    0x68236069U,     0x0df4750eU,     0x536f363cU,     0xa6a9bfadU, \
    0x34213c1fU,     0xe9f11d68U,     0x60734c9eU,     0xc0e0a182U, \
    0x0e7fdd8aU,     0x5b8e90f2U,     0x0185553aU,     0x686bbf0eU, \
    0x3d9610b5U,     0xc0163a13U,     0x003010c0U,     0x00000001U\
} /* 1613 bytes */
