/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_defaultBoardcfg_rm_hexhs.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_RM_SIZE_IN_BYTES (6778U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_BOARDCFG_RM { \
    0x48068230U,     0x30048230U,     0x010203a0U,     0x62140202U, \
    0xa92d0008U,     0x6ca90cc9U,     0x80f945e4U,     0x5f84bf52U, \
    0x304ce307U,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x38303731U,     0x39353632U, \
    0x320d175aU,     0x31303131U,     0x32383037U,     0x5a393536U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x30a181a3U,     0x0c309e81U,     0x1d550306U, \
    0x30050413U,     0xff010103U,     0x09061230U,     0x0401062bU, \
    0x01268201U,     0x30050403U,     0x01010203U,     0x09066030U, \
    0x0401062bU,     0x01268201U,     0x30530422U,     0x60090651U, \
    0x65014886U,     0x03020403U,     0x280d4004U,     0x26f04ee1U, \
    0x37c93cbcU,     0x0f760655U,     0xf1255d74U,     0x1bdf33d0U, \
    0x14702cbcU,     0xbf964960U,     0x05347c87U,     0x60084998U, \
    0xb330f90fU,     0xfc19bfc7U,     0x89632f71U,     0xbf99aa35U, \
    0x1af88db2U,     0x576c9ffcU,     0x02025ec2U,     0x18302e14U, \
    0x062b0906U,     0x82010401U,     0x04230126U,     0x0409300bU, \
    0x00000004U,     0x02010200U,     0x09060d30U,     0x8648862aU, \
    0x01010df7U,     0x0300050dU,     0x00010282U,     0x728b2154U, \
    0x2ee8028aU,     0x99b2fe02U,     0xc1993dbeU,     0x1d091edeU, \
    0x17d44872U,     0x8df80eccU,     0xf12803bfU,     0x3826336dU, \
    0x4c6492c0U,     0xf46f7d4cU,     0xe26c5ab3U,     0x1ce96062U, \
    0xde4f948eU,     0x01083b3bU,     0x8a1a8855U,     0x0cb80f94U, \
    0x8b6b3175U,     0xbd396ee3U,     0x5723ccaaU,     0x28517e76U, \
    0x2aad3421U,     0xa6480ed5U,     0xc53707a7U,     0x624d8cf9U, \
    0xcb1291beU,     0x75dce0b5U,     0x4567d0c2U,     0x09001008U, \
    0xe1da5685U,     0x011ce803U,     0xf250cefaU,     0x117824a6U, \
    0x6afcbf44U,     0x55b73dfbU,     0xea3627baU,     0x19f494c2U, \
    0x3f1638b6U,     0xb7941aafU,     0x045ede20U,     0x3f7b9021U, \
    0xce958ec8U,     0x6da20118U,     0x773269deU,     0xa422057cU, \
    0xbc1e38b6U,     0x6b0604b5U,     0xc5222136U,     0xeff8b7a9U, \
    0x07afd08aU,     0x5de4c605U,     0x56a89abdU,     0x0b93e040U, \
    0xad286fbeU,     0xc5e5e4c6U,     0xb5336856U,     0xcf344058U, \
    0xe8730bc0U,     0x9b0c6b24U,     0x2ec3db38U,     0x7f7c27d9U, \
    0x6389e7b1U,     0xa4570ecdU,     0x1b48fa38U,     0x07c1eb5cU, \
    0x0f37b025U,     0x0dd57909U,     0x0984bbc5U,     0x62b4af7dU, \
    0x5f91993cU,     0xab732a80U,     0xfb621fedU,     0x37a6cd79U, \
    0xaf0e0adbU,     0x9edd8f40U,     0x8367eb41U,     0xbc327b26U, \
    0xfa46744dU,     0x7a35933dU,     0xee94f60bU,     0x759d6fc4U, \
    0xb9c18801U,     0xe21b9517U,     0xbb6eb518U,     0x06ffdc09U, \
    0xf31998d9U,     0x528edb2dU,     0x3dce2747U,     0x8903d22bU, \
    0x9783897eU,     0x9652a273U,     0xf64b80b9U,     0x8b8b2fd8U, \
    0x9532c3f6U,     0xf1b12575U,     0xc2b0a298U,     0xfe66034bU, \
    0xc0e2e04bU,     0x3897f9e6U,     0xfbefe8c3U,     0x27f4d6c0U, \
    0x88162b4dU,     0x5c7ddf6bU,     0xa66d54c5U,     0xc05d9ab9U, \
    0xae3d6f61U,     0xca6bb685U,     0xb68da597U,     0x9d68f986U, \
    0x499ba6eaU,     0x2c505363U,     0x050e5c15U,     0x74e4090eU, \
    0x3745b976U,     0x73f41e5fU,     0xca162f2aU,     0x59901e14U, \
    0xd7d12b5fU,     0x1415243eU,     0xdae33063U,     0xb72675f8U, \
    0xd4162c89U,     0xbd67ab07U,     0x8e8ef440U,     0x47eac18dU, \
    0x1e015b55U,     0xe5a1352dU,     0x2cdb568fU,     0x4c410100U, \
    0x2a030164U,     0xaaaaaaaaU,     0xaaaaaaaaU,     0xaa2a05aaU, \
    0xaaaaaaaaU,     0xaaaaaaaaU,     0xaaaa2a0cU,     0xaaaaaaaaU, \
    0x0daaaaaaU,     0xaaaaaa2aU,     0xaaaaaaaaU,     0x2a15aaaaU, \
    0xaaaaaaaaU,     0xaaaaaaaaU,     0xaa2a1aaaU,     0xaaaaaaaaU, \
    0xaaaaaaaaU,     0xaaaa2a1cU,     0xaaaaaaaaU,     0x23aaaaaaU, \
    0xaaaaaa2aU,     0xaaaaaaaaU,     0x2a25aaaaU,     0xaaaaaaaaU, \
    0xaaaaaaaaU,     0xaa2a28aaU,     0xaaaaaaaaU,     0xaaaaaaaaU, \
    0xaaaa2a2aU,     0xaaaaaaaaU,     0x00aaaaaaU,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x7b250000U,     0x0d100008U,     0x00040000U,     0x1e40005dU, \
    0x0004001aU,     0x1e80005dU,     0x0000001cU,     0x1ec00020U, \
    0x00000080U,     0x20000020U,     0x00200003U,     0x20000020U, \
    0x00000005U,     0x20800018U,     0x00180003U,     0x20800018U, \
    0x00000005U,     0x20c00008U,     0x00080003U,     0x20c00008U, \
    0x00100005U,     0x20c00004U,     0x00140028U,     0x20c00004U, \
    0x0018002aU,     0x20c00004U,     0x001c0023U,     0x20c00004U, \
    0x00200025U,     0x20c00004U,     0x0024001aU,     0x20c00004U, \
    0x0028001cU,     0x20c0000cU,     0x0034000cU,     0x20c0000cU, \
    0x0000000dU,     0x21800080U,     0x00800023U,     0x21800080U, \
    0x00000025U,     0x21c00080U,     0x00800028U,     0x21c00080U, \
    0x0000002aU,     0x22000030U,     0x00000080U,     0x22400008U, \
    0x00080003U,     0x22400008U,     0x00100005U,     0x22400006U, \
    0x0016000cU,     0x22400006U,     0x001c000dU,     0x22400002U, \
    0x001e0023U,     0x22400002U,     0x00000025U,     0x33ca0040U, \
    0x50000080U,     0x33cd0400U,     0x00000080U,     0x340a0040U, \
    0x58000080U,     0x340d0400U,     0x00260080U,     0x344a0056U, \
    0x007c000cU,     0x344a0020U,     0x009c000dU,     0x344a000cU, \
    0x00a80028U,     0x344a000cU,     0x00b4002aU,     0x344a000cU, \
    0x00c00015U,     0x344a000cU,     0x00cc001aU,     0x344a000cU, \
    0x00d8001cU,     0x344a001cU,     0x00f40023U,     0x344a0008U, \
    0x00fc0025U,     0x344a0004U,     0x00260080U,     0x344d0400U, \
    0x0426000cU,     0x344d0200U,     0x0626000dU,     0x344d0020U, \
    0x06460003U,     0x344d0020U,     0x06660005U,     0x344d0100U, \
    0x07660028U,     0x344d0100U,     0x0866002aU,     0x344d0100U, \
    0x09660015U,     0x344d0100U,     0x0a66001aU,     0x344d0100U, \
    0x0b66001cU,     0x344d0200U,     0x0d660023U,     0x344d0100U, \
    0x0e660025U,     0x344d039aU,     0x00000080U,     0x34800004U, \
    0x0004000cU,     0x34800004U,     0x0008000dU,     0x34800004U, \
    0x000c0003U,     0x34800004U,     0x00100005U,     0x34800004U, \
    0x00140028U,     0x34800004U,     0x0018002aU,     0x34800004U, \
    0x001c0015U,     0x34800004U,     0x0020001aU,     0x34800004U, \
    0x0024001cU,     0x3480000cU,     0x00300023U,     0x34800004U, \
    0x00340025U,     0x3480000cU,     0x00000080U,     0x34c00001U, \
    0x01b80080U,     0x34c10096U,     0x024e000cU,     0x34c10028U, \
    0x0276000dU,     0x34c10006U,     0x027c0003U,     0x34c10006U, \
    0x02820005U,     0x34c1000aU,     0x028c0028U,     0x34c1000aU, \
    0x0296002aU,     0x34c10020U,     0x02b60015U,     0x34c10026U, \
    0x02dc001aU,     0x34c1000cU,     0x02e8001cU,     0x34c100b6U, \
    0x039e0023U,     0x34c10028U,     0x03c60025U,     0x34c10008U, \
    0x013c0080U,     0x34c20008U,     0x0144000cU,     0x34c20002U, \
    0x01440003U,     0x34c20000U,     0x0146000dU,     0x34c20002U, \
    0x01480005U,     0x34c20002U,     0x014a0028U,     0x34c20002U, \
    0x014c002aU,     0x34c20002U,     0x014e0015U,     0x34c20008U, \
    0x0156001aU,     0x34c20002U,     0x0158001cU,     0x34c20004U, \
    0x015c0023U,     0x34c20001U,     0x015d0025U,     0x34c2001cU, \
    0x0179000cU,     0x34c20014U,     0x018d000dU,     0x34c20004U, \
    0x01910028U,     0x34c20004U,     0x0195002aU,     0x34c20004U, \
    0x01990015U,     0x34c20008U,     0x01a1001aU,     0x34c20006U, \
    0x01a7001cU,     0x34c20010U,     0x01b70023U,     0x34c20001U, \
    0x00100025U,     0x34c30008U,     0x0018000cU,     0x34c30002U, \
    0x00180003U,     0x34c30000U,     0x001a000dU,     0x34c30002U, \
    0x001c0005U,     0x34c30002U,     0x001e0028U,     0x34c30002U, \
    0x0020002aU,     0x34c30002U,     0x00220015U,     0x34c30008U, \
    0x002a001aU,     0x34c30002U,     0x002c001cU,     0x34c30004U, \
    0x00300023U,     0x34c30001U,     0x00310025U,     0x34c3001cU, \
    0x004d000cU,     0x34c30014U,     0x0061000dU,     0x34c30004U, \
    0x00650028U,     0x34c30004U,     0x0069002aU,     0x34c30004U, \
    0x006d0015U,     0x34c30008U,     0x0075001aU,     0x34c30006U, \
    0x007b001cU,     0x34c3000aU,     0x00850023U,     0x34c30006U, \
    0x008b0025U,     0x34c30001U,     0x008c0080U,     0x34c40010U, \
    0x009c0015U,     0x34c40006U,     0x00a2001aU,     0x34c40006U, \
    0x00a8001cU,     0x34c40002U,     0x00aa0023U,     0x34c40002U, \
    0x00ac0025U,     0x34c40060U,     0x010c0023U,     0x34c40020U, \
    0x01300025U,     0x34c50000U,     0x0130000cU,     0x34c50004U, \
    0x0130000cU,     0x34c50000U,     0x01340023U,     0x34c50006U, \
    0x013a0023U,     0x34c50002U,     0x012c0080U,     0x34c60000U, \
    0x012c000cU,     0x34c60002U,     0x012c000cU,     0x34c60000U, \
    0x012e0023U,     0x34c60002U,     0x00040023U,     0x34c70000U, \
    0x0004000cU,     0x34c70004U,     0x0004000cU,     0x34c70000U, \
    0x00080023U,     0x34c70006U,     0x000e0023U,     0x34c70002U, \
    0x00000080U,     0x34c80000U,     0x0000000cU,     0x34c80002U, \
    0x0000000cU,     0x34c80000U,     0x00020023U,     0x34c80002U, \
    0x00020023U,     0x34ca0005U,     0x0007000cU,     0x34ca0001U, \
    0x0000000dU,     0x34cb0003U,     0x0003000cU,     0x34cb0002U, \
    0x0005000dU,     0x34cb0001U,     0x00060003U,     0x34cb0001U, \
    0x00070005U,     0x34cb0003U,     0x000a0028U,     0x34cb0003U, \
    0x000d002aU,     0x34cb0003U,     0x00100015U,     0x34cb0003U, \
    0x0013001aU,     0x34cb0003U,     0x0016001cU,     0x34cb0006U, \
    0x001c0023U,     0x34cb0003U,     0x001f0025U,     0x34cb0001U, \
    0x008c0080U,     0x35000010U,     0x009c000cU,     0x35000010U, \
    0x00ac000dU,     0x35000080U,     0x00000080U,     0x35010001U, \
    0xc0000080U,     0x35020400U,     0x00000080U,     0x35030001U, \
    0x00100080U,     0x350a0008U,     0x0018000cU,     0x350a0002U, \
    0x00180003U,     0x350a0000U,     0x001a000dU,     0x350a0002U, \
    0x001c0005U,     0x350a0002U,     0x001e0028U,     0x350a0002U, \
    0x0020002aU,     0x350a0002U,     0x00220015U,     0x350a0008U, \
    0x002a001aU,     0x350a0002U,     0x002c001cU,     0x350a0004U, \
    0x00300023U,     0x350a0001U,     0x00310025U,     0x350a001cU, \
    0x004d000cU,     0x350a0014U,     0x0061000dU,     0x350a0004U, \
    0x00650028U,     0x350a0004U,     0x0069002aU,     0x350a0004U, \
    0x006d0015U,     0x350a0008U,     0x0075001aU,     0x350a0006U, \
    0x007b001cU,     0x350a0010U,     0x008b0023U,     0x350a0001U, \
    0x00040025U,     0x350b0000U,     0x0004000cU,     0x350b0004U, \
    0x0004000cU,     0x350b0000U,     0x00080023U,     0x350b0006U, \
    0x000e0023U,     0x350b0002U,     0x00000080U,     0x350c0000U, \
    0x0000000cU,     0x350c0002U,     0x0000000cU,     0x350c0000U, \
    0x00020023U,     0x350c0002U,     0x00100023U,     0x350d0008U, \
    0x0018000cU,     0x350d0002U,     0x00180003U,     0x350d0000U, \
    0x001a000dU,     0x350d0002U,     0x001c0005U,     0x350d0002U, \
    0x001e0028U,     0x350d0002U,     0x0020002aU,     0x350d0002U, \
    0x00220015U,     0x350d0008U,     0x002a001aU,     0x350d0002U, \
    0x002c001cU,     0x350d0004U,     0x00300023U,     0x350d0001U, \
    0x00310025U,     0x350d001cU,     0x004d000cU,     0x350d0014U, \
    0x0061000dU,     0x350d0004U,     0x00650028U,     0x350d0004U, \
    0x0069002aU,     0x350d0004U,     0x006d0015U,     0x350d0008U, \
    0x0075001aU,     0x350d0006U,     0x007b001cU,     0x350d000aU, \
    0x00850023U,     0x350d0006U,     0x008b0025U,     0x350d0001U, \
    0x008c0080U,     0x350e0010U,     0x009c0015U,     0x350e0006U, \
    0x00a2001aU,     0x350e0006U,     0x00a8001cU,     0x350e0002U, \
    0x00aa0023U,     0x350e0002U,     0x00ac0025U,     0x350e0060U, \
    0x010c0023U,     0x350e0020U,     0x00040025U,     0x350f0000U, \
    0x0004000cU,     0x350f0004U,     0x0004000cU,     0x350f0000U, \
    0x00080023U,     0x350f0006U,     0x000e0023U,     0x350f0002U, \
    0x00000080U,     0x35100000U,     0x0000000cU,     0x35100002U, \
    0x0000000cU,     0x35100000U,     0x00020023U,     0x35100002U, \
    0x000a0023U,     0x35400064U,     0x006e000cU,     0x35400020U, \
    0x008e000dU,     0x3540002eU,     0x00c40015U,     0x3540001cU, \
    0x00e40023U,     0x3540001cU,     0x01040025U,     0x3540001cU, \
    0x01240028U,     0x3540001cU,     0x0140002aU,     0x35400018U, \
    0x0160001aU,     0x35400018U,     0x0190001cU,     0x35400004U, \
    0x01940003U,     0x35400004U,     0x00100005U,     0x3a4a0020U, \
    0x0030000cU,     0x3a4a0010U,     0x0040000dU,     0x3a4a0040U, \
    0x00800003U,     0x3a4a0004U,     0x00840005U,     0x3a4a0010U, \
    0x00940028U,     0x3a4a0010U,     0x00a4002aU,     0x3a4a0008U, \
    0x00ac0015U,     0x3a4a0008U,     0x00b4001aU,     0x3a4a0008U, \
    0x00bc001cU,     0x3a4a0018U,     0x00d40023U,     0x3a4a0008U, \
    0x00dc0025U,     0x3a4a0024U,     0x40100080U,     0x3a4d0080U, \
    0x4090000cU,     0x3a4d0080U,     0x4110000dU,     0x3a4d0100U, \
    0x42100003U,     0x3a4d0040U,     0x42500005U,     0x3a4d0080U, \
    0x42d00028U,     0x3a4d0080U,     0x4350002aU,     0x3a4d0040U, \
    0x43900015U,     0x3a4d0040U,     0x43d0001aU,     0x3a4d0040U, \
    0x4410001cU,     0x3a4d0080U,     0x44900023U,     0x3a4d0080U, \
    0x45100025U,     0x3a4d00f0U,     0x00010080U,     0x3a800004U, \
    0x0005000cU,     0x3a800004U,     0x0009000dU,     0x3a800004U, \
    0x000d0003U,     0x3a800004U,     0x00110005U,     0x3a800004U, \
    0x00150028U,     0x3a800004U,     0x0019002aU,     0x3a800004U, \
    0x001d0015U,     0x3a800004U,     0x0021001aU,     0x3a800004U, \
    0x0025001cU,     0x3a800010U,     0x00350023U,     0x3a800004U, \
    0x00390025U,     0x3a800007U,     0x00000080U,     0x3ac00001U, \
    0x00600080U,     0x3ac10014U,     0x0074000cU,     0x3ac10008U, \
    0x007c000dU,     0x3ac10020U,     0x009c0003U,     0x3ac1000cU, \
    0x00a80005U,     0x3ac10008U,     0x00b00028U,     0x3ac10008U, \
    0x00b8002aU,     0x3ac10008U,     0x00c00015U,     0x3ac10008U, \
    0x00c8001aU,     0x3ac10008U,     0x00d0001cU,     0x3ac10010U, \
    0x00e00023U,     0x3ac10008U,     0x00e80025U,     0x3ac10014U, \
    0x00320080U,     0x3ac20004U,     0x0036000cU,     0x3ac20002U, \
    0x00360003U,     0x3ac20000U,     0x0038000dU,     0x3ac20000U, \
    0x00380005U,     0x3ac20001U,     0x00390028U,     0x3ac20001U, \
    0x003a002aU,     0x3ac20001U,     0x003b0015U,     0x3ac20001U, \
    0x003c001aU,     0x3ac20001U,     0x003d001cU,     0x3ac20001U, \
    0x003e0023U,     0x3ac20001U,     0x003f0025U,     0x3ac20009U, \
    0x0048000cU,     0x3ac20006U,     0x004e000dU,     0x3ac20003U, \
    0x00510003U,     0x3ac20002U,     0x00530005U,     0x3ac20001U, \
    0x00540028U,     0x3ac20001U,     0x0055002aU,     0x3ac20001U, \
    0x00560015U,     0x3ac20001U,     0x0057001aU,     0x3ac20001U, \
    0x0058001cU,     0x3ac20002U,     0x005a0023U,     0x3ac20001U, \
    0x005b0025U,     0x3ac20002U,     0x00020080U,     0x3ac30004U, \
    0x0006000cU,     0x3ac30002U,     0x00060003U,     0x3ac30000U, \
    0x0008000dU,     0x3ac30000U,     0x00080005U,     0x3ac30001U, \
    0x00090028U,     0x3ac30001U,     0x000a002aU,     0x3ac30001U, \
    0x000b0015U,     0x3ac30001U,     0x000c001aU,     0x3ac30001U, \
    0x000d001cU,     0x3ac30001U,     0x000e0023U,     0x3ac30001U, \
    0x000f0025U,     0x3ac30009U,     0x0018000cU,     0x3ac30006U, \
    0x001e000dU,     0x3ac30003U,     0x00210003U,     0x3ac30002U, \
    0x00230005U,     0x3ac30001U,     0x00240028U,     0x3ac30001U, \
    0x0025002aU,     0x3ac30001U,     0x00260015U,     0x3ac30001U, \
    0x0027001aU,     0x3ac30001U,     0x0028001cU,     0x3ac30002U, \
    0x002a0023U,     0x3ac30001U,     0x002b0025U,     0x3ac30003U, \
    0x00300080U,     0x3ac50000U,     0x00300003U,     0x3ac50002U, \
    0x00000003U,     0x3ac70000U,     0x00000003U,     0x3ac70002U, \
    0x00020003U,     0x3aca0005U,     0x0007000cU,     0x3aca0001U, \
    0x0000000dU,     0x3acb0003U,     0x0003000cU,     0x3acb0002U, \
    0x0005000dU,     0x3acb0003U,     0x00080003U,     0x3acb0003U, \
    0x000b0005U,     0x3acb0003U,     0x000e0028U,     0x3acb0003U, \
    0x0011002aU,     0x3acb0003U,     0x00140015U,     0x3acb0003U, \
    0x0017001aU,     0x3acb0003U,     0x001a001cU,     0x3acb0003U, \
    0x001d0023U,     0x3acb0003U,     0x00300025U,     0x3b000008U, \
    0x0038000cU,     0x3b000004U,     0x003c000dU,     0x3b000008U, \
    0x00440003U,     0x3b000004U,     0x00480005U,     0x3b000004U, \
    0x004c0028U,     0x3b000004U,     0x0050002aU,     0x3b000008U, \
    0x00580023U,     0x3b000004U,     0x005c0025U,     0x3b000004U, \
    0x00000080U,     0x3b010001U,     0xdc000080U,     0x3b020100U, \
    0x00000080U,     0x3b030001U,     0x00020080U,     0x3b0a0004U, \
    0x0006000cU,     0x3b0a0002U,     0x00060003U,     0x3b0a0000U, \
    0x0008000dU,     0x3b0a0000U,     0x00080005U,     0x3b0a0001U, \
    0x00090028U,     0x3b0a0001U,     0x000a002aU,     0x3b0a0001U, \
    0x000b0015U,     0x3b0a0001U,     0x000c001aU,     0x3b0a0001U, \
    0x000d001cU,     0x3b0a0001U,     0x000e0023U,     0x3b0a0001U, \
    0x000f0025U,     0x3b0a0009U,     0x0018000cU,     0x3b0a0006U, \
    0x001e000dU,     0x3b0a0003U,     0x00210003U,     0x3b0a0002U, \
    0x00230005U,     0x3b0a0001U,     0x00240028U,     0x3b0a0001U, \
    0x0025002aU,     0x3b0a0001U,     0x00260015U,     0x3b0a0001U, \
    0x0027001aU,     0x3b0a0001U,     0x0028001cU,     0x3b0a0002U, \
    0x002a0023U,     0x3b0a0001U,     0x002b0025U,     0x3b0a0002U, \
    0x00000080U,     0x3b0b0000U,     0x00000003U,     0x3b0b0002U, \
    0x00020003U,     0x3b0d0004U,     0x0006000cU,     0x3b0d0002U, \
    0x00060003U,     0x3b0d0000U,     0x0008000dU,     0x3b0d0000U, \
    0x00080005U,     0x3b0d0001U,     0x00090028U,     0x3b0d0001U, \
    0x000a002aU,     0x3b0d0001U,     0x000b0015U,     0x3b0d0001U, \
    0x000c001aU,     0x3b0d0001U,     0x000d001cU,     0x3b0d0001U, \
    0x000e0023U,     0x3b0d0001U,     0x000f0025U,     0x3b0d0009U, \
    0x0018000cU,     0x3b0d0006U,     0x001e000dU,     0x3b0d0003U, \
    0x00210003U,     0x3b0d0002U,     0x00230005U,     0x3b0d0001U, \
    0x00240028U,     0x3b0d0001U,     0x0025002aU,     0x3b0d0001U, \
    0x00260015U,     0x3b0d0001U,     0x0027001aU,     0x3b0d0001U, \
    0x0028001cU,     0x3b0d0002U,     0x002a0023U,     0x3b0d0001U, \
    0x002b0025U,     0x3b0d0003U,     0x00000080U,     0x3b0f0000U, \
    0x00000003U,     0x3b0f0002U,     0x000c0003U,     0x3b400014U, \
    0x00240003U,     0x3b40001cU,     0x00000005U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U,     0x00000000U, \
    0x00000000U,     0x00000000U,     0x00000000U\
} /* 6778 bytes */
