/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_firmware_V1-hs-enc.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_FIRMWARE_SIZE_IN_BYTES (265572U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_FIRMWARE { \
    0xcc068230U,     0xb4048230U,     0x010203a0U,     0x76140202U, \
    0x35b2cdd0U,     0xdaa039aeU,     0x04fe978fU,     0x1d931ff5U, \
    0x30ff53feU,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x38303731U,     0x37313633U, \
    0x320d175aU,     0x31303131U,     0x33383037U,     0x5a373136U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x240182a3U,     0x20018230U,     0x03060c30U, \
    0x04131d55U,     0x01033005U,     0x1230ff01U,     0x062b0906U, \
    0x82010401U,     0x04030126U,     0x02033005U,     0x60300101U, \
    0x062b0906U,     0x82010401U,     0x04220126U,     0x06513053U, \
    0x48866009U,     0x04036501U,     0x40040302U,     0x5626fa99U, \
    0x1e51454cU,     0xd92c2991U,     0x2920cfe6U,     0x5d1a1fc2U, \
    0xfe64bc6dU,     0xc96ef27fU,     0xb2d2ca11U,     0xb45b9bc8U, \
    0xb60c277bU,     0xa1e9b3c9U,     0xaf354ef8U,     0xdc141812U, \
    0x48a96713U,     0x84a96572U,     0x8723210cU,     0x94060202U, \
    0x09061830U,     0x0401062bU,     0x01268201U,     0x300b0423U, \
    0x00040409U,     0x02000004U,     0x22300101U,     0x062b0906U, \
    0x82010401U,     0x04010126U,     0x02133015U,     0x01020301U, \
    0x00010200U,     0x04000404U,     0x02020000U,     0x5c309406U, \
    0x062b0906U,     0x82010401U,     0x04020126U,     0x064d304fU, \
    0x48866009U,     0x04036501U,     0x40040302U,     0x5626fa99U, \
    0x1e51454cU,     0xd92c2991U,     0x2920cfe6U,     0x5d1a1fc2U, \
    0xfe64bc6dU,     0xc96ef27fU,     0xb2d2ca11U,     0xb45b9bc8U, \
    0xb60c277bU,     0xa1e9b3c9U,     0xaf354ef8U,     0xdc141812U, \
    0x48a96713U,     0x84a96572U,     0x8723210cU,     0x09060d30U, \
    0x8648862aU,     0x01010df7U,     0x0300050dU,     0x00010282U, \
    0xcdb58ea9U,     0x7f1bd02fU,     0x4cf995b7U,     0x1c19b6b1U, \
    0x0ac5ac43U,     0x9bf4fb51U,     0x7e471352U,     0x54c74b49U, \
    0x0a6fa3bfU,     0xf8837bc9U,     0x2fd44268U,     0x64081a09U, \
    0x35d00cadU,     0xe9137d05U,     0x6725d6cbU,     0xcf865331U, \
    0x715d2a21U,     0x8daa5df4U,     0x2d3aaab6U,     0xfc02affdU, \
    0x0a50bf0dU,     0x634eea12U,     0x9a20e264U,     0x3eac8b1cU, \
    0x8cd7e2e8U,     0x3c5aa322U,     0x78a9f6f6U,     0xf35db22aU, \
    0x5f4336e1U,     0x2610a9dcU,     0x6d597f53U,     0x83f14c30U, \
    0x3d0738e0U,     0x43d44fdcU,     0x235e528dU,     0x2f9d14e4U, \
    0xc6b076a3U,     0xe251b2feU,     0xfbb4a00bU,     0x1441bf86U, \
    0xed9d2e0eU,     0x54ac5145U,     0x7d62abd5U,     0x260bcbf1U, \
    0x00135a19U,     0xca1c4f2bU,     0x32311fdeU,     0xcd1aa83cU, \
    0x4e840b4bU,     0x845399d8U,     0x29cc87efU,     0xfd5827dbU, \
    0x5b0fb4ccU,     0x47f246f1U,     0x4d2d19d3U,     0x7e17c4a7U, \
    0x739ac55eU,     0x2a7b2036U,     0x537a7fa3U,     0xabeefac0U, \
    0x1e077615U,     0xc6b66997U,     0x8513360eU,     0x69177bbbU, \
    0xadc80377U,     0x3d471e16U,     0x2ab88a8bU,     0x295c822aU, \
    0x420c0118U,     0x23799b9fU,     0x517548b0U,     0xb2b9cdebU, \
    0x04241712U,     0x369edb4cU,     0x6354e3e9U,     0x8b46f367U, \
    0x7d649fc4U,     0x9e5b7cdeU,     0xbd6bb0a8U,     0xef4deea5U, \
    0x8ccaa65aU,     0x3c41b8c3U,     0x68bc1a2bU,     0x7c9f10e0U, \
    0x4783c580U,     0xbc02c975U,     0xa001d1afU,     0xc6f4501eU, \
    0x0fb781e3U,     0x53382433U,     0x36c4a91fU,     0x6b75f8a7U, \
    0x2de7fc69U,     0xf569e3d1U,     0x248f8966U,     0x3ab4b103U, \
    0x290001b2U,     0x965248e1U,     0x43cebc32U,     0xefcc98e8U, \
    0x222102a5U,     0xda8deea9U,     0x66f517dfU,     0x466c735eU, \
    0xee8c3c4fU,     0xda877a37U,     0xa637198eU,     0x90ecd19bU, \
    0xf855d518U,     0x110a1caaU,     0xf6f0bd7cU,     0xe88c362bU, \
    0x7353380dU,     0xbb19dc56U,     0x800a1309U,     0x9c24648aU, \
    0x90722b34U,     0xe5ce54faU,     0xce40462bU,     0x861c5717U, \
    0xa665b4e2U,     0x5b2bb73aU,     0x3ff402f2U,     0x62c6462eU, \
    0x268f6d7aU,     0x1d76c439U,     0xc22ed465U,     0x1cb1c510U, \
    0x90068230U,     0x78048230U,     0x010203a0U,     0x00090202U, \
    0x6b5355c8U,     0x9f5f6a8fU,     0x09060d30U,     0x8648862aU, \
    0x01010df7U,     0x3000050dU,     0x0b318b81U,     0x03060930U, \
    0x13060455U,     0x31535502U,     0x0609300bU,     0x08045503U, \
    0x4353020cU,     0x0d300f31U,     0x04550306U,     0x44060c07U, \
    0x616c6c61U,     0x30213173U,     0x5503061fU,     0x180c0a04U, \
    0x61786554U,     0x6e492073U,     0x75727473U,     0x746e656dU, \
    0x202c2e73U,     0x2e636e49U,     0x0a300c31U,     0x04550306U, \
    0x50030c0bU,     0x0f315542U,     0x03060d30U,     0x0c030455U, \
    0x626c4106U,     0x31747265U,     0x061a301cU,     0x48862a09U, \
    0x010df786U,     0x0d160109U,     0x65626c41U,     0x74407472U, \
    0x6f632e69U,     0x171e306dU,     0x3031320dU,     0x32303133U, \
    0x35393030U,     0x0d175a36U,     0x34303132U,     0x30323930U, \
    0x36353930U,     0x8b81305aU,     0x09300b31U,     0x04550306U, \
    0x55021306U,     0x300b3153U,     0x55030609U,     0x020c0804U, \
    0x0f314353U,     0x03060d30U,     0x0c070455U,     0x6c614406U, \
    0x3173616cU,     0x061f3021U,     0x0a045503U,     0x6554180cU, \
    0x20736178U,     0x74736e49U,     0x656d7572U,     0x2e73746eU, \
    0x6e49202cU,     0x0c312e63U,     0x03060a30U,     0x0c0b0455U, \
    0x55425003U,     0x0d300f31U,     0x04550306U,     0x41060c03U, \
    0x7265626cU,     0x301c3174U,     0x2a09061aU,     0xf7864886U, \
    0x0109010dU,     0x6c410d16U,     0x74726562U,     0x2e697440U, \
    0x306d6f63U,     0x30220282U,     0x2a09060dU,     0xf7864886U, \
    0x0101010dU,     0x82030005U,     0x30000f02U,     0x020a0282U, \
    0x00010282U,     0x9c4de9ddU,     0x3997804dU,     0xbcc894ceU, \
    0x7ce2ab88U,     0xd2a982beU,     0xf3afe00bU,     0x796a98eaU, \
    0x02c395eeU,     0x02c47abdU,     0x91ebc475U,     0x410910c5U, \
    0x9045da01U,     0x30f0a6edU,     0x3bd4e613U,     0x40f22433U, \
    0xafc1d912U,     0xc56ab16aU,     0xcc63163cU,     0x7c5284a3U, \
    0x84d6530cU,     0x26a9392dU,     0x32cbefb4U,     0xcb3d0317U, \
    0x4b009674U,     0x65705992U,     0x3d6fe2c7U,     0x13f73473U, \
    0x47876f7fU,     0x46fc36abU,     0xc7fb5f5bU,     0xbabb1e03U, \
    0x8c39f42bU,     0xdb2855e0U,     0xa534435eU,     0x83d8161eU, \
    0xa6f946acU,     0xc4876f8eU,     0x6522092cU,     0x71c38675U, \
    0x299437bbU,     0x27147fb4U,     0xe80e7489U,     0x673670f7U, \
    0x7cc50991U,     0xbfc11cefU,     0x054b28a9U,     0xef50f19bU, \
    0x3e19e846U,     0xfb80fee2U,     0x34e935f6U,     0x4482d477U, \
    0xb4f23c04U,     0xefa91840U,     0xf498ffabU,     0x3c8e2989U, \
    0x90eee772U,     0xa040b93aU,     0x8a880ef0U,     0x42f1f62fU, \
    0xa2507e67U,     0x458a1e84U,     0xed19c607U,     0x99e504d0U, \
    0xd34fa696U,     0x00b9de1aU,     0xb55b7853U,     0x6cb2355cU, \
    0x17d2bc45U,     0x967133a8U,     0xb21738ccU,     0xd0233901U, \
    0xd4f74307U,     0x80f5987aU,     0x309b3765U,     0x931bbd3cU, \
    0x35e06a78U,     0xb10e174dU,     0x7c56ca19U,     0x98e5d4c7U, \
    0x0a5b6ea8U,     0x7f201037U,     0xb44b49e4U,     0x2b78f7ebU, \
    0x77cf201bU,     0xc797730aU,     0x2fd84f1aU,     0x9b048219U, \
    0x3074b66dU,     0x9f26d39fU,     0x3ca16da9U,     0x319d01cfU, \
    0xea1d2a12U,     0xa866651dU,     0x6a0396bfU,     0x8ea22d7dU, \
    0x2426f8c6U,     0x2f0347a5U,     0x20983a52U,     0x644c4b32U, \
    0xa9b4cb01U,     0xbe966640U,     0xa35e82e6U,     0x2502345cU, \
    0xef53fd70U,     0xe685e66fU,     0x2100a8f9U,     0x04701b6cU, \
    0x3be1b61aU,     0xbbf70b11U,     0xb45f5584U,     0x11cabc4cU, \
    0x35aa9ce7U,     0xec57233dU,     0x3ce9f4c8U,     0x6eb9a7e9U, \
    0xbfcb79b5U,     0xbd702bd1U,     0xc808ab54U,     0x88c364e9U, \
    0xee36460eU,     0x3ee886c7U,     0xed0b7454U,     0x5c82359aU, \
    0x0649f61aU,     0xa0e6c537U,     0x97aa0a22U,     0x78cd4e41U, \
    0x158aff59U,     0x00010302U,     0xf481a301U,     0x30f18130U, \
    0x5503060cU,     0x0504131dU,     0x01010330U,     0x062330ffU, \
    0x01062b09U,     0x26820104U,     0x16040101U,     0x01021430U, \
    0x00010202U,     0x04000102U,     0x00040004U,     0x04030200U, \
    0x5c300000U,     0x062b0906U,     0x82010401U,     0x04020126U, \
    0x064d304fU,     0x48866009U,     0x04036501U,     0x40040302U, \
    0x47485780U,     0x240d2e14U,     0x71b1bf5eU,     0x790665c3U, \
    0x102fbe5fU,     0xaf03616dU,     0x9c288fdfU,     0x42a05d70U, \
    0x8d46198aU,     0x714459f8U,     0xf7a82bc2U,     0x60a38ec3U, \
    0x9931253aU,     0x3fdcbbe0U,     0x01cefdf7U,     0xbdb8f056U, \
    0x09061230U,     0x0401062bU,     0x01268201U,     0x30050403U, \
    0x00010203U,     0x09064a30U,     0x0401062bU,     0x01268201U, \
    0x303d0404U,     0x4a10043bU,     0x8c3605ffU,     0x9c251acaU, \
    0x2382c449U,     0x0436f08aU,     0x3c212a20U,     0x4edc808fU, \
    0xa225910aU,     0x0aaba0e6U,     0x8368bf47U,     0xcc3b0c82U, \
    0x41cf701fU,     0x48a4a7adU,     0x000102e8U,     0x00000204U, \
    0x09060d30U,     0x8648862aU,     0x01010df7U,     0x0300050dU, \
    0x00010282U,     0xaadb0cb3U,     0x00f407d4U,     0xfe4a656aU, \
    0x88d01024U,     0xd3e89e00U,     0xe6bf32f6U,     0x4acdf8dfU, \
    0x8d3132f4U,     0x85dc6a58U,     0xe99f7813U,     0xb18f92fbU, \
    0xb715f7d3U,     0x15a35d3bU,     0xd7798aeaU,     0xb957fec1U, \
    0xae8038d1U,     0x2b1aafdeU,     0xde971b91U,     0x1f79ca9cU, \
    0x6fe7ceb3U,     0xa2a12381U,     0x11faf8edU,     0x7231225aU, \
    0xae5f70aaU,     0x0bfe1e3bU,     0x9d9ba79bU,     0xb25f78b7U, \
    0xa092375cU,     0x35624270U,     0xfd456415U,     0x3a6917b0U, \
    0xa86ce6d3U,     0x3a689154U,     0xc1cc2f3bU,     0x954645fcU, \
    0xe49e8116U,     0xdefd774dU,     0x47d6b8d0U,     0x90ed0cedU, \
    0xab0abec9U,     0xa04ec24bU,     0x36f6dfc3U,     0x8092a711U, \
    0x657188a4U,     0x0e335ecbU,     0xdd1b9e14U,     0x92dd2d8eU, \
    0x1294a9e1U,     0xef0a59e7U,     0x24c68918U,     0xc2f4dc72U, \
    0x438056f2U,     0x4f9f3ef0U,     0x692a1434U,     0x3b104d75U, \
    0x206e5a5fU,     0x3ef04776U,     0x7374bd06U,     0x070676b5U, \
    0x02e40e5aU,     0x4503a562U,     0x48bb9081U,     0xda1e0d54U, \
    0x9d6bb11aU,     0xf2408733U,     0x5ced86e7U,     0x7312a3b5U, \
    0x3b7945e3U,     0xee9debc2U,     0x52e26b1eU,     0x2aaff548U, \
    0x1bc4167eU,     0xd2c04b39U,     0x2c49528cU,     0xa1ddda3cU, \
    0xb5b62947U,     0x2efb8b2dU,     0x9d067df6U,     0xc1a10012U, \
    0x284cbedaU,     0xa935bf47U,     0x3f5c6ef8U,     0xe5110300U, \
    0xf6913097U,     0xe4ad2be5U,     0xc07e063bU,     0xd23c1323U, \
    0xab7e2795U,     0xe569b090U,     0xaee68b89U,     0x94a8eeafU, \
    0x505eb1adU,     0x7665585eU,     0x905e9261U,     0xc1c07696U, \
    0xafcf0314U,     0x56a88068U,     0xc096cbbbU,     0xfc3babf6U, \
    0x0cf96168U,     0x0ec015f7U,     0xb4c52455U,     0x19c4da4cU, \
    0x913fc474U,     0x496b62a7U,     0xd1ead3bfU,     0xc813fb13U, \
    0xc793fa70U,     0x9fdcffa1U,     0x4e7b2c4aU,     0xc5b56ce2U, \
    0x920bd5c4U,     0xf2938264U,     0x1044353bU,     0x366f2d8bU, \
    0xdaba090fU,     0xc7dc3257U,     0x713ac6abU,     0x39f1d49aU, \
    0x3db1c198U,     0x798ffb0bU,     0x9bfe126fU,     0xea7d38bdU, \
    0xc8c4f046U,     0x8bf39e44U,     0x5f6e19d8U,     0x14d9d38cU, \
    0x1671b4b2U,     0xd14e6559U,     0xd344cbcaU,     0x3adfdebbU, \
    0x2267c1e4U,     0xc1bf32abU,     0xc35028f0U,     0xb70f768eU, \
    0xfb1b6785U,     0xb1052112U,     0x3945f4bdU,     0x5b6068e2U, \
    0x23aadef3U,     0xdfa2b9a9U,     0x3596927eU,     0x3aceadd5U, \
    0xd5b7c524U,     0x8186156eU,     0x3a9ad649U,     0x0f3e8e34U, \
    0x1b8b3b1bU,     0x9f8db1fdU,     0x260a64d1U,     0x8888ff86U, \
    0xe68af3e7U,     0xee85cb92U,     0x916bb0aaU,     0x7bf6fd5cU, \
    0x97de8ca9U,     0x25b17a97U,     0x59b834b9U,     0xd23f29b1U, \
    0x8d62abfcU,     0x8fac8cabU,     0x48a3d20aU,     0x3b77e103U, \
    0x2d9be129U,     0x443c838eU,     0x142ea04cU,     0xee4529b4U, \
    0x51235175U,     0xe5bea7a1U,     0x218f2d10U,     0x8d8df73dU, \
    0xc19cf1bcU,     0xaf9593c8U,     0xa9432f66U,     0x991d2f23U, \
    0x04daf6feU,     0xcf3c429aU,     0x87eb738aU,     0x205eb713U, \
    0x6218b1e8U,     0x3349c7a5U,     0xcfc7d024U,     0xd26b9aa5U, \
    0x903f7c5cU,     0x92997306U,     0xf9e4dbb6U,     0x0cf2153cU, \
    0x728fb983U,     0x63039053U,     0x64f1b7d4U,     0x827f5f2bU, \
    0xa817a29dU,     0x88cb4672U,     0x16e9dfe6U,     0xa502e9caU, \
    0xdab55cd6U,     0x88a8511aU,     0xfade1bf3U,     0xc1aabff7U, \
    0xa764800eU,     0x8320612dU,     0x91576b1cU,     0x1a95c073U, \
    0xae7d7540U,     0x9e966f16U,     0xeb2be13dU,     0xb657ec8bU, \
    0xbba87f17U,     0x7bd16807U,     0x269fdfa2U,     0x11c9aff5U, \
    0xc117e1adU,     0x464ef803U,     0x18a9f8fdU,     0x95297c6aU, \
    0xc6590a59U,     0x1e9aa9abU,     0xfa5600d5U,     0x0b4a6981U, \
    0x12fd1e11U,     0x3e1dbe87U,     0xfa415698U,     0x6ffca29aU, \
    0x431e9ab9U,     0x46b17d31U,     0xf3d85e97U,     0x4872fc83U, \
    0xecf5822aU,     0x0919a1c6U,     0x5dd6b885U,     0x8d745f74U, \
    0x5910ade1U,     0xb6150555U,     0xbf52fe8eU,     0xd50b7e80U, \
    0xb38dbe9eU,     0x86a72a43U,     0x3ae3af4aU,     0x695db685U, \
    0x95bf170bU,     0x85d43fc1U,     0xbcbe711aU,     0xae17e310U, \
    0xbfd6607eU,     0xfbd06eb9U,     0xac713e4bU,     0x9d3698b5U, \
    0xecbc873cU,     0x8c1ac849U,     0x1f4b7bfdU,     0xadd0c81aU, \
    0x518ab011U,     0xafdb4c77U,     0x3d755775U,     0xb493cf4eU, \
    0x459d37f1U,     0xd0ce3707U,     0xf10a9843U,     0xf8f5a6f4U, \
    0x2d1ab3c9U,     0xf8316d8cU,     0x9faef9c3U,     0x0ecff6eaU, \
    0xb0f8416cU,     0xa197c8b7U,     0x8050e89eU,     0x9cf281e8U, \
    0xac2e6310U,     0xb191c150U,     0x8a4b6eecU,     0xa6fcb6dfU, \
    0x8506a0edU,     0xc2d26ad5U,     0xc043b5b8U,     0x8920337bU, \
    0x4edefedbU,     0xa4ee79e6U,     0x2f7cee0fU,     0x5eeadb10U, \
    0x0bb029f3U,     0x1e21f1a3U,     0x6b6a4383U,     0x30cb6f79U, \
    0x6d3d5464U,     0x11fca8baU,     0x6fe49fa1U,     0xbf925688U, \
    0x4cff6c59U,     0xe03016c4U,     0x147136a4U,     0xf7931dd9U, \
    0x288874c8U,     0xa1242b17U,     0x88a08394U,     0x0271b483U, \
    0x313accebU,     0xd5767a46U,     0x6bb8e4aeU,     0x0d8a8c54U, \
    0x883367a6U,     0x6fe882eeU,     0xd6131097U,     0xdc592042U, \
    0xaf601becU,     0x52a44bd6U,     0x50ce9776U,     0xd49d2cd3U, \
    0xbf92183bU,     0x7d3d7904U,     0xe7ec5730U,     0xdc609c96U, \
    0x6a09c56eU,     0x49273542U,     0x45bb2c71U,     0xa12f72c6U, \
    0x1115d496U,     0x31246ea2U,     0xa52aa2b5U,     0x5f455daeU, \
    0xfcd5052cU,     0xa0931b2cU,     0x4b8af717U,     0x38950847U, \
    0x296a250dU,     0xfa3d013fU,     0x367f6ad3U,     0x176707a5U, \
    0x2deb96d7U,     0x7098f4b4U,     0xa7b683f0U,     0xa75fdadfU, \
    0x6f7dd8a9U,     0x47a32adbU,     0x0f6f9cd9U,     0xafc41896U, \
    0xde6b2c6aU,     0x96e5dd24U,     0x367b86feU,     0xf569fd3cU, \
    0x96eb2f1cU,     0x49e41398U,     0xac4cdbfcU,     0x52e6236bU, \
    0xd8c549cfU,     0xa9c00f31U,     0x2cdfd054U,     0x13ad5ae2U, \
    0x95c5836eU,     0x1dd87bd6U,     0xbfbbc4bcU,     0x17eaa15fU, \
    0x20a257feU,     0xcb93ce4cU,     0xab307af5U,     0x2d83ee81U, \
    0xf94a67adU,     0xf68e1f0eU,     0x2a3a681eU,     0xe4ea4999U, \
    0x103c3c88U,     0x247328adU,     0x9e3dd3dcU,     0x0784809dU, \
    0xa0a8c9b9U,     0xa22c4725U,     0xd970c9aaU,     0x86c0f1a5U, \
    0x545fb4d9U,     0x0b4ea885U,     0x7d63a356U,     0x6eb68b13U, \
    0x2a9a4bd7U,     0xf39f4e72U,     0x526918b3U,     0xa008cf34U, \
    0x86cfd607U,     0x608ce35eU,     0x7f931c15U,     0xdc6f7e7bU, \
    0xb2c1346aU,     0x2c545176U,     0xd2d22295U,     0x930bd117U, \
    0xe8b719b0U,     0x19175c06U,     0x9f6b11ffU,     0x64d8717eU, \
    0xc6dd0fecU,     0x4297d9cbU,     0xda0b2a98U,     0x4102a22bU, \
    0x8f448e45U,     0xce3887bbU,     0x5e55421eU,     0x01e37081U, \
    0x62d1b50cU,     0xc424dd23U,     0x2f11ebc1U,     0xb623dce0U, \
    0xe33db1eaU,     0x78b8ea5aU,     0x975d8719U,     0x21a4fa5fU, \
    0xb9229d5eU,     0x3b02da1fU,     0x4d54fba7U,     0xd1a8181eU, \
    0x7a7c2381U,     0xfba57b87U,     0xd9dff36aU,     0x2504b74eU, \
    0xc4cf7009U,     0xf3a3fa67U,     0xa5bf0bd8U,     0x8a426cd9U, \
    0x7f0ac704U,     0xfac86d96U,     0x8ee01d1cU,     0x8fab8a4bU, \
    0x1e8c4cecU,     0x25ffd1ffU,     0x28c17313U,     0x2a717a52U, \
    0x8d15a7f4U,     0xf922881aU,     0x6edbba30U,     0xf3e7c8efU, \
    0x44eaca3dU,     0x0cf41c7bU,     0x0f05998eU,     0x28b8ff93U, \
    0x6aaf4c87U,     0x0bd7ab31U,     0x03bfcb27U,     0x78d071a2U, \
    0x12ca0067U,     0x5c108a91U,     0xe4789f49U,     0xa177db07U, \
    0x5d04a3d0U,     0x4df8d39cU,     0x7556dcd8U,     0xd5fab78dU, \
    0x04695335U,     0xfadf5c3dU,     0x89aa0af4U,     0x1f0b351cU, \
    0xb674dfb9U,     0x1d5688f4U,     0xe7c24404U,     0x373adc9eU, \
    0x42aa9085U,     0x2a65f69dU,     0x230e621cU,     0x3c7ea287U, \
    0x90ae378eU,     0x2f15d014U,     0x4bacef88U,     0x755127daU, \
    0x1ec9390dU,     0x7e6bcd51U,     0xb41636a2U,     0x9fa667bdU, \
    0x9928aae6U,     0x95b3e58dU,     0x9bbca835U,     0x0bbf2664U, \
    0xa519c3c5U,     0xa288f691U,     0x0c10c521U,     0x306e853cU, \
    0x4b1cfe89U,     0xa9be457bU,     0xb2dac27fU,     0x35604ee3U, \
    0x0fbe5a5eU,     0x2f878706U,     0x5efc6c11U,     0x3bf350adU, \
    0x2ca2376cU,     0xfd65df50U,     0xb76718dfU,     0x7ba7ed4dU, \
    0x0e083a93U,     0x069d4e7fU,     0xe0279e61U,     0xd1693054U, \
    0x11a82c20U,     0x6935ee92U,     0x8d2748a0U,     0x73d80202U, \
    0xd75a9fb0U,     0xc14e6de6U,     0x1aa14589U,     0x3b711b8eU, \
    0x1ea12a44U,     0x73486332U,     0x5b061f47U,     0xa4719ff0U, \
    0x097d99d1U,     0x0ade2e6dU,     0xf6b147d4U,     0xb80fc739U, \
    0x93e67438U,     0xa6d49feeU,     0x7d5587d3U,     0xf1f3d2e2U, \
    0x94e8036aU,     0xde5b0a84U,     0x021584a9U,     0xaabc98f7U, \
    0xb5745bd4U,     0x4974f89bU,     0x0b780424U,     0x4440b641U, \
    0x469588aeU,     0x2fda43c6U,     0x74f57d6dU,     0xc16ff614U, \
    0xae55c48cU,     0x204371a7U,     0xcc4b2233U,     0x88406cdaU, \
    0x10dcd5beU,     0xc6705421U,     0xffb2a6b7U,     0x8860ca19U, \
    0x039c1ce4U,     0x3f4f02aaU,     0x039a79abU,     0xdc9908dfU, \
    0x409999d5U,     0xe5da6848U,     0x43a3843fU,     0x6f476ea0U, \
    0x3f5dca46U,     0x8496acffU,     0x1279cf3dU,     0x48cc8ce2U, \
    0xe65b5099U,     0x249bec29U,     0xdef0abd3U,     0x181a46b1U, \
    0x71018109U,     0xcbd5c195U,     0x8940beb1U,     0x433873feU, \
    0xaf35199aU,     0xf7b05f0aU,     0x3b723548U,     0xdc6520c1U, \
    0xe6dddd55U,     0x8d3497d1U,     0xb0704471U,     0x8bfcb5edU, \
    0x0fd085f8U,     0xa11ddedcU,     0x4882ecbdU,     0xb6eb081fU, \
    0xfe10cc22U,     0xdad35143U,     0xcd06363aU,     0x74737529U, \
    0xb0ce9245U,     0xd124ec48U,     0x4ef24d0bU,     0xd926c2d6U, \
    0xf2a65c3dU,     0x59321549U,     0xa3009914U,     0x3ba86919U, \
    0xada90261U,     0x34afcecbU,     0xf45d8539U,     0x359eda80U, \
    0xe6a7cc68U,     0x6c206c8dU,     0xdef44932U,     0x58eff73dU, \
    0x44f98ce8U,     0xce91288fU,     0x33dda195U,     0x5c2a447eU, \
    0x76abd3b7U,     0xdc417874U,     0x53ab3ecbU,     0x729db035U, \
    0x27865544U,     0xc3169d80U,     0x951a7a5aU,     0xad5b9bbfU, \
    0x233418abU,     0x49483355U,     0xdfbb0076U,     0xe73b5afeU, \
    0x12d84ff8U,     0x1ba831d1U,     0xb92e1439U,     0x5885752bU, \
    0x0b4dbd45U,     0x61de38e2U,     0x63223a23U,     0x91ab55aaU, \
    0xd53569aaU,     0xf2244e1aU,     0xc694cf8fU,     0xaa8b29d2U, \
    0x6369453fU,     0xef21d29cU,     0x27ab1312U,     0x480e17e6U, \
    0x6c5c89e6U,     0xfb2e4bbfU,     0xe2719804U,     0x3257eea1U, \
    0xfd94e999U,     0x8ad18f92U,     0xbe394788U,     0xdbe8cbf9U, \
    0x14d1d6abU,     0xd1dd4aa3U,     0x66622359U,     0x0c9923f1U, \
    0x9480001eU,     0xa6fbe0d5U,     0xae609a8eU,     0xe5b0ed3cU, \
    0xe8d52860U,     0x308cc5ccU,     0x1e2dbe85U,     0x042275c6U, \
    0xacfd6dfeU,     0x27527f23U,     0x8b19e7bcU,     0x8b6f9018U, \
    0xd4d169caU,     0x4cadfa7dU,     0x1cb8c2e5U,     0x5365271fU, \
    0xb5d67fe2U,     0xda9054c2U,     0xd620957eU,     0x167a289fU, \
    0x65e1194eU,     0x6b84f828U,     0x2bc90a55U,     0xca567ac2U, \
    0x9cac9318U,     0x459cf193U,     0x5013b36dU,     0x27f00f1dU, \
    0x12fa56aaU,     0x055685abU,     0x7b2cf29bU,     0x17a05051U, \
    0x87a0bf6cU,     0x5b55c913U,     0x985b1544U,     0xab7fb088U, \
    0xbff83bd1U,     0xca92f55aU,     0x35689309U,     0x3f799817U, \
    0x2ec2ada8U,     0x4964b18aU,     0x71928bf5U,     0xb59ec89fU, \
    0xb11b602dU,     0xfafb30c3U,     0x6380f956U,     0x797eda0bU, \
    0x5699d894U,     0xc9ce1a7eU,     0x9288e7ccU,     0xc3ad1c5aU, \
    0x39f97369U,     0x9b39c9e2U,     0xa657d6a2U,     0x9705c558U, \
    0x40faa75dU,     0x48b4d8beU,     0xeaaf115aU,     0x82232812U, \
    0x21c4b57bU,     0x431c2f16U,     0xb4d099dbU,     0x9f0aabdfU, \
    0xa309bbaaU,     0x92c2631bU,     0xaad1b7e7U,     0xd5e0c381U, \
    0x12c173f9U,     0x7c2648c2U,     0x1ea9bc57U,     0x9837a6c8U, \
    0xb7bbb871U,     0x0461ea53U,     0x1eb03d19U,     0xfe4734b4U, \
    0xc08e16ceU,     0xda85a6dfU,     0x38ef0183U,     0x18e46f0aU, \
    0xb466977bU,     0xb0c7f18aU,     0xfb0604a3U,     0xfb218104U, \
    0x01d113bcU,     0x9fd02056U,     0xf313c3b7U,     0x824459f4U, \
    0x91e886faU,     0xe00910cdU,     0x67976c60U,     0xcc2a02c1U, \
    0xa8a917d3U,     0x0de24d4eU,     0x250d9cf2U,     0x37e45789U, \
    0x36ad032bU,     0x27db07f4U,     0xf5e38b0dU,     0xec7412f3U, \
    0x7ff61ea6U,     0x2be90333U,     0xe23180f9U,     0x2236497cU, \
    0xad7541fbU,     0x338497caU,     0xdf977410U,     0x1bb32084U, \
    0x1844aec9U,     0xf1811c1bU,     0x433bac64U,     0x5bcb8dc5U, \
    0x88efd332U,     0x12f36a19U,     0xac7c2458U,     0xa1eedb34U, \
    0x37c08548U,     0x8fb8a647U,     0x4ce001ceU,     0x8199e194U, \
    0x8a2f0601U,     0x7568ebebU,     0xe2163bc1U,     0x0bc794f3U, \
    0xdd725c87U,     0xcb94e3c2U,     0x1698991fU,     0x966db7e4U, \
    0xdbce88deU,     0xa6cb8c9fU,     0xbcbbaaf2U,     0x7eed6df5U, \
    0x12ac0059U,     0x09fe7f53U,     0xb22978b8U,     0xbe69f5f6U, \
    0xa53b7170U,     0x7bb62cd2U,     0x1fe3f49cU,     0x6f2f7449U, \
    0x9349ffdeU,     0xaeba9dacU,     0x1ba23140U,     0x64c73d31U, \
    0x2252cc62U,     0x5da29d81U,     0xbd064ef1U,     0x8196a860U, \
    0xbedf74ecU,     0x2d8bfda4U,     0x316d6142U,     0xfd6b38e3U, \
    0x0b87dc5eU,     0x651815f8U,     0x1713955aU,     0x3e0be5dcU, \
    0x6b0c82c5U,     0x4e4961feU,     0x4b100064U,     0x66c866a5U, \
    0x4297edacU,     0x9683afa7U,     0x951e447eU,     0x926e6113U, \
    0x152b4220U,     0x2d9fdcd3U,     0x05c40e3eU,     0x3a93fe13U, \
    0x351c00f1U,     0x49348ee6U,     0x9afad81dU,     0xa6052b00U, \
    0x839bcf38U,     0xef46043fU,     0xbf4c79b4U,     0x0bc36719U, \
    0xa9f4e651U,     0xcc6544feU,     0xafce3d2dU,     0x73f68a41U, \
    0xd4eec3c0U,     0x71e00a8cU,     0x7dba6fc6U,     0xda955456U, \
    0x60232eebU,     0x93d1c8a2U,     0xfc8cad09U,     0x8020dd12U, \
    0x5ffcde13U,     0x514ff06cU,     0x9326f569U,     0xe0e5fb5bU, \
    0x31169a6eU,     0xf46f253dU,     0xc5ae3ac0U,     0xd8b89934U, \
    0x1b9918a9U,     0x0bd767bbU,     0x713639e9U,     0x95ceb995U, \
    0x47323113U,     0x151e179bU,     0x45ea6cf8U,     0x48e25e31U, \
    0x520bf121U,     0x75debb21U,     0x39c36d1aU,     0xbfaed615U, \
    0x36cf5983U,     0x3d195fcdU,     0x6e2fd2afU,     0xeeb6d195U, \
    0xe328d707U,     0xf43baab5U,     0xa0e565b0U,     0xb875cfcaU, \
    0xfb1c9d9bU,     0x660d0b3fU,     0x06f4aa4cU,     0x08d183f8U, \
    0x19a391b6U,     0x4409706bU,     0xb1a48a48U,     0xcf9430e0U, \
    0x2169867bU,     0x4ab79088U,     0x3387dce6U,     0x092787feU, \
    0x043e3250U,     0x742860b2U,     0x45c75320U,     0xd372991eU, \
    0x0957abd5U,     0x86ecd104U,     0xa1908018U,     0xb27b3580U, \
    0xa7642a8eU,     0x07243795U,     0xf408eb94U,     0xb01a7db9U, \
    0x57cbba29U,     0xc2745a96U,     0xf98a967bU,     0x93f2f9b3U, \
    0x39ef4efeU,     0x094c7889U,     0xef43b15aU,     0xeefb415dU, \
    0x044d0c26U,     0x14ed4575U,     0x46808b3cU,     0xb3f772deU, \
    0x6721a9a5U,     0xf03626dfU,     0x40797f60U,     0xbcdb7f25U, \
    0xef96f8f2U,     0x784d22c2U,     0x53b2c45cU,     0x80134543U, \
    0xfd18edd7U,     0xdea7ea53U,     0xb16783c4U,     0xfe85ba54U, \
    0x45382a4aU,     0x8e52e665U,     0xff35a197U,     0x3ad8e200U, \
    0x7cf6b602U,     0x0c8bdf51U,     0xb3059c4dU,     0x765fdedaU, \
    0xe21bd31fU,     0x962b785dU,     0xee01843fU,     0x60374554U, \
    0xe020e0feU,     0xf6210258U,     0xa6bbcf6dU,     0xade99c37U, \
    0x41e7c4e6U,     0x357054e1U,     0xb34a83c1U,     0x3f99ea86U, \
    0x14002237U,     0x99216d81U,     0x356de3c3U,     0xef0802d5U, \
    0x65f6e99aU,     0xdf75291eU,     0x9be6ca79U,     0x64238abdU, \
    0xfd35efb9U,     0x48453c49U,     0xd29e8bc7U,     0x78992fcfU, \
    0x06708fcfU,     0x6cc4e4beU,     0x30a93d4aU,     0x30033a2aU, \
    0xf42e2725U,     0x7a37c32dU,     0xb271cfacU,     0x591f5162U, \
    0x53dfa577U,     0x34de8113U,     0x20b938b5U,     0x3d23c8cbU, \
    0x8051ea97U,     0x6fc12ea0U,     0x87f68f05U,     0x30328b55U, \
    0x2d9cd841U,     0xcc6766d1U,     0xd4b234d1U,     0x29dbaedcU, \
    0x7cb042fdU,     0xc241df81U,     0x2ab40badU,     0x47f5d667U, \
    0x54acae26U,     0x34323dadU,     0xcdb83374U,     0x5d399de1U, \
    0x436e7613U,     0xdf57791dU,     0xdd497488U,     0xed36f344U, \
    0x62493c11U,     0xe8401c73U,     0x154e129bU,     0x266af6a4U, \
    0x1c130c8bU,     0x11791a92U,     0xf5913ec7U,     0xcadc4695U, \
    0x2ca15936U,     0x2dc0d800U,     0xe4497711U,     0xabd93944U, \
    0x4a26b5e7U,     0x339848d0U,     0x1e8f0facU,     0xaeb2f0beU, \
    0xe94aabb5U,     0xfae316c7U,     0xc19f8a9cU,     0x2ce48be0U, \
    0x714fe1a0U,     0x806aefd4U,     0xd0471e1cU,     0x6ecf854eU, \
    0x8d667ca2U,     0x5d6862a7U,     0x51a7649bU,     0x94960067U, \
    0xf322bca1U,     0xcce1abfbU,     0x17701838U,     0x87170b0dU, \
    0x09408f59U,     0xd40d0479U,     0x8a2f8e63U,     0x2338ff9eU, \
    0x606846d0U,     0xec28be48U,     0xeb2599abU,     0xd0a3c56eU, \
    0x5fe3123cU,     0x1ab57fefU,     0x3a1955bcU,     0x9fb71a44U, \
    0xf00b1cf2U,     0x55733de6U,     0x805ec758U,     0x13133c96U, \
    0x8bc67150U,     0xfcd7e138U,     0x75e95796U,     0xa733d0abU, \
    0x8ba1588eU,     0x687aec9eU,     0x83f2ff61U,     0xc568ff1cU, \
    0x69517a4cU,     0x5e75d20eU,     0xf1e5abd5U,     0xc8d4fddbU, \
    0xc43c8c3cU,     0x0830d727U,     0xa1a92fecU,     0x8e753045U, \
    0x1ccb48e7U,     0x5cf564dbU,     0x00870819U,     0x1cef49fbU, \
    0xc6ae398dU,     0x3891f5a7U,     0xd54a66e3U,     0x2ca42abbU, \
    0xd153c782U,     0x339ee809U,     0x3e07b5e6U,     0xb49b3671U, \
    0xaf54993eU,     0xbbd44d0cU,     0x99e52a6fU,     0x0e5c3f8eU, \
    0x19b25f41U,     0x0885f3bdU,     0xb5d8f8b5U,     0x00eca097U, \
    0xd18991a1U,     0x6a02d488U,     0x78463a0aU,     0x42a8a8f8U, \
    0x093136f6U,     0xd44bcd66U,     0x511384afU,     0xfa42bb37U, \
    0x836a8561U,     0x734a57e2U,     0xbd7c5bf4U,     0x0300baf5U, \
    0x91907d44U,     0x16051edcU,     0xfb061a52U,     0x2d776c76U, \
    0xca108a74U,     0x1619619bU,     0xe32eb7a9U,     0xf2469256U, \
    0x56e56accU,     0xa2f1b29cU,     0x5f67195fU,     0x133720b3U, \
    0xc7508d59U,     0xbf434374U,     0x92f2c74cU,     0x286e4e86U, \
    0x5e37dfa5U,     0xbe64ad38U,     0xaf5e0387U,     0xab5ff794U, \
    0x4eded69cU,     0x1e0681a1U,     0x02d8b4efU,     0x9d2c0d16U, \
    0x93b43481U,     0x60582584U,     0x61ebce63U,     0x0b501669U, \
    0x22f05523U,     0x50223357U,     0xc31e355cU,     0x06f0e573U, \
    0x4563df76U,     0x9c2b86e5U,     0x12b4556aU,     0x8aca6775U, \
    0xa9ecdec0U,     0x8468ca9aU,     0xd3d5461eU,     0xbaf85548U, \
    0x14b089a5U,     0x48766dffU,     0x512edb3dU,     0x3471dd39U, \
    0x69636166U,     0x67028ef7U,     0xf3ac83daU,     0xda5fc30fU, \
    0x882c67c0U,     0xaeda8bf8U,     0x34ef1516U,     0x23e41aafU, \
    0x35865b03U,     0xbed60ff0U,     0x6464bfd9U,     0xad2b7a41U, \
    0xe89f5cd7U,     0x28f26038U,     0xb69bb716U,     0x65d96b38U, \
    0x5bc6a454U,     0x79ddc34bU,     0x2f885800U,     0x5234e508U, \
    0x9bca1732U,     0x57a93dacU,     0x9ff12485U,     0xaf234d16U, \
    0x707c1791U,     0x1c4963e1U,     0xf82e88b9U,     0x640c03d3U, \
    0x26e97c43U,     0xe1095026U,     0x229a526fU,     0x2fbff5d9U, \
    0x2b2519f2U,     0xadda3cb9U,     0xb78cf7b6U,     0x0c44cde8U, \
    0xf719af64U,     0x951d5d99U,     0x0d60435dU,     0xabeaed6aU, \
    0xde4bb2deU,     0xefc514a4U,     0xdd8a8738U,     0xd95f0b43U, \
    0x3781c9d6U,     0x407c3e0cU,     0x2ace7d1eU,     0xb1c0038bU, \
    0xd8a4cbc2U,     0x1cfd898fU,     0xb8b18be0U,     0x92c5f35dU, \
    0x2de24ba7U,     0x1fb5ce4aU,     0xdedd6e89U,     0x12accc8aU, \
    0xfc2eb0baU,     0x982529d1U,     0x218b77d2U,     0x2b76e236U, \
    0x21d694f0U,     0x76afa872U,     0x12178bf3U,     0x34593093U, \
    0xe4926577U,     0xc9dfe064U,     0x12703d6fU,     0xb52670d6U, \
    0x9370ec38U,     0x99357660U,     0xc3f7e51aU,     0x522b566eU, \
    0x39d5a782U,     0xc3a88addU,     0x55dbecaeU,     0x03e1b7afU, \
    0x0d1d55bdU,     0xf7586c29U,     0x6256e2d2U,     0xb0625d2dU, \
    0xf86f5597U,     0xbf9d5aeeU,     0x5ddade45U,     0xed5519c2U, \
    0x41f9ae19U,     0x2d3f9228U,     0xc094f51cU,     0x7eb0fa71U, \
    0x3d14a8cbU,     0xdf8fb7cdU,     0x157ef536U,     0x83722729U, \
    0x06eb3a9aU,     0x8ada2b22U,     0x826761e3U,     0x861e986bU, \
    0xc92410a0U,     0x176cf2ccU,     0xf07591fbU,     0xec3365efU, \
    0x43a43afaU,     0xb8d45a6aU,     0x0490afa8U,     0x4c47564bU, \
    0x51e09d23U,     0x72b709c1U,     0xefd178f6U,     0xf671a3f1U, \
    0x872a7e6bU,     0x6c0fd3ebU,     0xa486d9b4U,     0x7d342e9eU, \
    0x55ac3d26U,     0x545cdb2dU,     0x61bf6c45U,     0xe5aa0ae9U, \
    0xa8e0ccf8U,     0x1a608bd8U,     0x84cf5f99U,     0x62ab26e7U, \
    0x27995957U,     0x6cd02ee6U,     0x6b2fcbc7U,     0x632ef2b9U, \
    0x9245b79bU,     0x9f7c4f2bU,     0x0bdd79f0U,     0x5d87cec6U, \
    0x4973ec5aU,     0x5e9e5e69U,     0x26468b36U,     0xa6c99149U, \
    0x98e81befU,     0x2a5d5d80U,     0x4b7d5fa5U,     0x872fe540U, \
    0x17ddc651U,     0x0fe2da08U,     0x44fd422bU,     0xac2cf24dU, \
    0x6f74f0d8U,     0x507b04b0U,     0x3925f857U,     0x570247b9U, \
    0x922049edU,     0xbfdb4d74U,     0x4b337c97U,     0xf04fb263U, \
    0x4617142fU,     0xee5bd1bcU,     0x50fd4949U,     0x43e90c55U, \
    0x76c1c3a4U,     0x1b354155U,     0x59655a59U,     0xf8ffb6feU, \
    0xb997d90fU,     0x7c559949U,     0xbecf43d6U,     0xa8204bc5U, \
    0x599d5bc6U,     0x219124c7U,     0xea2cf2eaU,     0xfc770a40U, \
    0xf0cbcc80U,     0x592fd4c0U,     0x8f1d6e9fU,     0xae4770beU, \
    0x2e7809dcU,     0xedd6cdd9U,     0x66366a07U,     0xb80f5393U, \
    0xe37d8e5bU,     0xaf83ceafU,     0x1531b08fU,     0x8d64a543U, \
    0x5d2edc2fU,     0xa43ae937U,     0xd2443785U,     0x58bb2e74U, \
    0x608e8023U,     0x3fabd163U,     0xe8ef0570U,     0x35a77fbbU, \
    0x92b8391cU,     0x09132ba1U,     0x85e36888U,     0x6be7b83eU, \
    0x7c87a302U,     0xf6ab65faU,     0x992923fdU,     0x87e001e2U, \
    0xc162a603U,     0x27979041U,     0x2be55d22U,     0x9871cd78U, \
    0x64447adeU,     0xcd1ac3a3U,     0xc15cf33dU,     0xcc48a099U, \
    0x68f7d3bfU,     0x54440694U,     0x4e33fce1U,     0xbaeadc01U, \
    0x35811ab5U,     0xb71f140dU,     0xfe9d1ad1U,     0x7b37d831U, \
    0x03e6fc89U,     0x6ad89dfeU,     0x47af9493U,     0x7deb2476U, \
    0x67af1c7fU,     0x9c42158aU,     0xea87c381U,     0x60c1c629U, \
    0xcd6bc0deU,     0xda578d3fU,     0xd6db36e9U,     0x2d11671aU, \
    0x1941d53aU,     0x85d9aa1cU,     0xba894db1U,     0xf7b69de6U, \
    0x0f3146f4U,     0x18969b08U,     0xe51d9826U,     0x5eaa5523U, \
    0xdad014ebU,     0x4b86ba9bU,     0xc89ca76bU,     0x8ec7aa0bU, \
    0x42fd4f95U,     0x0b4b0c67U,     0xbb6296c5U,     0x56aa46ecU, \
    0xaa8d006cU,     0x6f72e224U,     0xae6464f1U,     0xbc4d97beU, \
    0x2edebabbU,     0x291d043cU,     0x96aea781U,     0xd9176ec4U, \
    0xfd5f5098U,     0xe584d1a4U,     0x86058d3aU,     0x3b03f5f4U, \
    0x84c0b170U,     0x8d3afcdbU,     0x4ce43452U,     0x38f0041eU, \
    0x9e7e9cc9U,     0x104b0c4bU,     0xd3d7ba42U,     0x7bcad4adU, \
    0xaf8d9df7U,     0x0d9aad30U,     0x3ca268abU,     0xb0bb40fcU, \
    0x97c9a441U,     0x1e6e7de7U,     0xee1eb0e3U,     0x819609ebU, \
    0xec43057bU,     0x7dc52f23U,     0x2fedc6e0U,     0x45b38a45U, \
    0xb43d0cb3U,     0x021c8491U,     0x2cf2f845U,     0x8786f8ccU, \
    0x1cc1a7c5U,     0x0c5a656aU,     0x3eb44f6dU,     0x515dddbaU, \
    0x8d42151cU,     0x499d0804U,     0x1a24c303U,     0x8c960184U, \
    0x4c9f139cU,     0x50f78adcU,     0xa39d94a5U,     0xb070593aU, \
    0x048677cbU,     0x13cf4adaU,     0xb380a8d4U,     0x02547e6eU, \
    0x74ccfea3U,     0xdf0b85f4U,     0x32bb41baU,     0xc531b511U, \
    0xee47090eU,     0x7ebd9d7fU,     0x9464509bU,     0xab25e821U, \
    0xafeebac6U,     0x6bf03c19U,     0xd0c44ce2U,     0x4d3a96b9U, \
    0x1cc449f9U,     0x9d6ce4f6U,     0xda8e214fU,     0xa1827276U, \
    0x7971dd27U,     0xf2e2e38eU,     0x710b96ecU,     0xc8af16b0U, \
    0x410393d2U,     0x9f7cad0cU,     0x6ebce70dU,     0xf32151b4U, \
    0x3c9b77a6U,     0x5c6f1b9cU,     0x4fb2bf87U,     0x9da61e97U, \
    0x9b9ac3caU,     0x9916d4caU,     0x0d3f1305U,     0x317c34f4U, \
    0x1677bfd8U,     0xe7f79e5dU,     0xf3b26cc6U,     0x3445ee9fU, \
    0x10d35132U,     0x005cc63eU,     0x48f22c58U,     0xbc8d3cd2U, \
    0x29bf47ffU,     0x9666c059U,     0xa7f6aa75U,     0x2eaa4ba8U, \
    0x5d7e5c4eU,     0xae894d77U,     0xe7cf0ec9U,     0x3e5f829eU, \
    0x51d036f3U,     0x37dc06a8U,     0x88ca642fU,     0xf216f6f9U, \
    0x54bfc667U,     0x915d0fb5U,     0x8b53ae1bU,     0x7ca96b66U, \
    0x63edc3faU,     0x23658a6dU,     0xb550f17aU,     0x24e8b463U, \
    0xeaa7b00bU,     0xb4498e1aU,     0x1844162fU,     0x8e977ab3U, \
    0x70aedc54U,     0x25b73f6eU,     0x9740470aU,     0xf0737718U, \
    0x5516d1b9U,     0x0d92d01dU,     0x64eaebfaU,     0xab8a3194U, \
    0x638aa910U,     0xe5756c2fU,     0x4e34c60cU,     0x92bcb38dU, \
    0x943314b4U,     0xa8272d12U,     0xfa5c8558U,     0xa56152baU, \
    0xcfe53118U,     0xf96a06f4U,     0x7b06e710U,     0xc8ce54d2U, \
    0x8c01ad19U,     0x0aa2d6e3U,     0xa544f057U,     0x1050a822U, \
    0xfe710c0fU,     0x019f76adU,     0xe2026351U,     0x6a1da752U, \
    0xb7982e1aU,     0x37b99eceU,     0xece61d53U,     0x5e47b1cdU, \
    0x2bbb4ae0U,     0x3060a4fdU,     0x0928d8f9U,     0x83bfe64bU, \
    0x0f716aacU,     0x1e89bd4dU,     0xbb6507cfU,     0x9c0caaafU, \
    0x0ac4edf4U,     0x4a8f6b7fU,     0x7d76b81cU,     0x45c9cd2dU, \
    0x1f13166fU,     0xe877e60fU,     0x61e0b275U,     0x8669f350U, \
    0x4251665eU,     0xa87b0be4U,     0x37c4deffU,     0xa6fa35caU, \
    0x125d868aU,     0x46d32dc4U,     0x3fbff354U,     0xc89a49bcU, \
    0x18085183U,     0xe6ca9454U,     0x6b8fbad6U,     0xb7afb04fU, \
    0x579de1d0U,     0xade9dc0cU,     0x272885d3U,     0x5388934cU, \
    0x465bcc4dU,     0x7a04503fU,     0x836e6956U,     0x4429bf34U, \
    0x06ca14d3U,     0x6515b33aU,     0xf3663066U,     0xb35dd4b3U, \
    0xb4789940U,     0x39870cd7U,     0x95ab578cU,     0xb2ceab99U, \
    0x9e39aaa3U,     0x67c87487U,     0xe0057ba4U,     0x37e867c2U, \
    0xe5bda7cdU,     0x74a69f1fU,     0xe716098dU,     0xdce5b812U, \
    0x9418f83aU,     0x8ff0b680U,     0x88b96d0dU,     0x446ea238U, \
    0x908136e7U,     0xc0c726d4U,     0x9aa66666U,     0x80445ea5U, \
    0x3eed2c87U,     0xcbd047b6U,     0x342ccf3fU,     0x82762a08U, \
    0xb6716c11U,     0x5335d07bU,     0xc3f77a27U,     0xbb0a6c71U, \
    0x82352880U,     0xfd2fa45eU,     0xf574e760U,     0x6175f574U, \
    0x522952c9U,     0x9509a5cfU,     0xe6538c49U,     0xdd81ebacU, \
    0xee76940dU,     0xf602594eU,     0xb14d16d2U,     0x75850e63U, \
    0x1f3088bcU,     0x8bb1b902U,     0x565b01bfU,     0xfde048d7U, \
    0x40575165U,     0xf20f9dd2U,     0x3e56c4a4U,     0x960263fcU, \
    0x93b7a238U,     0x265017edU,     0x1ce625f0U,     0xa42c311aU, \
    0xf6151ac6U,     0x1d5d7944U,     0x02139545U,     0x8a2e92f5U, \
    0xdb46e376U,     0x26a0e8faU,     0xb70e8c20U,     0x4c8f8d2eU, \
    0xdeaad83eU,     0xb6fc5b0cU,     0x15d1cea3U,     0x32e417a7U, \
    0x9fd19e34U,     0xb4e67d12U,     0xedaa13baU,     0xfc2d9b1aU, \
    0x94cd3f5bU,     0x6718c4faU,     0x3c37820eU,     0xcb76b5ccU, \
    0x22932a5dU,     0xf2476f3aU,     0xd182d396U,     0x4fc60bc4U, \
    0xc3b9925eU,     0x81b9fe59U,     0x4044d585U,     0x55c7b546U, \
    0x24235bd3U,     0x681928ffU,     0xd80374eeU,     0xdc2994e0U, \
    0x17b1f971U,     0xf9febd14U,     0xbe08001eU,     0x89d95c6cU, \
    0xf60be5f9U,     0xda351e2aU,     0x2e9d02f4U,     0x2bed85a4U, \
    0x93de2562U,     0x4ce1fa2aU,     0xe18f0e50U,     0x58cf3fcfU, \
    0xf55157b3U,     0xbf420672U,     0xc87aa7cbU,     0xa121333bU, \
    0xf4bb420aU,     0x122dd49fU,     0x454187b4U,     0x576bef2cU, \
    0x79997016U,     0x80888abcU,     0x84e33995U,     0x48697c76U, \
    0xebd7b864U,     0xa6787e6dU,     0xc118c234U,     0xf329efa8U, \
    0x52608228U,     0x77f62913U,     0x92599035U,     0x9e3659e4U, \
    0xbb521792U,     0x4316197bU,     0xbb40d60eU,     0xb4cd1bf3U, \
    0xa9fe4dddU,     0x309fcbbdU,     0xbea7b45bU,     0x0142d9c9U, \
    0xc68e529dU,     0x72ebf419U,     0x1b7a0e31U,     0xd8a8c91fU, \
    0xf5c072e8U,     0x6b576c82U,     0xd2860234U,     0x2dbb43b2U, \
    0x90d38c3dU,     0x5396cf79U,     0x9a1ae3ffU,     0x13d7833bU, \
    0xd613bcb0U,     0x31221bc6U,     0xef80839fU,     0xd6fbcdf5U, \
    0xa34970c8U,     0xab23a3e8U,     0x562cc57aU,     0xe9c9cb82U, \
    0xed40ef87U,     0xcd015645U,     0x20aeca77U,     0xb77b2080U, \
    0xbd55f57fU,     0x7b3e74b3U,     0x58888e5bU,     0x5e71eb65U, \
    0xfe19d499U,     0x5b33e42fU,     0xa6f1bee1U,     0x3a75d9afU, \
    0xcbb95c0dU,     0xc05f8529U,     0x615309ebU,     0x70e57d94U, \
    0xa967c486U,     0xd3dc4693U,     0x4039c35cU,     0x3b59a196U, \
    0xab726fc8U,     0x60202051U,     0x4940e294U,     0xfc531a89U, \
    0x5f0a584cU,     0xa9ee3a68U,     0x0eb61190U,     0x617e2c82U, \
    0xfec3b024U,     0x29d5001fU,     0x9edeee7cU,     0x91fbb423U, \
    0xf80784b3U,     0xa3481258U,     0x8be584acU,     0x29ee5981U, \
    0x8e310f20U,     0xbfad2cabU,     0x4a0300c5U,     0xc71b2bdbU, \
    0x1e1a552aU,     0x304d12aeU,     0x42f8c6bfU,     0x8718df22U, \
    0xf12b265dU,     0x55e8656fU,     0xc5a39447U,     0x3324af34U, \
    0x0cea6e1eU,     0x7c26b79eU,     0x4779863dU,     0xe3500fb7U, \
    0xbb56210eU,     0x30bb5419U,     0xaf998c73U,     0xae8df72dU, \
    0x1dc00244U,     0x9caff202U,     0x96e633d3U,     0x92a1cbc5U, \
    0xfbe6b2b8U,     0xa65a17adU,     0xf65aed4eU,     0xc4ca7064U, \
    0xf9577dceU,     0x544ffd7dU,     0x6d9e8f0dU,     0xd7d2d684U, \
    0x7510d4c4U,     0x11abcea6U,     0x90503a43U,     0x51d6175eU, \
    0x5c5451a4U,     0xd375b47fU,     0x07156e57U,     0xdad686b0U, \
    0x36223d68U,     0x22d47724U,     0x46860bb9U,     0x631c93c3U, \
    0x517ea8a6U,     0x8f0c9196U,     0x06952086U,     0x4a12ae6fU, \
    0x80b3883eU,     0x0bf7a42eU,     0x98cdf518U,     0x51e2b991U, \
    0x420b02b2U,     0x3e2f80d1U,     0x469c1a58U,     0x58bdb7dcU, \
    0xce8296bdU,     0x7bead6ccU,     0xfbf6c0c1U,     0x656b01ebU, \
    0x24160b83U,     0xd2740751U,     0x30f88443U,     0x56b2dbe4U, \
    0x401ab123U,     0xd2a1e6f6U,     0x67acd333U,     0x8cf4a4c4U, \
    0xad60ab03U,     0x9d934401U,     0x20dda903U,     0x98a0cd12U, \
    0x0cfaed39U,     0x8ed624c0U,     0x875e8966U,     0x5bf7573eU, \
    0x156889c6U,     0x7b7ad23eU,     0x7744073dU,     0x69d4200dU, \
    0x7c46c1dbU,     0xe28b54e2U,     0xc92cce77U,     0x3c0daa03U, \
    0xa107602bU,     0x88460fd2U,     0xe8ec748fU,     0x831d7703U, \
    0x2bca7cd9U,     0x07c3a52aU,     0x957e93edU,     0x68bf5354U, \
    0xbca4fb7fU,     0xe787ef34U,     0x38518e54U,     0x32d9dbdeU, \
    0x7ccd3b1aU,     0xf860c7c1U,     0xfea8b2b3U,     0x0ece67a8U, \
    0xef955e65U,     0x100919b7U,     0x31baf344U,     0x3b94e269U, \
    0xdcc50754U,     0x8ced6b4bU,     0xa74e418cU,     0x33a26e67U, \
    0x12d13633U,     0xacfee1d6U,     0xfde90a3fU,     0xf4019e56U, \
    0x06ceac78U,     0x6dd65e72U,     0x89967d0fU,     0xaa9fcefbU, \
    0xbe6e47e0U,     0xfdb020ccU,     0x4ecc48aeU,     0x965c7c19U, \
    0xf0e58245U,     0x30fdb688U,     0xa2a88814U,     0xf78fc017U, \
    0xa4df62ccU,     0x2661907dU,     0x56b144a0U,     0x359ad69dU, \
    0x36b95ff2U,     0xe4abaf20U,     0xab5cc2f3U,     0x1ea717c0U, \
    0x201d2911U,     0xb8557c0aU,     0x46dc5cb8U,     0x890743f8U, \
    0xe79c504fU,     0x2a42664dU,     0x85777b00U,     0x32f28315U, \
    0xbeb70d23U,     0x3151e1ebU,     0x9386bce0U,     0xefa96834U, \
    0x80d0488fU,     0xe31f1808U,     0x35a684aeU,     0x292e1fe3U, \
    0xadb44aa1U,     0x02f6f248U,     0x1ca360b9U,     0xeb4d2973U, \
    0xf535538aU,     0x4feb1898U,     0xfb4a4449U,     0xed641ec3U, \
    0x026fe93dU,     0xc9deca2eU,     0x7bd9d63eU,     0x99d32a76U, \
    0x363d4c8bU,     0x148ebc3eU,     0xcb447763U,     0x9c7e6ef2U, \
    0x519e953dU,     0xfbd83804U,     0x54adf1d8U,     0xa5f54f03U, \
    0x7bccb35fU,     0xbc848b03U,     0x6aaae67cU,     0x158cb438U, \
    0x38f33bd2U,     0xd07029caU,     0x8ba3acb7U,     0xe413432aU, \
    0xab20a9eeU,     0xeb7bb11fU,     0xf2d556f6U,     0x38fdcd0eU, \
    0xb50152e0U,     0xe2d90f39U,     0x04d7ed76U,     0x4952865eU, \
    0x12ebe7b1U,     0xcdd8cae5U,     0xea047a53U,     0xe013edbcU, \
    0x3c385002U,     0xadd00aeeU,     0xb307cbddU,     0xa1142d70U, \
    0xfee11ef4U,     0xc183a6a0U,     0xb40b372cU,     0x0993e215U, \
    0xee7364f7U,     0x4c4943dbU,     0xbf2f00f5U,     0xca9aaa3aU, \
    0x1de27b05U,     0x47f18153U,     0xc0d7bcf9U,     0xcda0f010U, \
    0x5afbb028U,     0xc774124fU,     0x3134b410U,     0xebe47d59U, \
    0xc7417731U,     0xb1ebadecU,     0x1486bed4U,     0x8d556331U, \
    0x08100648U,     0x063adac6U,     0x5dd91655U,     0x7fbfe23aU, \
    0x92d0e657U,     0x06587872U,     0x2c9be0feU,     0x7c2dd97cU, \
    0xc4cfcafcU,     0x8f7d2e8cU,     0x6999103dU,     0x4ce69fefU, \
    0xd593cb11U,     0x343baa92U,     0x038b5815U,     0xee457207U, \
    0x559a83bdU,     0xbde0460dU,     0x356b5e8bU,     0x800c613bU, \
    0xb88ce22bU,     0x36b41720U,     0x6f55de3eU,     0x5a6dcb3eU, \
    0xf28f7d99U,     0xf553a734U,     0x89fb7eaeU,     0x13239465U, \
    0x0f59ee75U,     0x2d486dbbU,     0x88210134U,     0x7e216ebcU, \
    0x43c19a95U,     0xf2d69602U,     0x0c351772U,     0x54082c47U, \
    0x4bfab652U,     0xed4dd737U,     0x80e200eeU,     0x0194e0d3U, \
    0x343ae2a2U,     0x00245b25U,     0xe647367aU,     0xe0bad89cU, \
    0x234f739fU,     0x4455af55U,     0xd22cadccU,     0xe5cfe2c1U, \
    0x531782dfU,     0xac64767dU,     0xa39f05e2U,     0xca15e1d4U, \
    0xe73026cbU,     0x6b93d58aU,     0x0f5a29dcU,     0x5875f5e7U, \
    0x75438a17U,     0x351ee006U,     0x5f2eed34U,     0x7b9f633dU, \
    0x6f2b83d5U,     0xff500d98U,     0x450355e9U,     0x24693f25U, \
    0x4676e621U,     0xddc41ed7U,     0x052b12b6U,     0xd0d2b482U, \
    0x7bbf195dU,     0x85d4de64U,     0x9389d8ddU,     0x3f69f855U, \
    0x77904ba1U,     0x49e3bf38U,     0x162326deU,     0xc2fbf63dU, \
    0xc9b55b5fU,     0x8117895fU,     0xab3b936fU,     0xd6cbb9c3U, \
    0x5cc87f90U,     0x11b3b841U,     0x53c8afe1U,     0x386805e2U, \
    0x9308f257U,     0xc75b5761U,     0xfeca9ef8U,     0xe2f3a43dU, \
    0xa75d3c0aU,     0x1648f35dU,     0x9a87e9f6U,     0x6041e48eU, \
    0x19063becU,     0x9d41f7e3U,     0xb5123462U,     0xe006373cU, \
    0x7a319dc2U,     0x93d093acU,     0xd8da4580U,     0x1ff5ba9aU, \
    0x412c9469U,     0x81d90dbdU,     0x2fbf942cU,     0x798b50c8U, \
    0xef1d858aU,     0x13cb6da9U,     0x89a16d06U,     0x08f118edU, \
    0xab337b4dU,     0x63f4214cU,     0x9c463459U,     0x8ca5cf67U, \
    0x9bc20791U,     0x3b4451cfU,     0xfa94fd2dU,     0x3fe8c3bbU, \
    0x8732081aU,     0x6193ac52U,     0x9c04b8c4U,     0x5069849dU, \
    0x8a0114fcU,     0x79832d45U,     0x05a3b1ecU,     0x1dccedadU, \
    0x3f8c406fU,     0x4cfaacc1U,     0x1336f8f0U,     0x9b7fff52U, \
    0xa8af7527U,     0x0b9b6bc0U,     0xd3386136U,     0x3d6d3170U, \
    0x3e3eaf97U,     0xa2b49e23U,     0x7bde27c0U,     0x7ffe11c4U, \
    0x3963728fU,     0x920f63c6U,     0x07d3d19dU,     0x59f2d26dU, \
    0xfc744e55U,     0x6a6cc93fU,     0x1f993a75U,     0xa8b275a8U, \
    0xd8423d16U,     0x3eff59baU,     0x8d267376U,     0xb9ba4564U, \
    0x9cf3119aU,     0x05a82570U,     0x6e7b49b9U,     0x70f7c980U, \
    0xdbdaa841U,     0x4caf22bcU,     0xbbd13c33U,     0xcdd82d2eU, \
    0x5ec21e94U,     0xc73ca273U,     0x12a0c86aU,     0x58d4974fU, \
    0x60926753U,     0xdefb505fU,     0x7ec46803U,     0x6ace8952U, \
    0x2882d373U,     0xd290a51cU,     0x9b7a34c4U,     0x030a348dU, \
    0xa0863403U,     0x129921feU,     0x27a84861U,     0x11ebe3d9U, \
    0x7040c9faU,     0x2e51abd6U,     0xa76f0ffeU,     0x4a577e3bU, \
    0xe2d683f6U,     0x3aea7648U,     0x42d76269U,     0x472234b8U, \
    0xa676e6aeU,     0x8f35785dU,     0x1f31d88aU,     0x759227faU, \
    0x62c01732U,     0x0e8f9038U,     0xf123753fU,     0x93893ebdU, \
    0x0ce63c71U,     0xf80fa975U,     0xf17e9a46U,     0xdcb3541bU, \
    0xde40caf5U,     0xd929c445U,     0xc87c44bcU,     0xbd8551cbU, \
    0xdd7623f7U,     0x8a6af41aU,     0x0c71d436U,     0xbc0010eeU, \
    0x3bda70bcU,     0xd8185bd9U,     0x0011a721U,     0xd2ff10aaU, \
    0xc631efd1U,     0x7504f6a4U,     0x1f596e12U,     0xd544f701U, \
    0xdf5b689dU,     0x98afc833U,     0xdf9a580fU,     0x03b2205bU, \
    0xee221636U,     0x405caea6U,     0xea6e501eU,     0x644931c9U, \
    0x1b5507a8U,     0x72171cd6U,     0xbcc6a04fU,     0x7a4542bcU, \
    0xb955a09eU,     0xd9bf8cf8U,     0x03c8331cU,     0x72d6c1aaU, \
    0x05075b47U,     0xb62a810aU,     0xede9a49cU,     0x57f25c6dU, \
    0x011be95dU,     0x2469356dU,     0xad1085edU,     0x0443205cU, \
    0x57ae137fU,     0x35c8e6c8U,     0x6d793eabU,     0x35da4846U, \
    0x457dbbd4U,     0x182839d5U,     0x6cc07fdfU,     0x77c519e5U, \
    0x773648dcU,     0x1e41dc28U,     0x4b423a80U,     0x22783f20U, \
    0xb9707c16U,     0xb18ae442U,     0x0faedabdU,     0x51752b45U, \
    0x073970deU,     0x2421ff3eU,     0x8d8f8556U,     0x2f460b89U, \
    0x1b4bd454U,     0xc46d06f6U,     0xf93d535cU,     0xaf82bd52U, \
    0x1a4082d2U,     0x20d2c818U,     0xf89b6fb5U,     0x59027864U, \
    0xd53e57e4U,     0x8ef27cc0U,     0x2c228a4eU,     0x35c28f3aU, \
    0xb5a0c9ebU,     0x0d1dfdeeU,     0xb17cf734U,     0xe29bf893U, \
    0xba21be25U,     0x64647b90U,     0x02a05ba7U,     0x3b022920U, \
    0x7f79eae7U,     0xf188f5c7U,     0xbe1f54bcU,     0x620cffb5U, \
    0x7c24316aU,     0x5b23508aU,     0xb59cade2U,     0x76919414U, \
    0xed33abd6U,     0xdb534ae3U,     0x185d4a61U,     0xa815a5aeU, \
    0x55694113U,     0xa38f7599U,     0x364a02bcU,     0x2b92745cU, \
    0x53897950U,     0x9208f1efU,     0x0fe702d8U,     0xe6edfb82U, \
    0xdc5578c2U,     0x95fccb38U,     0x6403d00cU,     0xe978d18dU, \
    0xc7b1fe9eU,     0xd200ba7cU,     0xa078d5b3U,     0x9d32045cU, \
    0x5b4650a2U,     0x04313e8eU,     0x4664f5c7U,     0x479d7499U, \
    0xc2f37bf6U,     0x92fd8425U,     0x709a9806U,     0x2badc6a0U, \
    0x8c37927fU,     0x2c50707bU,     0x055f3d51U,     0x8fdf3238U, \
    0x576d3802U,     0x15c97b35U,     0x36798be3U,     0x2e44af0dU, \
    0x539c8aedU,     0x49ddc241U,     0x6fc76c20U,     0xfb63c094U, \
    0x11d3f1b0U,     0x055383a3U,     0x8d72c122U,     0x272ad730U, \
    0x00405a9cU,     0x20653c65U,     0x3882fa52U,     0xe4574bf9U, \
    0x6b0defc7U,     0x50826417U,     0xdb2a5e43U,     0xcced1901U, \
    0xfcb6d7c0U,     0xa13d3371U,     0x44120c54U,     0x1d8763e2U, \
    0x11849e46U,     0xf49749feU,     0xf60254a5U,     0xfcae8237U, \
    0x7de40441U,     0x1ba893d3U,     0x441b7a7bU,     0x7424cb7dU, \
    0x3e5ecbdaU,     0xba66fe8cU,     0xc199c9f7U,     0x0a227891U, \
    0xd00428d7U,     0x4bcaffa7U,     0x8685040bU,     0xd8a2a700U, \
    0x86e97789U,     0x36a46887U,     0xb6217be2U,     0xfee0750aU, \
    0xada1b0ceU,     0xd52e66e8U,     0xf60459f6U,     0x784280b6U, \
    0xc522292fU,     0xc98f39f8U,     0x219f2f7aU,     0xf0d4e534U, \
    0xe14dddafU,     0x64e42271U,     0x79808178U,     0x054bfb46U, \
    0x09ab4438U,     0x41a64023U,     0x03987b44U,     0x468e5dd1U, \
    0x340359d4U,     0x1d6e4abbU,     0x67fb3a83U,     0xdd9948ecU, \
    0x4e6243f6U,     0x3945d2c2U,     0xd7d0cea3U,     0x49429da4U, \
    0xf6d7f21fU,     0x5bb51343U,     0x9a1159bcU,     0xf2f69fcbU, \
    0x77acff1aU,     0xf9615068U,     0x13494adbU,     0x63d745b2U, \
    0xa87e6839U,     0x3e6c207eU,     0x6e201be9U,     0xb7e2dee3U, \
    0x2c778cfcU,     0x3734392fU,     0x67c10e58U,     0x0cfbd482U, \
    0xe3d83935U,     0xdfa00cb8U,     0xb76ed4ddU,     0x9c90ab43U, \
    0xc0a0ac25U,     0x660ff2c4U,     0x75f2ea72U,     0xd757348bU, \
    0x7ae7d364U,     0x2f62385eU,     0xe681efcfU,     0x34b0db2cU, \
    0xc82ebd6fU,     0x222b9c0dU,     0x1ae039d6U,     0x2a4a5871U, \
    0x6d8ce36fU,     0x623b9ac0U,     0x6e3f6638U,     0x984df69dU, \
    0x86e31066U,     0xe3c5f91cU,     0x7531a958U,     0xcb07f30fU, \
    0x94a4a66fU,     0x382f7e8bU,     0xd043820bU,     0x2270ad99U, \
    0xecadfc74U,     0xde192acfU,     0xaf4036feU,     0x67f1589cU, \
    0xbaf22450U,     0x63f741d4U,     0x9acfa552U,     0x916855c3U, \
    0xc6a491c3U,     0xd6671782U,     0x64a27449U,     0x48841309U, \
    0xe6196711U,     0xf2d1955eU,     0x038d0728U,     0x182630e6U, \
    0x1a0ef6eeU,     0x7219c239U,     0x44742224U,     0x9eb4e465U, \
    0xf5f0a76cU,     0x02327ff8U,     0xcc39e7efU,     0x24354c88U, \
    0xf08e4133U,     0x1f443c1eU,     0xeefe98deU,     0xb3011f5bU, \
    0xa63bf890U,     0xe434fad5U,     0x37f06018U,     0xbce57a1eU, \
    0x232bf5aaU,     0x826f99e2U,     0x4f305b2aU,     0xc61a21a5U, \
    0x2f7da5c7U,     0xf6a922d0U,     0x68a64eecU,     0xda96d8caU, \
    0xdda5b444U,     0xe72b38d2U,     0x0643b84fU,     0x699f5caaU, \
    0x9a5a3123U,     0x1411e8ccU,     0x2973f8d2U,     0x9c0e4001U, \
    0xa27cb482U,     0x67b9a729U,     0xa7dec564U,     0xfec3924fU, \
    0x984d4b4dU,     0xd8dca411U,     0x1ea7a55eU,     0xae42d725U, \
    0x08f96119U,     0x3ec5ae45U,     0xda644f51U,     0x3fd61011U, \
    0xadbf9510U,     0x0e7dc25aU,     0x15eb98adU,     0x7dd27813U, \
    0x9d6070f3U,     0x286361fbU,     0x584e4d9fU,     0x9fbbcd92U, \
    0x8ea01d12U,     0x9f96993cU,     0x42fe1aabU,     0x7127b68bU, \
    0xb5221385U,     0x53a04fafU,     0x029f8570U,     0xe2219b65U, \
    0x4effb98bU,     0x8c7df58aU,     0x6d587821U,     0xd654c308U, \
    0xc45e546bU,     0x88cc060fU,     0x84e82288U,     0xfc648cf1U, \
    0x5b5526d4U,     0x2777d041U,     0xf3fc7526U,     0x7d82408eU, \
    0x4c71eb33U,     0xe0cadc33U,     0x4d56b2ffU,     0x6527412cU, \
    0x77a65812U,     0xda08defaU,     0x9c70ad26U,     0xfb36c229U, \
    0x530da8d8U,     0x28f2beefU,     0x8745450dU,     0xb9a96978U, \
    0x4483fb31U,     0x002c727bU,     0xd8260896U,     0x280d1f4fU, \
    0xffb73d51U,     0xe76b639eU,     0x15b2a218U,     0x155a344fU, \
    0x85abf4cfU,     0x877bbb18U,     0xf6d75243U,     0xeb2ea817U, \
    0xd1cba32fU,     0x1da0a52fU,     0xfdd103e9U,     0xfba603f7U, \
    0xb1bdc995U,     0x85094758U,     0x3fdabbd1U,     0x47199f4cU, \
    0x83f9dd7dU,     0xc10df3c9U,     0xa77abb72U,     0x5a894627U, \
    0x0f995343U,     0x8ca586f8U,     0x962f9b7aU,     0x0551a977U, \
    0x71506dd2U,     0x2e259384U,     0xc07da33dU,     0x2cf0694aU, \
    0xd6dd4029U,     0x01280abeU,     0xce0a73dbU,     0xdac06b21U, \
    0x2802bd1fU,     0x12215d9bU,     0xade897bbU,     0xf263be51U, \
    0x993da530U,     0xde16a427U,     0xad0d7fe0U,     0xe6c589e0U, \
    0xaf37a687U,     0xe9fdc9b3U,     0x317930dcU,     0x091ff730U, \
    0xc0485a83U,     0x8e60b812U,     0x19f8fb37U,     0x1ff36463U, \
    0xd52e696dU,     0xd324d472U,     0x72e92c45U,     0xdc9bac74U, \
    0x3e4eead3U,     0x061b8d6dU,     0x0cb6dc53U,     0xd1485af3U, \
    0xc165382dU,     0xef0a8158U,     0x5c1a39c3U,     0x029536efU, \
    0xe837beddU,     0xd50603d3U,     0x7670d08eU,     0x49e714f9U, \
    0xff8f43b5U,     0xc66125fcU,     0xa99295f0U,     0x926ba37bU, \
    0x6267d53cU,     0x34a94616U,     0x5dd9d594U,     0x9edfabe6U, \
    0x9def79a3U,     0x498a04b3U,     0x0fb79b92U,     0x2efcfba5U, \
    0x06fd1201U,     0x9cb0c6b3U,     0x03fd47e2U,     0xbf8a88dfU, \
    0x097e26f2U,     0xddbb864aU,     0x4a422b24U,     0x220f36a1U, \
    0x2361f796U,     0xccc788cfU,     0xd67dbf0dU,     0x92f656dfU, \
    0x8c0bdb89U,     0xb8da3df5U,     0x3318136bU,     0xb7087964U, \
    0xf3de8fcfU,     0x86b287a7U,     0xf8e73825U,     0x134bf19bU, \
    0x7932998fU,     0x8d9f447bU,     0x4a079768U,     0x8b91e0f2U, \
    0xb057f1ddU,     0xd2edf61bU,     0x4e03744eU,     0x6e2a1910U, \
    0xd204c73cU,     0x2b3b74c1U,     0x02799eaeU,     0x41161c09U, \
    0x519a4c8fU,     0x783de5e9U,     0x29bca41aU,     0x32cf8046U, \
    0x11190729U,     0xec92a99bU,     0x17a75b8aU,     0xfce89978U, \
    0x41a1be2fU,     0xec40268cU,     0x73afd19aU,     0x1a2d8349U, \
    0xfb4fcc2cU,     0x6faceb16U,     0x76e4e846U,     0xf69f2b52U, \
    0xe44239b4U,     0x7cb110a4U,     0x81323c2dU,     0x6d69f5dcU, \
    0x0735babeU,     0xed20c6deU,     0xba3edebeU,     0x9a380fd0U, \
    0x6b49ad1bU,     0x76546565U,     0xa4757e12U,     0xd609a053U, \
    0x2ef3b84eU,     0xa5517973U,     0xea33a2cfU,     0x0c32ecc0U, \
    0x6a81b1d4U,     0xba3dec42U,     0xc0c9180eU,     0x408e4c7cU, \
    0x4a05b665U,     0x2df1284eU,     0x743600acU,     0x979ec7c4U, \
    0xddf85485U,     0xf6a089e3U,     0xa3f50836U,     0xce17418eU, \
    0x72d0ea13U,     0xe9c2d038U,     0x4bbd468dU,     0x0f1c579aU, \
    0xd7cea774U,     0x2980dc9cU,     0x8244f7feU,     0x60461616U, \
    0x8cbf41b7U,     0x60575044U,     0xfdff2cadU,     0x248b304bU, \
    0xca3c1096U,     0xf4b5d030U,     0xbd0efe77U,     0xff359311U, \
    0xcc253604U,     0x7e5e4cd5U,     0xd4e71d6fU,     0xb20684e6U, \
    0x375639a0U,     0xce0c9132U,     0x82ef3d45U,     0x117e8681U, \
    0xd0ac6995U,     0x107c4a76U,     0xb1609651U,     0xec04e95eU, \
    0xf46bb330U,     0x6e51b25aU,     0x82828b21U,     0x7e0985e3U, \
    0xbb8903daU,     0xf2bf5b6eU,     0xe8403a8cU,     0x55ed1bfdU, \
    0x0115b43dU,     0x9fb05d5eU,     0x96791058U,     0x3b9a0f2dU, \
    0x7e493339U,     0xc3cfe044U,     0x508d44fbU,     0x1f482a26U, \
    0x9412fedaU,     0x45a545cbU,     0x06a5b9daU,     0xe6e889dcU, \
    0xb56baa6fU,     0x1a22b314U,     0xa87608bfU,     0x9eec67b8U, \
    0x6b4754f0U,     0x6ec57569U,     0x57e2f931U,     0x6a567f2cU, \
    0x87d4d89cU,     0x4f92dbeaU,     0x36605a26U,     0xddaab882U, \
    0x569a2488U,     0xa336457cU,     0x93eb370bU,     0x2ad0bdb4U, \
    0xe3167aa5U,     0x00e058baU,     0x44b1f817U,     0xa8ef5718U, \
    0xf0eeb007U,     0x67c8119fU,     0x14e68646U,     0x7fa3e967U, \
    0x1fc8e73aU,     0xc62d86f1U,     0x69522bffU,     0x7fd69fdeU, \
    0x35fddb3fU,     0x10573c25U,     0x01854724U,     0xd3cb8938U, \
    0xed571413U,     0x1144c7b5U,     0xcf41d9deU,     0x3b09fda9U, \
    0x618c6754U,     0x52ee29a3U,     0x3431b13cU,     0x87e56843U, \
    0x02928375U,     0xe7eb21c3U,     0x22b6b44dU,     0x4bd4079aU, \
    0xe5c712c2U,     0xa8c07548U,     0x056e6c4aU,     0xa7806c47U, \
    0x18f46c91U,     0x6b006e81U,     0x986439f5U,     0xdfc80cf0U, \
    0x9fdcb131U,     0x8841a10bU,     0x7d61553eU,     0x055bc314U, \
    0xcbdaf353U,     0xd7884e98U,     0x3b5b0382U,     0x1da18f05U, \
    0x26d4a23aU,     0x442a4028U,     0xf7e8d9b9U,     0xfe12c7f6U, \
    0x25e959e3U,     0x3a5f75f2U,     0xf7eb0e7cU,     0xfd82a3d2U, \
    0x3a33ec1dU,     0x6edf8802U,     0x7a196feeU,     0x2cd90de5U, \
    0x3d3513c2U,     0x5fccc93eU,     0x2aec4cf9U,     0xf60111bfU, \
    0x0dc85ed1U,     0x7cdee53fU,     0xa7db62c5U,     0x453fbc80U, \
    0x7eba8d96U,     0x63594d25U,     0xdc6b5da6U,     0x68e0e892U, \
    0x14145fbcU,     0x34dfdb1fU,     0x7057948eU,     0x2d7cbe72U, \
    0x291fbaf5U,     0xcaa8742eU,     0x94398db9U,     0xdb497de0U, \
    0x2f05cf27U,     0x58c066c7U,     0x47b062a9U,     0xdf7c1a6fU, \
    0xa912b846U,     0x90a86e24U,     0x58682fccU,     0x943bbfa1U, \
    0xa07200caU,     0xe0869150U,     0x30962e1eU,     0x5a2d14fbU, \
    0xef590e71U,     0x4a78962bU,     0x6715902cU,     0x23820b59U, \
    0x3ea3fb4fU,     0x13983ed6U,     0x0f953802U,     0x912efcbbU, \
    0xa3dafed5U,     0xfa036512U,     0x3fec67e0U,     0x37a0389cU, \
    0x4054d75bU,     0x3cb0feb3U,     0x8b294f0aU,     0xfea11944U, \
    0x2f59c319U,     0x6e8f4223U,     0x2dc9f9c0U,     0xb0390343U, \
    0xec532eb1U,     0xc1451bf7U,     0x1861a1c5U,     0x548a4f4bU, \
    0xbff4b167U,     0xbf1a84eeU,     0xbc481d5eU,     0x6233faccU, \
    0x5244d079U,     0x63598b4dU,     0x054f6009U,     0x70150ceeU, \
    0xe16524a2U,     0x0fb8b70dU,     0xb95ef0f6U,     0x820f6416U, \
    0xd63a615bU,     0x7e1e06e8U,     0x03e66e72U,     0xad504959U, \
    0x898a482fU,     0xde889005U,     0x2b079b98U,     0x27c07821U, \
    0x663ff800U,     0xff1dd343U,     0xb52dd76bU,     0xfd523230U, \
    0x47fe1f0cU,     0x7e4602e3U,     0xcac976e6U,     0x3b85d41aU, \
    0x4d62d20eU,     0x30d77684U,     0x63d2f6eaU,     0x41a48463U, \
    0x60b3cc50U,     0xeae0afceU,     0x0d5e9ca6U,     0x02e7d9afU, \
    0xba2cb33cU,     0x14e2b7d4U,     0x4d90d524U,     0x45789e3fU, \
    0xde362722U,     0x7b7e2f1cU,     0x539d207bU,     0xd4cf0cb9U, \
    0xfa3b28caU,     0x424658daU,     0x4f15512bU,     0xa5f8fcc2U, \
    0xe82b45bcU,     0x7790acd0U,     0x80fd0547U,     0x31f16b2fU, \
    0xd81302acU,     0x07a0fc48U,     0x8e4a7f2cU,     0x8ca6040fU, \
    0x6934b7d3U,     0xa771bfb4U,     0x52b47b9fU,     0x35cdca9dU, \
    0x49e7d2d7U,     0x619b1849U,     0xd60ddcadU,     0x8b5fef66U, \
    0x5c7f8696U,     0xcf96206eU,     0x65c7a08aU,     0xf1032e22U, \
    0x5affbc0cU,     0x04f10b4cU,     0x73173035U,     0x90f0a7c9U, \
    0x76f785ceU,     0xc6db6525U,     0xc57c0dffU,     0xeeefd080U, \
    0xf843b487U,     0x37fea454U,     0xda3a5a73U,     0xe5be52a9U, \
    0xb9e4a0f2U,     0x66b3c907U,     0x55d2fbb9U,     0x3155e6f2U, \
    0xd5065286U,     0x4ac7a1bbU,     0x8b902be7U,     0x00e65e7aU, \
    0x595df913U,     0x0926c1f6U,     0x8ac26f12U,     0x669fa65bU, \
    0x417fdcfaU,     0x6d96ae1cU,     0x2672bbd9U,     0x7cbe191cU, \
    0x160ab07fU,     0x2c2f2904U,     0x71d1ca31U,     0xe4651bafU, \
    0x3b97617dU,     0x12e44582U,     0x20bb39d0U,     0x2c10cf42U, \
    0x3b641f56U,     0x6b8734f2U,     0x000c0771U,     0xc0a0da3bU, \
    0x4e5bb784U,     0xe25bdb9aU,     0x90cce7c3U,     0x05258971U, \
    0xd4611495U,     0x5b1058f4U,     0x59272231U,     0x3070f67dU, \
    0x0e6a9930U,     0x4df8abadU,     0x763cccacU,     0xb22dd5ecU, \
    0x17a99212U,     0xa32b8bffU,     0x40955255U,     0x6ca2ef81U, \
    0x6cf6ead6U,     0xaecf9372U,     0x3e07e6e2U,     0x54f92ec0U, \
    0x0c6f05c3U,     0xc59d647eU,     0xce62006dU,     0x14ccac4aU, \
    0x585d8323U,     0x2348f868U,     0xba07a32cU,     0x0b1f9b30U, \
    0xacdf894bU,     0xfd7c7487U,     0xc279f822U,     0xbecb606aU, \
    0x5d98f70fU,     0xb13cc769U,     0x23d07d2aU,     0x41d26b7fU, \
    0xd79b9224U,     0x844030d3U,     0x1e18aec5U,     0x8b4300bfU, \
    0xb6369c31U,     0x6362bd2eU,     0x9edf03d8U,     0xe51e7ee7U, \
    0x78638aa2U,     0xe6292a53U,     0x521260a9U,     0x160c304aU, \
    0x782dfaaeU,     0xd6db241bU,     0xd74ba6e1U,     0xd4e52173U, \
    0xf1d758b7U,     0x46671508U,     0x153cf481U,     0xae529949U, \
    0x405f8d74U,     0x6d65c61fU,     0xe04357d8U,     0xa1a2de82U, \
    0xa74c0fd4U,     0x21415bdcU,     0x738da5d4U,     0xe5bc1e1dU, \
    0x29e95a8fU,     0x3df4cdebU,     0xbfce78a3U,     0x8b7aba30U, \
    0x83ba69f1U,     0x9bf2e71fU,     0x96d7af7cU,     0x64f31905U, \
    0x49551166U,     0xab91ede7U,     0xdf54b4cfU,     0xe9abfc5bU, \
    0xc6909956U,     0xda638c0dU,     0x88360e09U,     0xb742b4aeU, \
    0x6bee3001U,     0xe7575ee4U,     0xe7a666f9U,     0x5bd3562dU, \
    0xe53bf7bbU,     0x36b79fa8U,     0x2d2d3a51U,     0x033f5d0fU, \
    0x166cceecU,     0xbd3d552cU,     0x139f3877U,     0x497b024cU, \
    0x5f62034aU,     0xbacffb80U,     0x8380722eU,     0xa012ecabU, \
    0xfee23751U,     0xa0352ba2U,     0x8e35dcafU,     0xea0ec759U, \
    0x4be12955U,     0x58fe8d3fU,     0xc9079a3bU,     0x2ff10020U, \
    0x59c04fe5U,     0x439b5385U,     0xf45dc357U,     0x90b91d98U, \
    0x0150cd52U,     0xc53b076dU,     0x764a9b93U,     0xb41eb5c6U, \
    0x773097aeU,     0xfed76503U,     0x452ffc70U,     0x3cf4dc05U, \
    0x9449e6faU,     0xfe548600U,     0xb3f69703U,     0xca64c42cU, \
    0x08ee1184U,     0x88dabb0cU,     0x87f6ec89U,     0x6a11e932U, \
    0xfe71dd62U,     0x3a9bb201U,     0xa127f138U,     0xef97c6d8U, \
    0xc5b53bf2U,     0x08a6931dU,     0x7c457fedU,     0x1aa5686eU, \
    0x0808d228U,     0x92c0f5bfU,     0xcc61e0c6U,     0x3556ed5fU, \
    0x65a4cd8cU,     0x643d8a10U,     0xfe296b1bU,     0x3c45ec7dU, \
    0x6b94647aU,     0x675bf810U,     0x06dcf865U,     0x24b24259U, \
    0xa402ce6dU,     0x40371d97U,     0xdd6e3393U,     0xcc9c557dU, \
    0x734b0e2eU,     0x7cb8ae27U,     0x322e0f25U,     0xf592b443U, \
    0x5f93f271U,     0xe8e74db3U,     0x6b458863U,     0xa15a6c38U, \
    0xf1ea3a8eU,     0x4196e51bU,     0x1a43fa75U,     0x23f1351eU, \
    0x96d79927U,     0x7af1c13cU,     0x403834a1U,     0x3f88d56fU, \
    0x22927930U,     0x364c229aU,     0xb95451a2U,     0xa48deb99U, \
    0x70e1f9e1U,     0x3e50f920U,     0x2e15f582U,     0x90ae20c4U, \
    0xec38b1d4U,     0x233211a3U,     0xf1e135a9U,     0xecdacd7eU, \
    0x764352c7U,     0x60dfc692U,     0x33db791eU,     0xa011b2e0U, \
    0xb6539d12U,     0x8b8d9ba0U,     0xf6444cb7U,     0x8806b01fU, \
    0xaca890f7U,     0x346014e5U,     0x19d108c4U,     0x84a6d306U, \
    0x099a33adU,     0x6271e61cU,     0x1715a754U,     0x92f56705U, \
    0xb4280abbU,     0x6c052367U,     0xd8a0af39U,     0x03b27097U, \
    0x42e8144aU,     0xcb6b7688U,     0x376ca188U,     0x844766a9U, \
    0x7f366724U,     0x40370b8fU,     0x423d1301U,     0x4a06accaU, \
    0x1e65a2d9U,     0x6c03564aU,     0x42a66ec9U,     0xc1b13ecfU, \
    0xe76ae38aU,     0xabf908d8U,     0xb34bff87U,     0x5783ad2dU, \
    0x9b72de4eU,     0x233990a5U,     0xf27a4c45U,     0x41671f35U, \
    0xa0b1fb70U,     0x7db5ceb7U,     0x74973f16U,     0xe83c99f3U, \
    0x258ff66bU,     0xffa8b399U,     0xf0844230U,     0xa6b8ea0dU, \
    0x91faa5bfU,     0xd5b1d769U,     0xab7dbaa0U,     0x410e763aU, \
    0x079fb640U,     0x4dce8454U,     0xe4228fe1U,     0x49b4ee36U, \
    0x193c63e2U,     0x4ffe0498U,     0x8f17e796U,     0x1ccc39c3U, \
    0x83d15cecU,     0x1d7cd2f2U,     0xb0fde6d3U,     0x7f3820dbU, \
    0x71081359U,     0x756517d6U,     0xbdd801a9U,     0x73e6a8b4U, \
    0x4cb95ae3U,     0x3bf30187U,     0xfd733babU,     0x05931a94U, \
    0xa0025bb1U,     0x79a62ed0U,     0x3b2c77ccU,     0x999531b9U, \
    0x4252c350U,     0x1de762d6U,     0x8b6d0f08U,     0x0f1b1187U, \
    0x72dec027U,     0x376092d0U,     0x75451b34U,     0xbf2926adU, \
    0x920fa98fU,     0xc22b58daU,     0xe42973b6U,     0xdf6fdc61U, \
    0x81f82a38U,     0x36a7762eU,     0x13481b24U,     0x33bfda87U, \
    0x1d8b48eaU,     0x0098b32eU,     0x01bec7b6U,     0x842d5732U, \
    0x2cd5e424U,     0xd3229205U,     0xe98c573dU,     0x281bc419U, \
    0x97e2c05eU,     0x7bace0d6U,     0x0778e1c9U,     0xf30e56b4U, \
    0x98bb4327U,     0x04679829U,     0x99a0798cU,     0x5591ccb0U, \
    0x23fa663fU,     0x6a92d10fU,     0xa9d2a338U,     0x00132d8bU, \
    0x7cdb2840U,     0xbb5913feU,     0x0e0086dbU,     0xf62a87cfU, \
    0xd527765aU,     0xcfe0e997U,     0x4cd12e81U,     0xef8f759dU, \
    0xefdd2e4aU,     0xcb8af179U,     0x0cf9c1eaU,     0x3f697458U, \
    0xc2321a1fU,     0x67503ed6U,     0x1f658897U,     0xa2ac5332U, \
    0xc35dd0edU,     0xba1d6da4U,     0x44282522U,     0x70f5c995U, \
    0xa201b38dU,     0xa754f5f3U,     0x92019f01U,     0x3b172b16U, \
    0x91cef65cU,     0x8a0c1eecU,     0x9220cb72U,     0xbd074158U, \
    0x378c4cedU,     0x9f5a96acU,     0xb7f5b74fU,     0xd508671dU, \
    0x0533becfU,     0xb03a3bb7U,     0xf4761d5eU,     0x447a4153U, \
    0xd3e3d998U,     0x6274c969U,     0xa6527ef7U,     0x38d89b84U, \
    0x8b3ee833U,     0x9b381372U,     0xc33f6dd0U,     0x9f630e09U, \
    0x6ed30f9bU,     0x82eab951U,     0xd6218845U,     0x3c7e3ec1U, \
    0xaf7f7150U,     0xada76109U,     0x6df29c0cU,     0xae2a9216U, \
    0x75b59eb9U,     0x10857b9aU,     0xddb2b3c8U,     0xfdbea581U, \
    0x3d54c3ddU,     0xe7efd3f8U,     0x28e2d238U,     0x3615aea0U, \
    0xe69916d3U,     0x93517cd6U,     0x7724b4d9U,     0xecdb79f7U, \
    0x09a7254cU,     0xacf59978U,     0xefe06497U,     0xd7497e50U, \
    0x818eb778U,     0xe11e859aU,     0xada7647aU,     0xffb4a72fU, \
    0x7fdc003cU,     0xb1716163U,     0x934d6af6U,     0xcfc0646fU, \
    0x030a06ebU,     0x7d9018b0U,     0xc1176acdU,     0xfdcced73U, \
    0x068851ceU,     0x44a9ec16U,     0xcdaa5611U,     0xab5e1f8cU, \
    0xffdab543U,     0x39350e01U,     0xcd21b991U,     0x15bbac33U, \
    0xfd707995U,     0x104e6abaU,     0xd4d01eb0U,     0x281369d0U, \
    0xea457d8aU,     0x6f8d3fbfU,     0xd98af5f6U,     0xecc976b6U, \
    0xb0142c09U,     0x4051db6dU,     0x87f175e7U,     0x784dbec3U, \
    0x4be5f955U,     0xe8cace05U,     0x6cf2f3aeU,     0x1fe47cc6U, \
    0x3f2bbeaaU,     0x01a649f2U,     0xa697cb6cU,     0xd2cfd073U, \
    0x5874e3ddU,     0xcd35b0daU,     0x219c866fU,     0x5d4ff835U, \
    0xcb78d3beU,     0x1a96fcffU,     0x9085bed3U,     0xffb5a71cU, \
    0xc645e889U,     0x5c781044U,     0xf7c19f1fU,     0xdc92dc28U, \
    0xccd9733dU,     0xe46ed886U,     0xc7ab98c7U,     0x6484adf7U, \
    0x6aaf6508U,     0xd1ac1100U,     0xf462f7efU,     0x118b90dfU, \
    0x9d93e90bU,     0x6e748010U,     0xc7dc3f6aU,     0x622a4725U, \
    0x51a9ed72U,     0x01c5b0ffU,     0xfc0d0d1eU,     0xd6377bc2U, \
    0x37395748U,     0x885b76eeU,     0x5038df81U,     0x8d3fffbdU, \
    0x241a0250U,     0x81af55d2U,     0xdfb7a33fU,     0x9499dc5bU, \
    0x3e8da717U,     0x2cc12594U,     0xc6580d7eU,     0x503b23bdU, \
    0xdfe415efU,     0x3e900d7fU,     0x97f0afd1U,     0x9945cf01U, \
    0x1d915bcbU,     0xdc1a6502U,     0x5090a34cU,     0xcba95a10U, \
    0x95245c60U,     0x77b2a1ceU,     0x8e5f04a5U,     0x6408be28U, \
    0x39599756U,     0x68e6718cU,     0x52d2cb6aU,     0x35d8cc52U, \
    0x0ce33eeaU,     0xbaa141ceU,     0x9b64a48fU,     0x0e741670U, \
    0xd6422e48U,     0x186eac55U,     0x18108079U,     0xa89bab92U, \
    0xe9f4b086U,     0x8a2dbaa4U,     0xa60f9e77U,     0xe2c713f6U, \
    0x72caee87U,     0x02e2a290U,     0x5957ded8U,     0x44bda3efU, \
    0x0e532b0aU,     0xf71dccccU,     0xf4a32424U,     0x1dab703cU, \
    0x73443ebcU,     0x0de35e0eU,     0x0f94ee0dU,     0xc55d9d4fU, \
    0x13da098fU,     0xa10876feU,     0x346868e4U,     0x9c64b5c6U, \
    0x5f48f546U,     0x080c9a69U,     0x35265906U,     0x5c32d3e2U, \
    0xe5dda1eaU,     0xbc2442d4U,     0xb05463d8U,     0x156c769eU, \
    0x3e8cf0bbU,     0xe4200558U,     0xc5ca9730U,     0x8590420aU, \
    0x1110fe88U,     0x9133ad39U,     0x28615243U,     0x1c438388U, \
    0xac5d7fddU,     0x57647b3fU,     0xc834e456U,     0x09f3b00eU, \
    0xb4c1fa34U,     0x50a7185aU,     0x922ba0e0U,     0x9a9b4936U, \
    0xcff5e46dU,     0xd4e067c7U,     0x54cea68aU,     0xb4c23835U, \
    0x38502dadU,     0xb91801cfU,     0xa9a14331U,     0x0486a77eU, \
    0x84c5f2e0U,     0xe371a4caU,     0x61aaaa8bU,     0x88629764U, \
    0x5bb031deU,     0x7380285eU,     0x2ac8dc08U,     0xe8686c7eU, \
    0x525d8b83U,     0x81a9f751U,     0xb201c3a6U,     0xe913247bU, \
    0xc76f2663U,     0x605c8f8fU,     0x77dc3dd6U,     0x0695178aU, \
    0x8fab2931U,     0xf4e19690U,     0xd642b49bU,     0xf89f0047U, \
    0x0e44de4cU,     0xb015c5daU,     0x419de49cU,     0x7399328eU, \
    0x30e49912U,     0x01aab8e5U,     0x69136cadU,     0x34fc9090U, \
    0xe7226e9bU,     0xb9e9e47eU,     0xcee81de3U,     0x8ec8dc01U, \
    0x8c7c24a5U,     0xb06fb00dU,     0x76a4a153U,     0x43543429U, \
    0x65535c59U,     0x87bf44c4U,     0x14e9dddfU,     0xd003dd9aU, \
    0xfe96977cU,     0xfb6ad6b3U,     0x9a9625dbU,     0xd8715139U, \
    0x80d88ca8U,     0x07eaeef9U,     0xc1c0ae64U,     0x20070925U, \
    0xc8c94b14U,     0xd8246f4bU,     0x136cd985U,     0xba8c3428U, \
    0xe2c4e4e0U,     0xc9732979U,     0xab92ebfbU,     0xecbd4987U, \
    0xa7a70b51U,     0x07ef694fU,     0xeb0ae314U,     0x46c3c3e9U, \
    0x707681a6U,     0x1418a358U,     0x3f997f9cU,     0xcb34270dU, \
    0xd828998eU,     0x18861da6U,     0x8090749cU,     0xb1aebc00U, \
    0x166233f6U,     0x6d748707U,     0xa2677ecfU,     0xecff8060U, \
    0xd77afe37U,     0x52fc097bU,     0xff4f994cU,     0x5cf1f11cU, \
    0x12b3fbffU,     0xf0c4013dU,     0x2e0709e7U,     0xadde5687U, \
    0xa152531eU,     0x34c8ee7dU,     0xe4789b2eU,     0x00ba9545U, \
    0x6c2f0117U,     0x9dafa361U,     0xcd852d78U,     0x2c949c93U, \
    0x02e10d31U,     0xf9aed3b2U,     0x4b50f9d4U,     0x034c86b2U, \
    0x66d18fc3U,     0x65d3b741U,     0x21f331adU,     0x3a4a00cdU, \
    0x7600cb9eU,     0x41aee336U,     0x78040f59U,     0x3bbe2899U, \
    0xe21a910fU,     0xf5eff53cU,     0xeec4d15eU,     0x25f7affdU, \
    0xc34c9640U,     0x74bd5f15U,     0x7d2a32dbU,     0x74b2da47U, \
    0xf9da6fa5U,     0x66390fcdU,     0x5c965183U,     0x72706effU, \
    0x34aa17cbU,     0xc0bfd593U,     0xbd234107U,     0xa2a5b3a4U, \
    0xd9da3fc0U,     0x6e140f3cU,     0xd22c768fU,     0x10ce1430U, \
    0xd0266065U,     0x1ebb3954U,     0x7d559363U,     0xe2709d84U, \
    0xce3aebdbU,     0xc19e6111U,     0x19ce40fbU,     0x025b3f4fU, \
    0x07053049U,     0x0023ea1cU,     0x1d42b793U,     0x188fa2f3U, \
    0x75addc22U,     0xdef577e8U,     0x07031e91U,     0xd42be0a9U, \
    0x50cd8b66U,     0x76a93dd3U,     0xb547039aU,     0xd491de4dU, \
    0xed5aa274U,     0x5992fd68U,     0xc11ac8c5U,     0xd7351ba8U, \
    0xd441e670U,     0xf3472b70U,     0xeb53623bU,     0x3fcacddfU, \
    0x26766c4fU,     0x2e34d9f3U,     0xe9e161fdU,     0x68789711U, \
    0xde4a95dfU,     0xc0b9ca36U,     0xe0dae5e5U,     0xca87f993U, \
    0x9ad369b7U,     0xa3ef7cdcU,     0x0027612dU,     0x7594df09U, \
    0x8e24dd37U,     0x1485fcd6U,     0x76b09115U,     0x9c2751bdU, \
    0x05495202U,     0x52d98250U,     0x48fec9f9U,     0x79fe09d7U, \
    0x007105b6U,     0xc1339497U,     0x6954709fU,     0x8c5dad4cU, \
    0xc9d661f8U,     0x08e73faeU,     0x7a0bddaeU,     0xa6aa0118U, \
    0x0be5461fU,     0x7d6c5a5eU,     0x7681f0f5U,     0x0c9dd71fU, \
    0x2dc2de18U,     0x7895ae0cU,     0xbe89bd08U,     0xca7937feU, \
    0xc8567d5bU,     0xcabe28eeU,     0x2c0e1972U,     0xbd243bb1U, \
    0xbe62b4e9U,     0x7d7d271dU,     0xbda18a6cU,     0x3d4e9de1U, \
    0xa122ead7U,     0x81a81804U,     0x09624d27U,     0x5f0946b6U, \
    0xf3d0fdf2U,     0x81bbcc31U,     0xd1ee6015U,     0xed50aaffU, \
    0x3999b6bbU,     0x92255669U,     0x189625d4U,     0xf17a1e18U, \
    0x1e2de59fU,     0xf91f8d68U,     0x98a3f3daU,     0x7233cf4aU, \
    0x7d77f182U,     0x99ab943eU,     0x09c34dc3U,     0x5f7e3fe8U, \
    0xa6d02d1dU,     0x13312aafU,     0x64351ed7U,     0xff9017a8U, \
    0x05fd6535U,     0x58d632b6U,     0xb26bba1eU,     0x4426fb12U, \
    0x20ff0d62U,     0xd330856cU,     0x7e652ad7U,     0x340310a3U, \
    0x11c3044fU,     0x7ca86dd5U,     0x9b3112ffU,     0xf4c5680cU, \
    0x00f26d24U,     0x49b3f047U,     0x6ac53efcU,     0xbfeb1ad7U, \
    0x3585652eU,     0x7c003786U,     0x2c0f3bcbU,     0x749eba21U, \
    0xf14af6edU,     0x0319a55bU,     0x2de85a71U,     0x14470513U, \
    0x81c70de4U,     0xb70415f9U,     0x0e297990U,     0x27d353caU, \
    0x5bad9294U,     0x0650c0feU,     0x488fb8acU,     0xdbefff49U, \
    0x4bfcf513U,     0x852d269aU,     0xeb843d29U,     0xe4d938e0U, \
    0x18a3bdceU,     0x3e3c8e5cU,     0xea71b973U,     0x66e6afd1U, \
    0x7fdddc49U,     0x6aec45baU,     0x09d4b2efU,     0xe8eaed43U, \
    0x9af2f4dfU,     0xcdc9c776U,     0x93b6b8f4U,     0xe59e4e0cU, \
    0x59d66ec2U,     0x5bb205b7U,     0x58ab3063U,     0x99ffa94dU, \
    0x1fa1737fU,     0xe22b46c0U,     0xf89ae1e7U,     0xa758ffcbU, \
    0x925dfae3U,     0xe03b5471U,     0xbb5231a6U,     0x3139b88bU, \
    0x38de4979U,     0x4b945982U,     0x756f1efdU,     0x0374b3deU, \
    0x16b8aabdU,     0x0ddf71daU,     0xec8b81f3U,     0x3ce9b910U, \
    0x8d1d046dU,     0x52715c0dU,     0x84fd3a30U,     0x1d09bab7U, \
    0x41a7eb95U,     0xef4af37bU,     0xc1189df3U,     0xdb113170U, \
    0xc9c6fdb9U,     0xe47c6531U,     0x28ecc885U,     0x2254b2ccU, \
    0x4900fc97U,     0xc3d76d32U,     0x1d807caaU,     0xb12f1f6cU, \
    0x3d064ba1U,     0x4b10d5e2U,     0x0d13f57cU,     0xc4b5fcccU, \
    0x224b4dffU,     0x33136bb5U,     0x0da6193bU,     0xb6165033U, \
    0x1cf3f0d3U,     0x7e2fae78U,     0x84036b73U,     0xd1682a49U, \
    0xdd4b5021U,     0xe7daa7b4U,     0xce44646dU,     0x8985fcc3U, \
    0xc53fcac2U,     0xd276f11fU,     0x64124e07U,     0x4b6abfabU, \
    0xd5c08efdU,     0x196ba65bU,     0xa82c0e76U,     0xb940d421U, \
    0x042b075fU,     0xd25b776bU,     0x3fdb81baU,     0xba45a282U, \
    0xebb9c39dU,     0xd4ade016U,     0x190d972dU,     0x992b92adU, \
    0xdc8c3d41U,     0x42d1ec66U,     0x36853f10U,     0x7d76b544U, \
    0xd2640a49U,     0x36e66446U,     0x38e85f91U,     0x601e1387U, \
    0xf92df3cdU,     0x978c14b5U,     0x89707fa8U,     0x992bed53U, \
    0xdecf9274U,     0xabafbbceU,     0x05ed8c49U,     0x5b1ca8a7U, \
    0xec9b0f36U,     0xf49da075U,     0x109d1e7aU,     0x2727d06fU, \
    0x86de195cU,     0xfede5d69U,     0xf36499ceU,     0x326ec24eU, \
    0xe0659d0fU,     0xcaa72187U,     0x7a0a180aU,     0xb0c68f39U, \
    0x527a2677U,     0xee6d0ceaU,     0xb758446aU,     0x311dcf3dU, \
    0xa2e0595cU,     0x86cb4ae9U,     0xd73f779bU,     0x237931efU, \
    0x62311414U,     0x682306baU,     0x55b3ae9cU,     0xf492e3a5U, \
    0x3525ef95U,     0x592be6a9U,     0xe30eccbaU,     0x5aa61095U, \
    0xc9724531U,     0x6680a42fU,     0x72dcdb8cU,     0x9c2b3ecaU, \
    0x66f99a8cU,     0x26931e27U,     0xecff2516U,     0x053c1eddU, \
    0x423a3e4cU,     0x31db2f61U,     0x6ae80831U,     0x88d30910U, \
    0x3356d06eU,     0x248d6b5eU,     0x366caeb0U,     0xb879d230U, \
    0xdcde10b9U,     0x9d9b7156U,     0x4ec8b50bU,     0x156bec7fU, \
    0x79ae35e8U,     0x20ea938cU,     0x78279350U,     0x4ed6d42aU, \
    0x2cb8ba4dU,     0xc13eb26bU,     0x1d1f6675U,     0xfbb2407fU, \
    0x7df8b09fU,     0xd9f20ee5U,     0xd8799765U,     0x884dcd8bU, \
    0x6978bf39U,     0xf4aa1e23U,     0x52e0a4eaU,     0x26eef7b4U, \
    0x9479900dU,     0x5714680dU,     0x88e19a49U,     0xd9e78300U, \
    0x2c14f07eU,     0xd7d0fedaU,     0x54b31f88U,     0xf7df2003U, \
    0xc81c0331U,     0x7736cda5U,     0x3ff3a3b3U,     0x7f6f63caU, \
    0x63985d02U,     0xfbc22788U,     0x82944986U,     0x2dc1765eU, \
    0x6439e910U,     0xcb4122a8U,     0xad148c81U,     0x99e7b426U, \
    0xdbd3e5c4U,     0x39d7b72aU,     0xb74fc72dU,     0x3676c042U, \
    0xbc8beca4U,     0xe8aa9280U,     0x137adc46U,     0x378806a4U, \
    0xa824d658U,     0x41e21dd0U,     0x20f5a2e2U,     0xc7c61c9eU, \
    0x61ae7c18U,     0x2eb3bebdU,     0x645f0ce9U,     0xfafd6dfbU, \
    0xacba5444U,     0x467d2cf2U,     0xa5d64b2bU,     0xe2209388U, \
    0x1e394de8U,     0x6250ec06U,     0x7ea1ad2bU,     0xe6098c3dU, \
    0xbe6cbe56U,     0x39748ea3U,     0x4f8cc19bU,     0x64d3a5c6U, \
    0xeecfd6ccU,     0x155a5b71U,     0x53adb900U,     0xba5ec737U, \
    0x6b825c91U,     0x5fdcc3ebU,     0x60ee1ab9U,     0x2d806c93U, \
    0x63088c0dU,     0x254a1fb0U,     0xd5c23442U,     0xed1b22f6U, \
    0xa604dda4U,     0x53b28a79U,     0x92dd90c8U,     0xe1e3bc2fU, \
    0x04255262U,     0x5cea9d09U,     0xd7f3f157U,     0x4b3b98baU, \
    0xcc554eb9U,     0x967848d1U,     0x62a42a06U,     0xef4e113cU, \
    0xfc59660fU,     0x46cbee94U,     0x16cd1d2cU,     0x341cac47U, \
    0x5c77f1f5U,     0xbbeea44aU,     0x3138baf2U,     0x00b880eaU, \
    0xb77eab21U,     0xd8cd7788U,     0x547d592dU,     0x379a2d1bU, \
    0x5d7c10f3U,     0x7667457aU,     0x567f445fU,     0x4037cf13U, \
    0x34fe122aU,     0x537c7f15U,     0x12e17064U,     0xbe63cd7eU, \
    0x4ca27f15U,     0x9905dc7fU,     0xd63e8614U,     0x9115a347U, \
    0xa510fec6U,     0xc9fd1d42U,     0xfa260965U,     0xe6117c0fU, \
    0xd0c4edf8U,     0x6ba0a3c0U,     0xd167cb85U,     0x37b0cd94U, \
    0x7e0667e5U,     0x4d93a3e5U,     0x24f5eda9U,     0x8ee02825U, \
    0x078a70ceU,     0x1561ade2U,     0xb05bcbdcU,     0x3f4b69c1U, \
    0x9ce902c1U,     0xb05a0b3fU,     0x9faa5f57U,     0x33c466d6U, \
    0x29c5d170U,     0x0627efe4U,     0x16ef5d33U,     0x0f6e41a8U, \
    0x7f5579b4U,     0x171fbe9eU,     0xb8c65179U,     0x96869c17U, \
    0x3ab0d7beU,     0x14735165U,     0x416b83b7U,     0x54ccf583U, \
    0x2130d841U,     0x740bf282U,     0x75d2c1afU,     0x0339ec30U, \
    0xdf331c82U,     0x78bedebfU,     0xe5a1e2cdU,     0xe2d51fd1U, \
    0xa403b11eU,     0xdac7118eU,     0xd90a59d9U,     0x41d28608U, \
    0x06ba2c9cU,     0x1127ff65U,     0x8c2d8d9bU,     0x1aceb47aU, \
    0xa26ba5bbU,     0x4c8cd859U,     0x35ba2160U,     0xe34f5bceU, \
    0x7c8b7810U,     0x7a735847U,     0xfcfaf8fcU,     0x76677c32U, \
    0x09d9f696U,     0x52156193U,     0x72f5290dU,     0x96820f85U, \
    0x60779280U,     0xb58c8c28U,     0x04722c7cU,     0x316868a4U, \
    0x34820a8cU,     0xff5b93eeU,     0x37dc96a8U,     0xb7569afaU, \
    0xfa1dd6d2U,     0x988ae1faU,     0xf850c712U,     0xc4fd5185U, \
    0xd4ba8231U,     0xa48a672bU,     0x0bd183d9U,     0x27c074e9U, \
    0xaa1336a2U,     0x9e306a04U,     0x84d2dd5bU,     0xb0d3e42dU, \
    0xfed80f65U,     0x4fcf6fa4U,     0x1237be5cU,     0x53ea854bU, \
    0x4b3c8f8dU,     0xdef77987U,     0x1c9b6110U,     0x86986420U, \
    0x406f0db0U,     0xce7ba7b1U,     0x15cc5e50U,     0xe1c70861U, \
    0x92a9028eU,     0x23086223U,     0x9e5239e8U,     0xad694718U, \
    0xe3eb3f17U,     0x13773d7dU,     0x0191664aU,     0x6bd6dab0U, \
    0x81289121U,     0x3f72517aU,     0x9e152dd2U,     0x4c414159U, \
    0x4e4c20fcU,     0x15558e86U,     0x94258391U,     0xd562f97aU, \
    0x837eb0abU,     0xe29fede4U,     0x8cf24bc3U,     0x7ef79a3cU, \
    0x0d7143f7U,     0x8921b25eU,     0xca7e2197U,     0x3a262ed0U, \
    0x0b57e3baU,     0x32738918U,     0xc8cfee69U,     0xdc0b4ad0U, \
    0x9228c3b4U,     0xd18f0d93U,     0xabd67bf4U,     0x90fc33cdU, \
    0x9241c888U,     0x7753a79dU,     0x2b1ac7f9U,     0x9a481186U, \
    0x2467f2e3U,     0x83888533U,     0x9632902bU,     0xfaaf6075U, \
    0x000e60bfU,     0x12b274e1U,     0xc55943d3U,     0x45427348U, \
    0x1bebf025U,     0x3007eaf1U,     0x5dcfbcc5U,     0xc6a6b1eeU, \
    0xce58e7f5U,     0xcef7e45fU,     0x8292c028U,     0x0efa0540U, \
    0xf288dc78U,     0x9233c43eU,     0xf1376871U,     0xdc482d80U, \
    0xfa497abeU,     0x4059d6adU,     0x52fbe8a8U,     0x3e52bd30U, \
    0x989e3676U,     0x500df20fU,     0x47a2ecbdU,     0xee0dfaf3U, \
    0x77d8e773U,     0x286772edU,     0xb1f27b15U,     0xd5c803cfU, \
    0xef12a18eU,     0x3c0fc625U,     0x62774689U,     0xf9c80abaU, \
    0x9e90ef26U,     0x267305c0U,     0x6370c649U,     0x62c11aadU, \
    0xac4ad240U,     0x5299ba48U,     0x7ea42a4bU,     0xdaf9f3a4U, \
    0xcfecabecU,     0xed0b9b7aU,     0xbcbe2063U,     0x880760ebU, \
    0x87028fc4U,     0x33efbb1bU,     0xa79c6fabU,     0xd46514d2U, \
    0xf05eb838U,     0x34397c30U,     0x12dd975cU,     0x8119d1ddU, \
    0x9d141317U,     0x1da9e6a9U,     0x43e248f4U,     0xe6692a0cU, \
    0x75b47a59U,     0xbdc45faaU,     0x49674534U,     0xa5cfd8dcU, \
    0x60a297eeU,     0x1d22fbf4U,     0xaee867bdU,     0xd3e99920U, \
    0xbf76fd5dU,     0xde372078U,     0xcd6d2396U,     0x2ca5900eU, \
    0xb880e983U,     0xa84f12d6U,     0xafc1612bU,     0xc91d16bbU, \
    0x0b662851U,     0x5349123dU,     0xf99bac2aU,     0x99d30beaU, \
    0x1b07033fU,     0x9857f1dbU,     0x770b3538U,     0x4d86e72dU, \
    0xa0be0b9fU,     0xbe14e212U,     0x6e7198ddU,     0x8f287570U, \
    0x7acf73cbU,     0xd6a2bd40U,     0xbcf9a84cU,     0x9a2f2a7cU, \
    0xa557d47fU,     0xe3e9590fU,     0x8bea9b9bU,     0x4a045523U, \
    0xcfbe9561U,     0xb6c3cfd2U,     0x4d254456U,     0x952171f0U, \
    0x57d74d02U,     0x5596c9d7U,     0x4a9ebf79U,     0xea969cc3U, \
    0xa9b1054cU,     0x016e97ffU,     0xb1794236U,     0x5b4fea64U, \
    0xa36dc48fU,     0xbe6f24adU,     0xe15967ffU,     0xecc3ef23U, \
    0xcf286f08U,     0x1f2cbacfU,     0x7dd18db7U,     0x5984baaaU, \
    0x310b9f1dU,     0x7f578f43U,     0x77c36067U,     0x54b91e84U, \
    0x34340eacU,     0xe772d1d6U,     0x5efd549aU,     0x451b1164U, \
    0x5e1e2504U,     0xdb697137U,     0x7b6cc813U,     0xea48a8e8U, \
    0x6775cab4U,     0x7c506735U,     0x14fb0dafU,     0xc69fbedeU, \
    0x36bbcbabU,     0x0153e990U,     0xf1312cf4U,     0x973cf30cU, \
    0x34e10cdaU,     0xf81b59b1U,     0xdbda37aaU,     0xf8515230U, \
    0x5a2d7ed3U,     0x37625717U,     0x664bfd87U,     0xa102682bU, \
    0xa8c77b9eU,     0x6fbff7b1U,     0x28f13267U,     0x4371f458U, \
    0xeb53f26dU,     0x4a24d46cU,     0x210ef4faU,     0x61afa7b2U, \
    0x3703e176U,     0x96b61355U,     0x84e4d5e1U,     0xc0666d6aU, \
    0xd2d8bea7U,     0x8fd2a24cU,     0xcb39a030U,     0xa41b7aaaU, \
    0x220f3a05U,     0x2921a8ccU,     0x24ac1abfU,     0x188765adU, \
    0x19e5e035U,     0xf8abbdbaU,     0x4f4e8eecU,     0x86120abeU, \
    0x56108ceeU,     0xc07777d3U,     0x68fd742fU,     0x6fef1622U, \
    0x64798995U,     0x50c1019fU,     0xb253badeU,     0xcdb954afU, \
    0xf514777bU,     0x00893701U,     0xfb7d5485U,     0xc1e8f8a9U, \
    0xe7e11b33U,     0x8ef7ad0aU,     0x96b7e68cU,     0x0a3c8baeU, \
    0x7f21cbeaU,     0x82ca5369U,     0x3e0a9521U,     0x88f7ca28U, \
    0x31c38be5U,     0x5846d87aU,     0xca0ec27bU,     0x4211a347U, \
    0xe32f41bfU,     0xe3c51bedU,     0x335e629aU,     0x4637a14eU, \
    0xa8a2dd9cU,     0x9057d5e5U,     0x811fc5edU,     0x0082f47cU, \
    0x53d7902eU,     0x55bd703dU,     0x3865bc7eU,     0x8dfa3332U, \
    0x5b5b0af7U,     0x03316f18U,     0xe6f7c1daU,     0xe42802d9U, \
    0xe62512eaU,     0xf758b05aU,     0x7d5d886aU,     0x0700e993U, \
    0xd5342903U,     0x3b66895eU,     0x338c1d3cU,     0x0150f8d9U, \
    0x87281e68U,     0x619c120dU,     0x04922199U,     0x900a3ef8U, \
    0x3eb3c19cU,     0xdc7529f0U,     0xa8324260U,     0x70c6c77fU, \
    0x7750dd6bU,     0x0a15d3d9U,     0xab182975U,     0x5401d18eU, \
    0x09957a56U,     0x537a2034U,     0x162bbd8bU,     0x3cd4997cU, \
    0x40c01873U,     0x68415295U,     0xcd741f8bU,     0x9e212a1bU, \
    0x3cf77f85U,     0x53e2bd1dU,     0xfce6fe23U,     0xa8c5bd2cU, \
    0xd0c09357U,     0x96f90973U,     0x1bb00e86U,     0x2af030aaU, \
    0x4ffa23efU,     0xe5f08567U,     0x2275cbb8U,     0xaa9b8b91U, \
    0x96afc3daU,     0x02301132U,     0x838c851bU,     0x6d4fd046U, \
    0x99620987U,     0x34ce0a93U,     0xb35ed59fU,     0x02a90847U, \
    0x756be38eU,     0xac4bdc65U,     0xc70d4e9eU,     0x0bbb9561U, \
    0x5c974347U,     0x7dbac2c2U,     0xc892de60U,     0x046465a1U, \
    0x0dc4f494U,     0x7bea730eU,     0x8960ca11U,     0xa30020bcU, \
    0x9c94757bU,     0x1b52c8f7U,     0x9092a954U,     0x46813fdbU, \
    0x08cc83afU,     0xb2d7f910U,     0x32e7bc5aU,     0x4879c95cU, \
    0xbb9b8687U,     0x7c8e2102U,     0xd7e0d581U,     0x4587c3f9U, \
    0xd038650cU,     0xbef067eeU,     0xed239190U,     0xd57949ffU, \
    0xfb7425f4U,     0xe586bdaaU,     0xddd86ce2U,     0xe404f1b7U, \
    0x734cfe55U,     0x4f6b0636U,     0x50d80c0aU,     0x9798feb2U, \
    0x310005c5U,     0xce59e9eaU,     0xac7b6339U,     0xdce546aaU, \
    0x9d56778aU,     0x8c4413ccU,     0x42852b0fU,     0xa6bc2d5fU, \
    0x8e365e73U,     0xbde64ff0U,     0x8c793527U,     0xea167918U, \
    0xbc1ccdd3U,     0x96cb8b88U,     0x78ece75dU,     0x225003e2U, \
    0xe6e487d1U,     0xe3958d28U,     0x25da07f3U,     0x7d4574e2U, \
    0x4a832ba3U,     0xec9bfa5dU,     0xc0d2f5b7U,     0xf3613e5fU, \
    0xea8c273aU,     0x78eebad0U,     0xbcccc4f8U,     0x6eba07b4U, \
    0x8b67e6e6U,     0xa3539a82U,     0x995f78b3U,     0x1a635680U, \
    0xf3befb1fU,     0x4decfeb3U,     0x21fa60d0U,     0x6aa10325U, \
    0x5aeb0262U,     0x81e006c3U,     0x2a8ede89U,     0xbea00ff3U, \
    0x9173d3e5U,     0x2f5c7f56U,     0x8cd17a64U,     0x3d1b69b6U, \
    0xd8430c40U,     0xf348d7caU,     0xadad0590U,     0xfab0cabcU, \
    0xfb0f0fe6U,     0xad1b1d30U,     0x0f039449U,     0xc944f3ecU, \
    0x9c711ac7U,     0x945ea44dU,     0x9da03f89U,     0x898ac016U, \
    0x59403d1aU,     0x1c864519U,     0x9d9f4eb8U,     0xce167fb7U, \
    0x3b720275U,     0x6ad6cfa1U,     0x2a3eac97U,     0xa19c8891U, \
    0xf529f12fU,     0x36745148U,     0x38516c84U,     0x49ddc505U, \
    0x99aa34cbU,     0xe2569c99U,     0x9f142cc6U,     0xafcf0e00U, \
    0xf2336160U,     0xf7871c0cU,     0xcbcefe4fU,     0x3cd1e269U, \
    0x0dbc1eccU,     0xd7fa93faU,     0x5ce8d6bfU,     0x5009afb6U, \
    0x60927320U,     0xda0a415bU,     0x622ae20aU,     0xeff23cd1U, \
    0xa9bfe03bU,     0x620847cbU,     0x05fe441cU,     0x7955940aU, \
    0x26c36bc6U,     0x46b13ffbU,     0x28e5edf5U,     0xafddbf3dU, \
    0x6b2d5336U,     0x0c4a43e6U,     0xb4f5eba2U,     0x8ea7a7a1U, \
    0x0974b6f9U,     0x6e9e4346U,     0x151318b0U,     0x10be5b57U, \
    0xbd7a7d3fU,     0x9014ba12U,     0xfae79bd8U,     0x67867c7fU, \
    0xdc4fc053U,     0x6af21af5U,     0xd927f170U,     0xa18970cbU, \
    0x3c074410U,     0x83a2263eU,     0x3dc8f90cU,     0x25c1ebb2U, \
    0x19f7d885U,     0xefca6a12U,     0x85fb77a5U,     0xb36ea988U, \
    0x7c8de83eU,     0x4b31d6bbU,     0x41dbf03aU,     0xdedfac05U, \
    0x1add693fU,     0xd23de49eU,     0x48d8b5beU,     0xa5c0be04U, \
    0x05692cc0U,     0xcc97af37U,     0x180c5f01U,     0xf639cd1fU, \
    0xc2ac71feU,     0xa496ae05U,     0x74cd681fU,     0x292dc5a3U, \
    0x4f571477U,     0x61f80387U,     0x93f7f541U,     0xf44f4334U, \
    0x0a2049a7U,     0x9972de53U,     0xb1ef326bU,     0x1e4ac35fU, \
    0x7791778fU,     0x2f90c8cfU,     0xe1bfaf6fU,     0x61438b18U, \
    0xf1ec777cU,     0x33bcf2cfU,     0x6600df84U,     0x38a9ffecU, \
    0x705f37ebU,     0x090eebc5U,     0x190fa0cfU,     0xfa350054U, \
    0xcb7843f8U,     0xca6ac70aU,     0x431fe5aaU,     0x511111e6U, \
    0x1534e723U,     0x16671335U,     0x452ddc90U,     0xaa6a41a9U, \
    0x9162e434U,     0x103b04b3U,     0x605a44bbU,     0xcd6a7968U, \
    0x6a7c5768U,     0xe3549f6bU,     0xb095c9d9U,     0x0b6e3fefU, \
    0x5a0e7cedU,     0x640270b1U,     0x2181baacU,     0x62d7d627U, \
    0xa9a07894U,     0x6f01adb7U,     0xd86cb32cU,     0x86cc3870U, \
    0x77433bd4U,     0x43715ad7U,     0x7c8a0356U,     0x0fb4dafdU, \
    0x9a441772U,     0x5a2b3ebdU,     0xcfcf982bU,     0x1c5a3b9aU, \
    0x757d6320U,     0x16135f94U,     0xbab9ab25U,     0x71f21c36U, \
    0xb049ba9fU,     0x04dcb884U,     0xdc64b0fbU,     0xa27fd9b4U, \
    0x8dc241f9U,     0x8940a6e1U,     0xc8d7c646U,     0x03769228U, \
    0x48a3670bU,     0x376436a4U,     0x3a05bf26U,     0x8571d2afU, \
    0x79e8f81fU,     0xdd9fccbaU,     0xfa3163f7U,     0xea312f40U, \
    0x759103cdU,     0x02fb7e10U,     0x54c67263U,     0x0d9d6812U, \
    0x47ea6e23U,     0x9a42f7d1U,     0xc760ddacU,     0x0e796304U, \
    0x578a3acdU,     0x4a2b1ea9U,     0x4b413dbfU,     0x8d85d3a1U, \
    0x566c69c8U,     0xc76ef0c2U,     0xe28890b4U,     0x7f31eb2cU, \
    0x390526bfU,     0xf5e2dfa8U,     0x2dfb70efU,     0x2509ed2aU, \
    0x55e9cae1U,     0xf41985eaU,     0x537825b2U,     0xb25a74e7U, \
    0x1089f483U,     0x3d64fbb9U,     0xe3e861a7U,     0x5902dab9U, \
    0x115a56d1U,     0xb70a2f91U,     0x5380d351U,     0xe3fc190cU, \
    0xa01d4b40U,     0x19fdd56eU,     0x31ce8d2dU,     0x06af60feU, \
    0x48afb571U,     0xb6e1d286U,     0xfbe0b279U,     0xc1e9ee6bU, \
    0x64b91c33U,     0xd58213d5U,     0x9727a810U,     0xb964b143U, \
    0x5809c31bU,     0x185905b3U,     0xf755aa37U,     0x42521334U, \
    0x91156372U,     0x297110c1U,     0x3a97817aU,     0x758b338cU, \
    0x007089eeU,     0x46390afbU,     0x0fdb7447U,     0x01d2a6d6U, \
    0xaf9a88bbU,     0xae6abd31U,     0xbd70610aU,     0x389644d1U, \
    0xb3c525a4U,     0x8da6f446U,     0xef57a6eaU,     0x316c86efU, \
    0x36f80730U,     0x4aefe8c6U,     0x6dcceee2U,     0x64b8ea79U, \
    0x866a2443U,     0x33f97d44U,     0xfa832e17U,     0xf0547594U, \
    0x19a56125U,     0xe0d89a31U,     0x7cfbaa23U,     0x340297eaU, \
    0xc6bf170fU,     0x42d55478U,     0x65441335U,     0x62189f31U, \
    0xa8907995U,     0x7f8fe0bdU,     0x2e113195U,     0x67848eb1U, \
    0xeea771c7U,     0xe1603ea9U,     0xa2124168U,     0x3657b107U, \
    0x4c6f8062U,     0x2233f48fU,     0xfb03c35bU,     0x476d05beU, \
    0x6248a5e9U,     0x43c6bc2cU,     0x49121105U,     0xbfd7fd83U, \
    0x650cef1dU,     0x8214ea8fU,     0xc1c66c55U,     0xe1a4630bU, \
    0xdede3e14U,     0x922273d6U,     0x37195baeU,     0x44a1bc84U, \
    0x9e826334U,     0xe4bd159eU,     0x2feaed5eU,     0xfa295e07U, \
    0xe26c2f63U,     0xa1793e9dU,     0xc8e1b746U,     0x38eb9939U, \
    0x2caaf6d6U,     0x7c59505dU,     0xf78e6af7U,     0x80640f79U, \
    0xef4ede05U,     0xc0e0d1e3U,     0x5bae1b86U,     0x824291acU, \
    0xdafcbc3fU,     0x8f52a592U,     0xfe139ccfU,     0xd1a730d9U, \
    0xb0d7ec16U,     0x671a872dU,     0x7e2ef3bcU,     0xf5662d5dU, \
    0x93944261U,     0x1f89d9f4U,     0xec702de6U,     0xafe0543fU, \
    0x4f99160eU,     0x654ab3b8U,     0x50e5a315U,     0xe10fda5bU, \
    0xca6689ceU,     0x2e1d50caU,     0xf65d5933U,     0xc3b79429U, \
    0x948e8f7eU,     0x9cf46609U,     0x8dd0c3daU,     0xfb3b6bb5U, \
    0xeba1c775U,     0x5cec4ea0U,     0x69325d14U,     0x48482a79U, \
    0x16814257U,     0xbf337991U,     0x2b333a92U,     0x1878ffa1U, \
    0xd234d684U,     0x506010dfU,     0x1cdf5e4cU,     0x3f7bcf0aU, \
    0xc89ad547U,     0xcd32a56fU,     0x6caf6164U,     0x8dcd95b3U, \
    0xccce55dcU,     0x9576509aU,     0x0c1c50a7U,     0xcdf00683U, \
    0x135da300U,     0x2b4fb3c6U,     0xabe13397U,     0x3765d432U, \
    0x02296228U,     0x3f2f4074U,     0xbceafbe3U,     0x07eeb0a1U, \
    0xc5d8c49bU,     0x591c316eU,     0x884d3a65U,     0x95fcf5edU, \
    0x9a173c3fU,     0xbb38486cU,     0xf52b6b8bU,     0xfabdec8cU, \
    0xec75a7edU,     0xce2fe492U,     0x7fdf2d2bU,     0xa96b31fcU, \
    0x53cfb860U,     0x6996b5efU,     0xd3670aeeU,     0xd3a031cbU, \
    0x90fc13fdU,     0x6e8c301fU,     0x14076762U,     0xa487edd1U, \
    0xf919cb71U,     0xd00ce792U,     0x8279f8abU,     0x56cc17c5U, \
    0xb64bef16U,     0x703f809eU,     0x5467420bU,     0xcca0da49U, \
    0xb10a9b7eU,     0xba77bb6cU,     0xf8f24527U,     0xf4c2de7dU, \
    0xf21f928bU,     0x25fafb20U,     0x02742863U,     0x3d215bf8U, \
    0xc0cad60eU,     0x85c59d84U,     0xd4945f2fU,     0x2cbb8b1eU, \
    0xdbd6639fU,     0x7c74676fU,     0xa01c96f5U,     0x77984e25U, \
    0xad849fcaU,     0x567544beU,     0xeb3ce37aU,     0x98a862afU, \
    0x713a6d33U,     0x8ef994feU,     0xa25cf8faU,     0xfde54c6cU, \
    0x58f1624dU,     0x2c9fa846U,     0xa8e5e4abU,     0xf627a800U, \
    0xd41a6183U,     0x0293f437U,     0xe16bd9a2U,     0x81daf143U, \
    0xecd65488U,     0x56b4d808U,     0x0fab454fU,     0x5d9f66e5U, \
    0xf8e8e9bbU,     0x4d61d20eU,     0x9d7f3c92U,     0xa8abb822U, \
    0x170ef1b2U,     0x70267dabU,     0x130404aaU,     0x6d39887bU, \
    0xd3e74a44U,     0xdf9f236dU,     0x7e876ac1U,     0x8cf05a96U, \
    0xf3fded7aU,     0x01a85dacU,     0x66b157aeU,     0xed7e792cU, \
    0x43c58d55U,     0xd53f2d59U,     0xc49dde48U,     0x0fd8baa3U, \
    0x0d6d9f0dU,     0x179e8984U,     0xe64ba3fbU,     0x0ef6f03eU, \
    0x4ca70504U,     0xa9af7ee8U,     0x592dd305U,     0xc08359d2U, \
    0x296e50b1U,     0x269495d5U,     0x9d3b7ad4U,     0x80f1403aU, \
    0x4e721095U,     0x40bfca33U,     0x94a7033aU,     0xe370be64U, \
    0x584024b1U,     0xa9f57af4U,     0xb3b4fd56U,     0x88523ef6U, \
    0x4b0fdedcU,     0x923a9a7eU,     0xb22460baU,     0xed587a16U, \
    0x41365deeU,     0x68cb2322U,     0x18200342U,     0xb4262cecU, \
    0xc783e8aeU,     0x17cd7000U,     0xe01d95e1U,     0x5f5d9a1cU, \
    0x8d88be39U,     0xacd49f66U,     0xbb0aa7ccU,     0xae234ccbU, \
    0x1727e7c7U,     0x9cc8f0a0U,     0xa8bf4fd3U,     0x534c0e69U, \
    0x748fdccbU,     0x6018035cU,     0x2fcc95f0U,     0x0fe3d535U, \
    0x8889d5b0U,     0x38ba2e77U,     0xbfb4b897U,     0x645437faU, \
    0x7052156fU,     0xe12a43a8U,     0xcf7414bcU,     0xd5af9c17U, \
    0xcd620393U,     0x477470c0U,     0x9219d9f2U,     0x6fc7662bU, \
    0x3f9cba94U,     0x48ae266aU,     0xe7535b55U,     0x74f491a8U, \
    0xdc9354b9U,     0x83167858U,     0x1ffc354cU,     0x47542d38U, \
    0x5b42146bU,     0xc09cd15eU,     0xffde5a2cU,     0xbbacad96U, \
    0xe6893818U,     0x3f4ea296U,     0x099190eeU,     0x3bd4839eU, \
    0x06caa6c2U,     0xb3703716U,     0xb04e39c5U,     0x485eba65U, \
    0xef366dd2U,     0xd6999c2cU,     0x06275659U,     0xb319c8f1U, \
    0x6f6816c5U,     0xe1dacb7fU,     0xa7bc6b2eU,     0xee5b5f76U, \
    0x3a6ec5eeU,     0xc9b0f9dbU,     0x9acd259aU,     0xe96382f8U, \
    0xfd9eef3eU,     0x67052c4bU,     0xfe32562bU,     0xf961c98eU, \
    0xa061cdecU,     0xf70593acU,     0xa0970cd1U,     0x0a6178fcU, \
    0x4492b16aU,     0x5bc43df9U,     0x7a57d71fU,     0xde988b21U, \
    0x3af72d5dU,     0x1815722eU,     0xab438a55U,     0x40441eb4U, \
    0x00375336U,     0xaaa9e62aU,     0x57a2e3e6U,     0x77683d38U, \
    0xac300da1U,     0x0aef02dcU,     0x823cf4f8U,     0x3bca1a06U, \
    0xfaa4e2faU,     0x3f265754U,     0x6c066bb5U,     0x01eb06d5U, \
    0x9295051cU,     0xa291f77fU,     0xcd6ee079U,     0x4aadf15fU, \
    0x4e481b72U,     0x105f2645U,     0xbedb1095U,     0x70de2150U, \
    0x7308ec06U,     0x4029acb2U,     0xa3b33137U,     0xeb0ef4f5U, \
    0xdf4fdd2aU,     0x28f16d69U,     0x910eedfaU,     0x4b85966cU, \
    0xb50154ffU,     0xb2438ec7U,     0x538c8173U,     0x4f356f00U, \
    0x1940a01dU,     0x35a30934U,     0x8486eb3aU,     0xee0a7512U, \
    0x9d3cb2c3U,     0x9ec65d95U,     0x4b71de08U,     0xa7556c6bU, \
    0xd2e82bccU,     0x1322976fU,     0x05990f0bU,     0x4e61a5bcU, \
    0x2d480106U,     0x460be488U,     0xb886e56dU,     0x4ce78270U, \
    0x8ede8870U,     0xc085781dU,     0xce831117U,     0x88bcedf9U, \
    0x848d6d84U,     0xd8f5f935U,     0xa10085e9U,     0x5ca17aebU, \
    0xe65430e5U,     0xbe12d271U,     0xb0d52047U,     0xa89affb7U, \
    0xd44635f7U,     0x1820bd15U,     0x5d2ad223U,     0x9b79a92eU, \
    0xb8964d92U,     0xd5de65f9U,     0xc7e462cbU,     0x7d721b0fU, \
    0x827988bcU,     0x284656cbU,     0xfb79a818U,     0x5ef39d17U, \
    0xdc031f96U,     0x8fdf2a4dU,     0x14cefa1fU,     0x7b9ec483U, \
    0x445e324aU,     0x3fbc6fd2U,     0x310c541dU,     0xd296d350U, \
    0x9c4f3105U,     0x1efaebc2U,     0xb220643dU,     0x664e4c09U, \
    0x3b346471U,     0x9d8c36c2U,     0x45ac1dcaU,     0xcc04d55bU, \
    0x43120513U,     0xb753cafbU,     0xf58a2b82U,     0xf3ab113dU, \
    0x44f3850dU,     0xc042aee9U,     0x5169203aU,     0x7c738d0dU, \
    0x2176b9eaU,     0x39db82c4U,     0xb59243d6U,     0xdbbdf11aU, \
    0x6a71c38bU,     0x5424559eU,     0x6ceddfcbU,     0xa9096be8U, \
    0xe82f778cU,     0x8037246fU,     0x45023d0fU,     0x32f66717U, \
    0x840a74e0U,     0x204fe726U,     0x72d6a522U,     0xc635c2bdU, \
    0x9d7cebf3U,     0x9ff6e5f3U,     0x935ccee0U,     0x67898053U, \
    0xe8425b58U,     0x8d77f1deU,     0xdea47eefU,     0xe736aa64U, \
    0xdfefc8b2U,     0x7d1796ceU,     0x817b5c02U,     0x257003d2U, \
    0x7a9bfc1eU,     0x071563a7U,     0x961b6f96U,     0x7456fcbfU, \
    0x19c96971U,     0x7fa9cfa6U,     0x4c822b2eU,     0x169328f2U, \
    0x910ca1cdU,     0xedabad1cU,     0xd24e7517U,     0x200f0315U, \
    0xe928cf08U,     0x3223047eU,     0x907085c5U,     0x1bcb5db9U, \
    0x32de3cdaU,     0x77798458U,     0x684d0559U,     0xab4b0d13U, \
    0x4630f70aU,     0x44f96c35U,     0x4bdea2e1U,     0x91c776e7U, \
    0x94159b6cU,     0xf5dd8621U,     0xa596d8d7U,     0x33d31b84U, \
    0xe57b9fbfU,     0x8a3af6e2U,     0x5f7d7171U,     0xbdaa99b6U, \
    0xee4127dbU,     0xd886cdceU,     0x92257a0eU,     0x990162e9U, \
    0x78a9c168U,     0x27b5a06eU,     0xddcf847dU,     0xfe6f9e37U, \
    0x51a6721fU,     0xec6ac225U,     0x140e1c27U,     0x69041e97U, \
    0x07e09096U,     0xd6e4c398U,     0x340c1213U,     0x1d886daeU, \
    0xa939da9eU,     0x7418ef34U,     0xf79f6767U,     0xe41f18c4U, \
    0x72d28773U,     0xe3084304U,     0x66700ee5U,     0x24847098U, \
    0x19269b77U,     0x4066222dU,     0x9a5d3021U,     0x0e948316U, \
    0x41942c99U,     0x2e7c0afdU,     0x2b6ce5a1U,     0xcca7c755U, \
    0xf723a49fU,     0xa5ee367cU,     0x696081e5U,     0xb0db5706U, \
    0x3bd91363U,     0xaa3f1932U,     0xab25e642U,     0x2c437f2bU, \
    0xd97b464dU,     0x64d6413fU,     0x121323f5U,     0x5ea1614dU, \
    0x7b0028c6U,     0x29ad0f39U,     0xa82fc4bfU,     0xc3da2023U, \
    0x6b37e8a4U,     0x17c3c181U,     0x79b5dabfU,     0xedd3b355U, \
    0x01c3a01aU,     0x04c73702U,     0x6cdfddbbU,     0x229d5fd3U, \
    0xda7e1502U,     0xe94c81f1U,     0x1ec34bffU,     0x36acbb14U, \
    0xc3870cc1U,     0x75c1417aU,     0xb81d7089U,     0xf67aa522U, \
    0x613a86c5U,     0x5fa7ad14U,     0xe3381170U,     0xed897eb3U, \
    0x99fdc450U,     0x566596c1U,     0x4805be9bU,     0x93390d3dU, \
    0x2c1ca32aU,     0xef81c014U,     0xb73e8782U,     0x4bd00a2aU, \
    0xc7964c28U,     0x32ac5a51U,     0x2cd4f45bU,     0xa0c54dfdU, \
    0x69c1efa9U,     0xa19a0e25U,     0x41b16747U,     0x08b0e041U, \
    0x0841d5a7U,     0x22e8a35cU,     0xcc6085b7U,     0x5ea94602U, \
    0xad9e28c4U,     0x77e07db1U,     0x2f727dd8U,     0x570b2640U, \
    0xe5eed626U,     0x72bbe57aU,     0xebc5a75eU,     0x3c777fb6U, \
    0xc6c09959U,     0x19f678a0U,     0xdded62fcU,     0x44bbed21U, \
    0xdf355315U,     0xd5097ff1U,     0xf4d69c70U,     0x0a3dc329U, \
    0x3d2967b2U,     0xc14eb858U,     0x792164abU,     0x594e97a0U, \
    0x1099965fU,     0x8b1eb664U,     0x17792e63U,     0xd66bae48U, \
    0xa682ec8bU,     0x0e2bc895U,     0xe5841351U,     0xf11564dbU, \
    0x14516aa1U,     0x6648263eU,     0x85d37720U,     0xb7520712U, \
    0xfc94e714U,     0x504f12b7U,     0x4fd19c32U,     0x70c75a92U, \
    0xae5d0711U,     0x8f90fb3fU,     0x615500fdU,     0x166ff016U, \
    0x14f8dca0U,     0x03861857U,     0x9ccdb89eU,     0xdf3711ecU, \
    0x850d7a68U,     0x88ef0ae5U,     0x8b894f45U,     0x45a14ce6U, \
    0x8eaf7839U,     0xdb8f0403U,     0xae4283ffU,     0xb34edbd0U, \
    0x153ec66fU,     0xd066369eU,     0x94128444U,     0xd1a89ca8U, \
    0xe1eb53c6U,     0xc5cfdf28U,     0x5fbac8aaU,     0xafa11134U, \
    0x76370d1eU,     0xcbd6cfd6U,     0xe52fce95U,     0x712a8e7eU, \
    0x3dc91d52U,     0x414b89dbU,     0x309aa346U,     0x0ed85c40U, \
    0xc393cb75U,     0x3a9ebd2aU,     0xd1f9beecU,     0x1b18220dU, \
    0xc82e2429U,     0xc746fc2cU,     0x11cfe755U,     0x8d097c31U, \
    0xe3d27024U,     0xfa7d46a5U,     0x7627f75aU,     0x0fb66f23U, \
    0x0ba1150eU,     0x93ade287U,     0x7143ff66U,     0xae4b8d58U, \
    0xab9546ecU,     0xbf844827U,     0x05484adaU,     0x3bdbdd3dU, \
    0x9ae8f74cU,     0x1511c327U,     0xfd131e1bU,     0x7918ebaaU, \
    0x85d23415U,     0x489dbf23U,     0xdaae08e9U,     0xc673e38aU, \
    0xfaa617cfU,     0x7b46f8c1U,     0xfcff7cecU,     0x4a5b8cf2U, \
    0x566e335bU,     0xa36c3c11U,     0x465fbc28U,     0xbca3c5ecU, \
    0x0c59f551U,     0xab8fe492U,     0xa0b784aaU,     0x4d600b82U, \
    0xed2133d3U,     0xc1392aafU,     0xb2469bb4U,     0x53b79f75U, \
    0xaf5bf699U,     0x5e595b76U,     0x21b7249cU,     0x7a57708fU, \
    0x77fe1785U,     0x1b701236U,     0xc981d25fU,     0x3411fdd8U, \
    0xa708cbc9U,     0xd21ebb88U,     0xcc6e9f6eU,     0x0bda62fbU, \
    0xcacb3402U,     0xa7039ec9U,     0x0b7224e2U,     0x2a0aad9aU, \
    0xd9aa6a89U,     0x7933bac1U,     0x8a306be1U,     0xeacace52U, \
    0x8f91509cU,     0x3af7f60bU,     0x338aeb50U,     0xe58e1630U, \
    0x40a4a0f0U,     0xd00176f4U,     0x3fbf1075U,     0xe0eaa41eU, \
    0x176551f3U,     0x0e24b584U,     0x74d5cf5dU,     0xf854e1ceU, \
    0x73f42a06U,     0xe0c8eef7U,     0x142f337cU,     0x800ae078U, \
    0x3a13a211U,     0x4b8bc167U,     0xea5a4fe7U,     0xf482ea2cU, \
    0x316d147cU,     0x76b23bc2U,     0x0828764fU,     0x64b1a366U, \
    0x93ebfc50U,     0xa41639f4U,     0x3c6083a1U,     0xf5968759U, \
    0x3c93233aU,     0xd05f4abaU,     0x5b550cf8U,     0x9a50bb46U, \
    0x60fd762cU,     0x8bb250d9U,     0x7ff33ca4U,     0xadaec2baU, \
    0x63b00808U,     0x783e83f3U,     0x40f7740eU,     0x28562672U, \
    0x918ba132U,     0x6c7c5fd0U,     0x7024b0c6U,     0x46a5585eU, \
    0x5cb3d617U,     0xcbb3f38eU,     0x450f69a9U,     0xa2afcc5bU, \
    0x1c7e3164U,     0x6726170bU,     0x3e638e8cU,     0x8e7fd0a3U, \
    0xa6d65a0aU,     0xa506da0aU,     0x21df218aU,     0x159163ecU, \
    0x99f6ad8fU,     0xd33152e7U,     0x3cac1c31U,     0xa3e04e54U, \
    0xf09cf08dU,     0xae555cabU,     0x1ce82973U,     0x1a82544fU, \
    0xb830082bU,     0x8433b70cU,     0x2b29a6dfU,     0x57d179ddU, \
    0xc658c8c7U,     0xeab89229U,     0x86ae37afU,     0x85161b99U, \
    0xf57306d3U,     0x25755bcdU,     0xf0253be0U,     0x69004ebbU, \
    0x1e4c8b2cU,     0x787c938fU,     0x58f61c40U,     0xce9a3038U, \
    0xd1346b4cU,     0xb851ea91U,     0xb3b08853U,     0xbd5543efU, \
    0x426b8116U,     0x051a6867U,     0x8a7ee381U,     0x79432183U, \
    0x718fa4ebU,     0xb8b40dbcU,     0xaf09e949U,     0xc6595be3U, \
    0x09f4191cU,     0x4d77b94aU,     0x7ae566d7U,     0x6c3885c3U, \
    0x27a9a919U,     0x94e8396bU,     0x246a1476U,     0x6869c508U, \
    0x28ab7ca0U,     0xacdb8743U,     0x80d4d904U,     0xee87afdeU, \
    0x6b7889c5U,     0x60df0177U,     0x0f658faeU,     0xb430fe38U, \
    0x3328b939U,     0x2673d24eU,     0x33976297U,     0x5aa78ed1U, \
    0x653b1b6eU,     0xbc69feccU,     0xe8fd8e58U,     0x083f3014U, \
    0xa0f5f134U,     0x2485eeb1U,     0xa21f512bU,     0x374b14d1U, \
    0xae8c8afaU,     0x0ad62357U,     0x47fd81feU,     0x4e2e4386U, \
    0x013dcf3fU,     0x56a20395U,     0x4b6151d4U,     0x939f6151U, \
    0xe9b5be69U,     0x3ab43e48U,     0x2ae8bf69U,     0x2c384d63U, \
    0xf76b60c8U,     0x2bb81ea7U,     0xf90dca69U,     0x775440bfU, \
    0x3ae34f6fU,     0x95471506U,     0x7a3a3804U,     0xf85f4926U, \
    0x1599daadU,     0x8083ee43U,     0x2d6350abU,     0x129a3985U, \
    0x86e399b4U,     0xf8d3781bU,     0x5e5a21deU,     0xf4db1bdaU, \
    0xcc2d0386U,     0xa01b9681U,     0xb711ef1aU,     0x602657efU, \
    0xa1e1ca7cU,     0x4609dad0U,     0x4e6075a6U,     0xc738bbd5U, \
    0x8ee3d2d6U,     0xb9830f18U,     0x182f6bb4U,     0xc2b1062cU, \
    0xa1389a2aU,     0x87897533U,     0xf0e0e431U,     0x590fb95bU, \
    0x8e8a90bbU,     0x12c3e95cU,     0xb2df7e39U,     0x4be2a4deU, \
    0x665258b7U,     0xb182a113U,     0x667b7f87U,     0xb9522f85U, \
    0x45a165edU,     0x9b28405fU,     0x376d7150U,     0xba6087fcU, \
    0xfe935e3fU,     0xea888cf3U,     0xaeec7934U,     0x69999f56U, \
    0x01f681f2U,     0x613bde01U,     0x643b5c25U,     0xb686cd1fU, \
    0x61a84397U,     0xc3cb54f0U,     0x59f4d386U,     0xa9979d42U, \
    0xaeaa6388U,     0x86ae299bU,     0x0bfa63deU,     0xd2d24de0U, \
    0x67afff98U,     0x8179b92fU,     0x206a0628U,     0xd70275d9U, \
    0xa659db88U,     0x18f196e6U,     0xb20b8478U,     0x740c23e0U, \
    0x0e2da747U,     0x40e5ff53U,     0xceed9e03U,     0xa810e3afU, \
    0xc2e72a2aU,     0x72b8f8ecU,     0x502e3feeU,     0x1a895b0bU, \
    0x566bc331U,     0x0ffd591cU,     0x1953a267U,     0x65a8857dU, \
    0x26af6e31U,     0xf93e5096U,     0xdb2f2e15U,     0xdf927901U, \
    0xf9c3221fU,     0x8f0b816dU,     0x71ae75b7U,     0xa84daae4U, \
    0xe01801e2U,     0x9f60a687U,     0x0e1d9d7bU,     0x4bb7a921U, \
    0x01c8f1ecU,     0x075db224U,     0x938fa711U,     0xac932e93U, \
    0x1e8773ffU,     0x1fb567c6U,     0xe74b72a9U,     0xdeeeecc1U, \
    0xe2a54215U,     0xf16282bbU,     0x4431efcfU,     0x2075b82bU, \
    0x2484abf8U,     0xe934aa4bU,     0xf9cd6043U,     0x236659e2U, \
    0xe671ffadU,     0x1f91c5cdU,     0x6a3ec13bU,     0x548ff093U, \
    0xc529657aU,     0x8f0fa52fU,     0xb3288f79U,     0xb145c866U, \
    0x0460e096U,     0x8c18f5c6U,     0x51e4d37cU,     0x42527f52U, \
    0xc4632561U,     0x6f01bb4eU,     0xb4128456U,     0x77133a38U, \
    0xc2b5a539U,     0x4827b830U,     0xc6052667U,     0x042e995fU, \
    0x4c86aa47U,     0x24180cdcU,     0x659aebe9U,     0x07388d0dU, \
    0x6a503a8dU,     0x2f9fe35fU,     0xbfc6543eU,     0x3862a8ddU, \
    0x676259a3U,     0xd3428586U,     0xe3b3772aU,     0xddb5c9afU, \
    0x187c26ccU,     0xb4688504U,     0x76fc231eU,     0xed683c75U, \
    0x6ea06be9U,     0xe8f5453eU,     0xf7818654U,     0x324f83d9U, \
    0xfa8eba73U,     0x9324b28dU,     0x9adadf3bU,     0x1968d38fU, \
    0x189e2551U,     0x443aa790U,     0xf79158ecU,     0x40e38b1cU, \
    0x69257f24U,     0x0caefa31U,     0x86292735U,     0xc92318b9U, \
    0x22972e31U,     0x463d84abU,     0x942e3851U,     0x030de3a2U, \
    0x42449988U,     0xacd76a5eU,     0x7520c3d1U,     0x45d0671bU, \
    0x58bd977eU,     0x372979c8U,     0xd45173e3U,     0x6350da6aU, \
    0xeea27363U,     0xa07463ffU,     0x0b161499U,     0xf1ecebd3U, \
    0x3d2611dbU,     0xe5a2a9f3U,     0x4d00f3cdU,     0xd019fe08U, \
    0x6824b30dU,     0xe4165b6fU,     0x3ce83a0aU,     0x7bcf4867U, \
    0xf4258e36U,     0x586f4540U,     0x885ce072U,     0xa01392afU, \
    0x85f365efU,     0xb0fec666U,     0xb02fb303U,     0x4360feebU, \
    0x0967e1b5U,     0x27775f53U,     0xa48c401cU,     0x9b7b5802U, \
    0x087b1901U,     0x1af47457U,     0xb3785352U,     0xb597cedeU, \
    0xc20f5a3bU,     0x3d4c5c4aU,     0x03fabed8U,     0x8cd91766U, \
    0x0b5a9aebU,     0x6ea908dbU,     0xf881cfb5U,     0x180cc345U, \
    0xe82dba13U,     0x766371e3U,     0x05aa3e4eU,     0x8476bc53U, \
    0x011bfdbaU,     0xeb296e05U,     0x7131f891U,     0x8495b964U, \
    0x319c356bU,     0x124242e9U,     0xca72df89U,     0x065efb85U, \
    0x82b69c43U,     0x7fc57593U,     0x906fd1c9U,     0x7ac94b54U, \
    0x192123b0U,     0xece996acU,     0xb13f6ed6U,     0xb9069a60U, \
    0xa9ed8832U,     0x55348b26U,     0x83637ea5U,     0x517d6a30U, \
    0xa3aeb2f7U,     0xc76a5efbU,     0x432ac2a6U,     0xab167694U, \
    0xa8bbcf87U,     0x55a8236fU,     0x53af7210U,     0x6cdd581aU, \
    0x28208988U,     0xb94de819U,     0x9d354f85U,     0xa151bd34U, \
    0x479953a7U,     0x1ee31fb4U,     0xfa2b759aU,     0x6fe77facU, \
    0x1a37dd5aU,     0xaa069d23U,     0xcb2e2d17U,     0x9b876711U, \
    0x2dbe6684U,     0x77bbfccdU,     0x85d96159U,     0xba4eb716U, \
    0xf9a56bd4U,     0x8a7050b5U,     0x9ea30b91U,     0xc885d249U, \
    0x99e8e39aU,     0x266da75cU,     0x1c25d9c6U,     0x94e683f5U, \
    0xfb5086e1U,     0xe9972046U,     0xb08539baU,     0x0db13488U, \
    0xe13ebeb8U,     0xc2223ff3U,     0x6c0b63aaU,     0x2a00d910U, \
    0xa0e7d7dcU,     0xb4e26fd8U,     0xfca66db9U,     0x48dd6affU, \
    0xf412c129U,     0xd6d41f3fU,     0x01c1ca8bU,     0xd3f3e727U, \
    0x9f9fd991U,     0xdf576dd9U,     0x74caaaf2U,     0xbdecac2aU, \
    0x67ce7368U,     0xe7e65c6cU,     0xc63c3241U,     0xcc712946U, \
    0xfbcc6deaU,     0x2a4bd7e9U,     0xf93484feU,     0xbf93b941U, \
    0xdec3174cU,     0x913418f4U,     0x630b6d5fU,     0x8da7258bU, \
    0x9483d137U,     0xd1e9671dU,     0x5c96c10bU,     0x2940e386U, \
    0x0b2ec850U,     0x52e040b6U,     0xe3711d35U,     0x8978c9fcU, \
    0x0a74d56aU,     0xd5fb5880U,     0x4ea62577U,     0x70fc8996U, \
    0x37a93626U,     0x4481efc0U,     0xbbfb9604U,     0xb619a65bU, \
    0xd6fb142eU,     0xbe029bc2U,     0x57b2bb66U,     0x32f83efcU, \
    0x159bce2bU,     0x3fe0b64bU,     0x39410df0U,     0xc6b9f63eU, \
    0xef98f759U,     0x39bb2159U,     0x4f6e8fe2U,     0xb589e28fU, \
    0xb3a353e2U,     0x9147e6dfU,     0xb1539872U,     0x8ff6797cU, \
    0x141e8c36U,     0xe881c561U,     0x45a8eafcU,     0x17319c10U, \
    0x0df48fe1U,     0x528428cbU,     0xd7c6becfU,     0xfef9d3eeU, \
    0x3a51808bU,     0xcd2fc543U,     0xff0bd920U,     0x98b224e4U, \
    0x825a2e57U,     0x53124850U,     0x505b0c02U,     0x2d7552b4U, \
    0x030a1b87U,     0xf78b30e1U,     0x79bfaca6U,     0xe6db4a80U, \
    0x08a08213U,     0x7e3341d7U,     0xac4eeb8eU,     0xacf26c0fU, \
    0x6e70fbe3U,     0x8c77a19fU,     0xdc1b6a02U,     0x6a657aa1U, \
    0xf2f9095eU,     0x13b875bdU,     0x36f2d96bU,     0x998313e2U, \
    0x61551847U,     0xf9f4b229U,     0x30e72475U,     0x17d5ddf2U, \
    0xb4c0638cU,     0xdb537047U,     0xee9deb47U,     0x170dbfabU, \
    0xc44b4e3eU,     0x0bc13fe5U,     0x5326acd7U,     0x68889bf3U, \
    0x1c06ecd6U,     0x049ad72dU,     0x4f976469U,     0x61687166U, \
    0xb95690cfU,     0x7510d363U,     0xc0c6ad2dU,     0x0bddf0dcU, \
    0xb95796d7U,     0xa36f217aU,     0x851417ccU,     0x81b9c77dU, \
    0x8759d3a9U,     0xb9d08765U,     0x7eecb80aU,     0x0ff826dbU, \
    0x273a690cU,     0x57025e08U,     0x539951f2U,     0x4dd7b889U, \
    0x259e511aU,     0x361f5dceU,     0xd0997a6aU,     0xc24dfbdaU, \
    0x61449effU,     0xe9038ad0U,     0x2653e8b2U,     0x08885cd0U, \
    0x8181da8dU,     0x71476764U,     0xf76f8ec2U,     0x1a04d841U, \
    0x39ba3912U,     0x608d3c83U,     0xeda2d176U,     0xaf3d353fU, \
    0xa32edcb9U,     0x6c0b4571U,     0x7982f83dU,     0x229e971dU, \
    0xf23b1c8cU,     0xb0d322a4U,     0x796a565bU,     0xdf0dc1b6U, \
    0x4128b08cU,     0xf67d5e7eU,     0xe9c88d1cU,     0x30147d71U, \
    0x50ea0326U,     0x29fcaf52U,     0x67fa6944U,     0x1b17c624U, \
    0x6d64e04eU,     0xac160677U,     0x85e33eb5U,     0x5978867dU, \
    0xa93467f6U,     0xe3b86e0fU,     0x292610c0U,     0x0453b31bU, \
    0x49c85281U,     0x6ee88c4bU,     0x8c6430d0U,     0xd931c2bdU, \
    0xb7ca3d7bU,     0x5b5311a7U,     0x852f8e0aU,     0xeef1c9d1U, \
    0xac63c9d8U,     0x849aa078U,     0x3355e911U,     0xe89f27beU, \
    0x267233e8U,     0x69ad4f81U,     0xba686605U,     0x4ca46c95U, \
    0xad609850U,     0x242e70b2U,     0xa35b3c0aU,     0x28b75feeU, \
    0x500220e8U,     0x3cfe2b32U,     0x88d8420dU,     0xcd0757b9U, \
    0xa0df002dU,     0x850e3ce5U,     0xc107af73U,     0x93ca3932U, \
    0x4e029615U,     0x0cf76d17U,     0xdce4100cU,     0x6369034aU, \
    0x886ee011U,     0x69450465U,     0x7d41d0c1U,     0xfc1bb754U, \
    0x80fef021U,     0x3715b57cU,     0x052299abU,     0x58ce3f16U, \
    0x2e03a8fbU,     0xfd6fe9fbU,     0x38e54fd9U,     0x4d71038fU, \
    0x26240890U,     0x50beed6fU,     0x604c9cefU,     0x1d860e11U, \
    0x71110cbcU,     0x61576b61U,     0x1466427cU,     0x67ef7e18U, \
    0x8485944bU,     0x7c6b9575U,     0x06eb5ef3U,     0xcabdd365U, \
    0xa6f88dc1U,     0x58b5da26U,     0x5c7f8c35U,     0xc9b9e285U, \
    0x3f7d8ddcU,     0xd0f65602U,     0x8b30ff63U,     0x198e8fe0U, \
    0x519694abU,     0x2aa4b77bU,     0x96c4b615U,     0x7f498a28U, \
    0x9dd1879dU,     0x57703becU,     0x3ca742bfU,     0x3e6a2a53U, \
    0xe5ec5689U,     0xbe4c252aU,     0xd295f4ccU,     0xfe8d0c90U, \
    0xbda5081eU,     0x2b1450b2U,     0x408e26ffU,     0x8ee6b682U, \
    0x478d120dU,     0x9d8eca6aU,     0xa99c5482U,     0xe4018ee2U, \
    0x3f0f0adcU,     0x089a8546U,     0xfcd8ddf3U,     0xe1061908U, \
    0x700ee328U,     0x4c816ddfU,     0x03c746e0U,     0x0531d457U, \
    0x5d2512a0U,     0xff842346U,     0x65650150U,     0xb312087dU, \
    0xe9755140U,     0x6151b4d9U,     0x384c6b69U,     0x2d88d834U, \
    0xb8a50fe9U,     0xbf10fbcaU,     0xb9b253c6U,     0xd1cb2705U, \
    0x3820f704U,     0x45f8e8ebU,     0x0b3c89ffU,     0x84d47ba7U, \
    0xc66a8491U,     0x8243f0b6U,     0x6783daa5U,     0x386f68ffU, \
    0xf56f8760U,     0x05b33addU,     0x1eb1f636U,     0x0824cf0bU, \
    0x485c63d0U,     0x39773240U,     0xd6e010a0U,     0x85b7a943U, \
    0xe47bb93bU,     0xff84c17bU,     0x37f013f3U,     0x799b00a1U, \
    0xa3899a7dU,     0x2ce54213U,     0xf5ae743cU,     0x7575d183U, \
    0xba4fc9efU,     0x11832754U,     0x0033f3dfU,     0xe2a654efU, \
    0xb1686656U,     0x9b1605bdU,     0xd253c69dU,     0xb6668d9bU, \
    0xe9fcab4fU,     0x83c4b3c8U,     0xd1782f4bU,     0xb69e0a18U, \
    0xd94723d1U,     0xa7127836U,     0xe1e14c17U,     0xa42163d1U, \
    0x10091167U,     0x8048870fU,     0xe7dfc38cU,     0xe9ee749eU, \
    0x6936deeaU,     0x26cf892cU,     0x78b9e2c6U,     0x8d620166U, \
    0x54bec0bbU,     0x499307deU,     0x9fc1368cU,     0xb12f86c8U, \
    0x35491affU,     0x6b1ffd77U,     0xe95d66a8U,     0x6f642324U, \
    0x60abd995U,     0x414253ddU,     0xe6968c1bU,     0x4faa5e7bU, \
    0xcb852e78U,     0x89d382cfU,     0x5c12ecd4U,     0x0607b67bU, \
    0xc20d2aebU,     0x14c54996U,     0xb9203954U,     0x89a8b0b1U, \
    0x8910d358U,     0x39d5fec5U,     0x67674913U,     0x885e9007U, \
    0x74f6a5c8U,     0x2ae3d03eU,     0xab997e66U,     0x931689a6U, \
    0x6faf3347U,     0xbf717df4U,     0xd31c37d3U,     0xc1422b4fU, \
    0xa34e8351U,     0xb7c4effeU,     0xa2f68152U,     0x59bdb287U, \
    0x45d23adaU,     0x8372c98cU,     0x73703f23U,     0x6062f010U, \
    0x6a75d165U,     0x0ff7276fU,     0x9abe3785U,     0xe8e56809U, \
    0xf04da3d1U,     0x9125554dU,     0x82f932fbU,     0x2dc6cf99U, \
    0x81d813a8U,     0xcc535b22U,     0x3ee9034aU,     0x08752604U, \
    0xb7f7e590U,     0xf5e3b72dU,     0x0de8a789U,     0xb51c9e1fU, \
    0x3a1e64b9U,     0xdd92db11U,     0x9309b72eU,     0x60527bfcU, \
    0xde617d07U,     0xab420386U,     0xbfc65293U,     0xdb7a8526U, \
    0x94455ec1U,     0xf1533d14U,     0x991f98f8U,     0xe88f1290U, \
    0x388f9665U,     0x4fd4ff82U,     0x32c1abdfU,     0xccfac04eU, \
    0xdb322fafU,     0xa934768aU,     0x56653046U,     0x7190db03U, \
    0x9b4cf6e3U,     0x2da52e0aU,     0xcf0c7c32U,     0xc921a497U, \
    0xb3370e0cU,     0xc8a861deU,     0xa3e869eaU,     0x98a36f05U, \
    0x580a7f93U,     0x7f27e9fdU,     0x0ef7a026U,     0xd330ca8fU, \
    0x233691ebU,     0x22d2e8e5U,     0x2c23cc59U,     0x760963d8U, \
    0xe192f26cU,     0xfda7497fU,     0x4a67e6f8U,     0xd83e1c4dU, \
    0x1af9c38bU,     0xd877cdaeU,     0x78076568U,     0x1080e806U, \
    0x2e43d1f7U,     0xb5f4b94fU,     0x61f71b5bU,     0x04e4a555U, \
    0x0a70c4b2U,     0x5a28364dU,     0x070e418eU,     0x664214e5U, \
    0x53cd0e20U,     0xcde59b75U,     0x2bf444faU,     0x746143cbU, \
    0xd8c1f781U,     0x6e2cafd6U,     0xff213dbaU,     0xf9e02a1aU, \
    0xac9d2ba1U,     0x5afec207U,     0xdc42526dU,     0x1e18a2d7U, \
    0x95623dbfU,     0x7dc4916eU,     0xf99e8af7U,     0x621b85bbU, \
    0x7d147e01U,     0x860389eaU,     0x80c0b5eeU,     0x10ebf6d0U, \
    0x48faf44cU,     0xa9b17066U,     0x08a87729U,     0xa322a200U, \
    0x103a48b8U,     0x69c77604U,     0x70f97737U,     0xc5937304U, \
    0xfd1726e7U,     0xb9c5e7f0U,     0xbc8865fdU,     0xb7812201U, \
    0x0db55e68U,     0x20d715a2U,     0x08e9a8feU,     0xc38742b2U, \
    0x74787470U,     0xf88c410fU,     0x2fea64d2U,     0xf3d2ba8cU, \
    0x799f3a69U,     0x20b73231U,     0x2c87da63U,     0xbbd792ecU, \
    0xabe33fb7U,     0x76c03a5aU,     0x648f8765U,     0x6175ba0aU, \
    0xb8451c88U,     0x3862f19dU,     0x71cdc682U,     0xce151d54U, \
    0xa481995eU,     0x8d2b5eacU,     0xe31b087dU,     0xcaa81f9dU, \
    0x7a29db05U,     0xdcce2394U,     0x46833695U,     0xdd115017U, \
    0xfc1a088bU,     0xbad2ad1aU,     0x08444123U,     0xa537625fU, \
    0x3a2c04c4U,     0x9c693b5dU,     0xbb8cb277U,     0x8ba52113U, \
    0x2d6235a2U,     0x5ba738feU,     0x4f69a0d5U,     0x0da5484bU, \
    0x853015ebU,     0xa72fc571U,     0x584ea87eU,     0x6fdc9c3eU, \
    0xbe291086U,     0x1afe3603U,     0x36c5fdcaU,     0xf24a11cfU, \
    0x472d0af4U,     0x2206207aU,     0x036546c7U,     0x2a63e1b3U, \
    0x30141027U,     0x6df59f38U,     0xdab61811U,     0x962afaecU, \
    0xadb653e5U,     0xa15107fbU,     0xdddcb46bU,     0xb3d92a1aU, \
    0x12065adfU,     0x6de14ff4U,     0xed9d1be1U,     0x5026017dU, \
    0x02374c76U,     0x770edf9dU,     0x50dc3511U,     0x189e60d0U, \
    0xb30ec54dU,     0xd9f5c30eU,     0x912abd83U,     0x7b68c1ffU, \
    0x0cafffbfU,     0x76facdf3U,     0x84e7ffdcU,     0x7d6250e4U, \
    0xd6c0ee97U,     0xda13ab8fU,     0x3bce911eU,     0x4ec4d2a1U, \
    0xaedb53edU,     0xd26a4c11U,     0x360201bdU,     0x9985cba0U, \
    0x6688d8dbU,     0xcf7705fcU,     0x8c729837U,     0x3e8cfae2U, \
    0x4dd0284aU,     0x7b8db985U,     0x6a8f55ddU,     0x31562c46U, \
    0x5d16b349U,     0x0c93365cU,     0x168796f9U,     0x61be6452U, \
    0x57c770caU,     0x39f73728U,     0x3220f2c8U,     0xdb31e749U, \
    0xa525fe9eU,     0x2defca4aU,     0xc505bffeU,     0x1ae00a18U, \
    0x6084bf41U,     0x69cba884U,     0x2a6d27d5U,     0x00c37c19U, \
    0xbf5098e5U,     0x8934d9c6U,     0x6ce11653U,     0x7b2b50a2U, \
    0x51659da7U,     0xc7d56473U,     0xf5e864d5U,     0xc2129d9eU, \
    0x88320f29U,     0xdb43cd95U,     0xfe250114U,     0x793a8eecU, \
    0x80e5be28U,     0xb14a54b2U,     0x51803279U,     0x77910583U, \
    0x087da376U,     0xc6d42d7dU,     0x29c4e388U,     0x1ec49f43U, \
    0xc3d296f1U,     0x80382b1cU,     0x5e4a0dc6U,     0x1c79f8baU, \
    0x01337d33U,     0x7c695f3fU,     0x9d388d38U,     0xf1718fbdU, \
    0xd3f05c17U,     0x1e6c3065U,     0x07e3b933U,     0x8259580dU, \
    0xf6adee77U,     0x714dcac6U,     0xb81f847aU,     0xab2243bdU, \
    0xa5c46cabU,     0xfaa563f3U,     0x4cef421dU,     0x38dc69abU, \
    0xe37cdbc3U,     0x610df7ffU,     0x605c4796U,     0xc23f4dd3U, \
    0xc38fec0cU,     0x5b0c3667U,     0x3beb19eaU,     0x9e8dfc63U, \
    0x7ae69b22U,     0x27b91c1aU,     0x1747fdf8U,     0xe914fadaU, \
    0xd87dbfc9U,     0x22fc7020U,     0x245fce8fU,     0xbc3ede7eU, \
    0x30396c3cU,     0xcb767058U,     0x2d96cc5cU,     0x9bd1576aU, \
    0x4faf2178U,     0x9bff7915U,     0x9002d1b6U,     0x7be0e13aU, \
    0x93065eb4U,     0x7153ab50U,     0x110bf64bU,     0xa7169c9cU, \
    0xab5ecfd1U,     0xf7cd9f12U,     0x12e482fbU,     0x42caf613U, \
    0x36905d1bU,     0xa7b20dc2U,     0x05494c7fU,     0x1e2389ebU, \
    0xe33bbc0eU,     0xbc6086bfU,     0x87f438d8U,     0x1d92e826U, \
    0xedee3949U,     0x305fb1e0U,     0xe94bbc56U,     0x31ced6c0U, \
    0xb2c29b69U,     0x1c92bc58U,     0xa21b284aU,     0xebab658fU, \
    0xfc3c4687U,     0x589e5beeU,     0x68684260U,     0x45eab571U, \
    0xcc3de691U,     0x69ec7ccfU,     0x8b66f42aU,     0x26f50671U, \
    0x679b3053U,     0x4cb44b67U,     0xf145ac51U,     0xca840912U, \
    0x4f9e1859U,     0x59918fc5U,     0xafce417aU,     0xb2132ffbU, \
    0xda0eae6bU,     0xf70803a6U,     0x70e79a8fU,     0x0a6d2fe6U, \
    0x27efb94eU,     0xe95c9edbU,     0x7107c1d1U,     0xf15cc051U, \
    0xbe88ab1dU,     0x9adff9afU,     0xc76cae42U,     0xff625b3dU, \
    0xc8d67f32U,     0xbdbac75eU,     0x61d586aaU,     0xe6763003U, \
    0xd1596137U,     0x30656cd7U,     0x500de21fU,     0x7fe217b3U, \
    0x7f1bc8b9U,     0x190088efU,     0x6a38553cU,     0xe5430d4eU, \
    0x49d32e43U,     0xafa7a484U,     0x281d30ffU,     0x4230b3b7U, \
    0x17d05ec6U,     0x639fe461U,     0xf7bdec11U,     0xc2748cb7U, \
    0x4ff686c1U,     0xbc9d719eU,     0xfac8719bU,     0x58ffb6dbU, \
    0x7c75608dU,     0x234cffe6U,     0xf30b806fU,     0x06c8af53U, \
    0x36cfdc94U,     0xa593f4c9U,     0xe7242eaeU,     0x24025616U, \
    0xbf9c9ecdU,     0x2e64684dU,     0x91b3207dU,     0xa99e9767U, \
    0x643ce939U,     0x7a90eaeeU,     0xc86af45dU,     0xbfc0018eU, \
    0x36a462fbU,     0x75893f8cU,     0x1e9adb37U,     0x3b711115U, \
    0x1dd09b3fU,     0xeca5a5e0U,     0x3110ae69U,     0x3e5d30b4U, \
    0xbd06c541U,     0x696b2953U,     0xb33e39caU,     0xfe3abf5eU, \
    0xb1aabc03U,     0xcfba0f01U,     0x5127d36cU,     0x6c2cb7aaU, \
    0xfb7bcfaeU,     0xa46e5580U,     0x886cc0beU,     0x2f6ff658U, \
    0xab17150aU,     0x18696c62U,     0x4437b887U,     0xd4730a01U, \
    0x108e174eU,     0x92efbf58U,     0x9e2c2d21U,     0x9ca8c089U, \
    0xc190c604U,     0x753b07c0U,     0xf5a488d7U,     0x6ce07298U, \
    0xf8392ea0U,     0xb09770f1U,     0x2f474170U,     0x95572f52U, \
    0x5cb96ffaU,     0x060cc36aU,     0x8fde08c9U,     0x91397f8cU, \
    0x88dd6b90U,     0xb97603e1U,     0x6751d217U,     0x7175e2d2U, \
    0x80aa2b85U,     0xa08db76aU,     0xbb7bc57bU,     0x73a39706U, \
    0xcef6b8f3U,     0x11ee10beU,     0xe75fbce4U,     0xa13b0ff0U, \
    0x82b0c692U,     0xa27c59c0U,     0x7044b891U,     0xc668c76cU, \
    0x87a95365U,     0x68fe2cc6U,     0x0a437aadU,     0x871a602eU, \
    0x86ef3031U,     0xbebcf38bU,     0x28f9be1cU,     0xd41beda1U, \
    0xda3dc043U,     0x9e67d072U,     0x9a18a0e8U,     0x2633f2c6U, \
    0x12845ddeU,     0x49a34ad1U,     0x5d2bb576U,     0x4baa606dU, \
    0xe70b49b1U,     0x835c998bU,     0xa0cfe4edU,     0x50f61ae2U, \
    0x453dd795U,     0xe044729bU,     0xe37254f9U,     0xcb65d468U, \
    0x45b00bb2U,     0x6bb1d8b6U,     0xb8315f79U,     0x5743fbbdU, \
    0x2653900eU,     0x4bfed3f3U,     0x103b6050U,     0x2e41bb1fU, \
    0x98f17a9cU,     0xe8d7089aU,     0xe11f6d94U,     0x80a75096U, \
    0x637ab15fU,     0xb475170cU,     0x5a7ffa3bU,     0x72403038U, \
    0x31e1232aU,     0x2b9121ceU,     0x0e19a62aU,     0x9acd160eU, \
    0x2314cbecU,     0x3ca3e6d1U,     0xc29a4a9cU,     0x9d166780U, \
    0x84dc0470U,     0xc6609b5bU,     0x13378473U,     0x722f00efU, \
    0x6ede9e1dU,     0x38e6a95fU,     0xb85a17f7U,     0x49a76513U, \
    0x3247bd96U,     0x2f5cca22U,     0x3c33c0e4U,     0x9f689433U, \
    0xef508940U,     0xe4e7e4dfU,     0xebfde9c6U,     0xadc86b26U, \
    0x27edf61aU,     0x64f20726U,     0x7a443ac8U,     0xe925be95U, \
    0xd6eb28f2U,     0xe6088b30U,     0xd7cd1d52U,     0xace59579U, \
    0x8c8dbcfaU,     0x8fdb2015U,     0x527fed02U,     0xdc5b6b53U, \
    0xf9b343a3U,     0xa5604367U,     0x3129045bU,     0xa68a6f62U, \
    0x395a7e7dU,     0xaa2e43cdU,     0xdbf74033U,     0x3cba0e76U, \
    0x69fffb7aU,     0x6639b03bU,     0x9fc3331aU,     0x02e43d98U, \
    0xafbab66aU,     0x72ac2b1fU,     0xff92d71fU,     0x6a79a849U, \
    0xc531a2f4U,     0x9e3b185eU,     0x0c4246cdU,     0x602a556bU, \
    0xd42446c7U,     0x744fb443U,     0x49583a9eU,     0x6e7478a9U, \
    0x053d8c9aU,     0xc1448172U,     0x43a8d13dU,     0x69a33ed3U, \
    0x92a85de9U,     0x894f5fb5U,     0xf8f34febU,     0x0adaeb19U, \
    0xe6c2aa6bU,     0xc9baaabfU,     0x5b3f16dfU,     0xa2dea203U, \
    0x3be94eadU,     0x8df1b7a1U,     0x895d469dU,     0x081d9a85U, \
    0x4f30d4aeU,     0x80147c4aU,     0xf0c9d65aU,     0x9cc11a44U, \
    0x5c551e4dU,     0x0452ba02U,     0x77959504U,     0xbe160cadU, \
    0xc6f4b421U,     0x8401a57fU,     0x362eae22U,     0xdeeb526fU, \
    0x2264896eU,     0x5426804aU,     0x9edadec6U,     0x91b1e8acU, \
    0xb442ca95U,     0xa38831dfU,     0x267585f9U,     0xe2c42e30U, \
    0x4c88d95dU,     0x23c1f623U,     0xed23f139U,     0xbb7d1cdeU, \
    0x58fdaab4U,     0x8a30ea0bU,     0x03df8002U,     0xe26f40f2U, \
    0x68cab008U,     0xda45802cU,     0xa1d50154U,     0x9f6b933dU, \
    0x21b5c316U,     0x38516df4U,     0x63054d41U,     0x5504c52bU, \
    0x17dc719eU,     0xceedb72fU,     0x707ddfdaU,     0xcd5674deU, \
    0x19d6b8e9U,     0xb3b5d822U,     0x5e4e348dU,     0x57e263aaU, \
    0x43138d46U,     0xa69b10fbU,     0xfc0acb80U,     0x53988cb8U, \
    0x34608d6aU,     0x911b8772U,     0x69ea42b9U,     0xeac27d92U, \
    0x073c3a17U,     0xe1ed3b9bU,     0xbd6b872aU,     0x76e9744fU, \
    0x6e2e62a1U,     0x22ae15d3U,     0xcbf3a574U,     0x89aa9809U, \
    0x353bcc37U,     0x53d299abU,     0x4e93e9e7U,     0x744e4353U, \
    0xda6ff4b3U,     0x3443190cU,     0x424be345U,     0x4aa34fedU, \
    0xd1939b08U,     0xc4efa1aaU,     0x9b0cc459U,     0xa3720f65U, \
    0x26dd6acdU,     0xd4efdd16U,     0x2780e21fU,     0x1fcaa2aaU, \
    0xadd265dbU,     0x5044a5e7U,     0xc825d745U,     0xf8d9d281U, \
    0x90d6fe33U,     0x8db9bb0cU,     0x93e98372U,     0x25bfd365U, \
    0x4d1955d9U,     0xd9dafd94U,     0x328f9ac8U,     0x1fed11a6U, \
    0xad3a7154U,     0x69e892adU,     0x9e3859f4U,     0x466f6b88U, \
    0xdafdcecbU,     0xfad92a78U,     0x35ac85e2U,     0x54282dedU, \
    0x01b10d5dU,     0xfb7d1a67U,     0x0f15cb8aU,     0x92ddb93aU, \
    0xbb0c4544U,     0x95dcc5c8U,     0xc7e8dbe5U,     0x96020135U, \
    0xdb71422eU,     0x5f6f27d3U,     0xd51d97fbU,     0xf383f50eU, \
    0x66d84e46U,     0x2d7ebef7U,     0xaa21622dU,     0x209e5fadU, \
    0x5af5d092U,     0xdc130131U,     0x8af37a83U,     0xb5a61470U, \
    0x7e2c81efU,     0x7280fd38U,     0x28eeb8deU,     0x2d6f88d9U, \
    0x2af76ca6U,     0x43d22bceU,     0x1361f66bU,     0xadf10ba0U, \
    0x70468223U,     0xc33ea3abU,     0x95cc7273U,     0xaa8304f2U, \
    0xc4fce066U,     0xbad2fb6dU,     0x2e5e691aU,     0x8d6ff8e7U, \
    0x67d8929bU,     0x2b18acb8U,     0x9eaa6f5cU,     0x03dadceaU, \
    0x2e835b94U,     0x6c0ed91eU,     0xb1d9ef44U,     0xa0d9b9aaU, \
    0xb256dd3fU,     0xf852f289U,     0x37c2e106U,     0xa26e1502U, \
    0x8c1fe74eU,     0x52e92666U,     0xf63289d9U,     0xdbe32a10U, \
    0xb90cda27U,     0x9b678800U,     0x4bdb70a0U,     0x56ee462eU, \
    0x8a340b70U,     0x974cc9d5U,     0xa0b1d9ceU,     0xdc5a7677U, \
    0xd715e92bU,     0xa7d0995aU,     0xa18ac50bU,     0x6b91b61cU, \
    0x274f1e7fU,     0xa7f0f86eU,     0x141874e2U,     0x68f2b3cbU, \
    0x4af7edaeU,     0x39314929U,     0x9dda9f9fU,     0xaceb1237U, \
    0x3a024374U,     0x3916a1abU,     0x6aa6f7a9U,     0x5dfebeb4U, \
    0xbc3750baU,     0x5fe9279cU,     0xc6aeff4aU,     0x9a2d0d66U, \
    0xcb0ffbfaU,     0x268d569aU,     0x1a9d19e9U,     0xe0735966U, \
    0x88cdfc2dU,     0x307e6a76U,     0xa6609dabU,     0xb3b22886U, \
    0x0db33bc5U,     0x8d9cf52cU,     0x855ac18bU,     0xf49dbb6aU, \
    0x3432a565U,     0x6f1202d3U,     0x5a7e6e28U,     0x6dab81e5U, \
    0x1a572558U,     0xe4466c81U,     0x2de04013U,     0xe0ed49ebU, \
    0xf278b0bbU,     0x4e22a35aU,     0x062ab02cU,     0xbbaa2b2eU, \
    0x92301fe3U,     0xd5b5aa87U,     0x1f24e3a2U,     0x3effa316U, \
    0x3e708972U,     0xae22e96eU,     0xa9b04183U,     0x3b5ae569U, \
    0xc0623777U,     0xddd439b9U,     0x1876c57aU,     0xbec3d1c8U, \
    0xa60fa471U,     0xeff4db71U,     0x1df1ce9aU,     0x125babe2U, \
    0x76e45f1aU,     0xa181a95bU,     0xea6faeecU,     0x1d24f674U, \
    0x04bbdf8fU,     0xf81abaa2U,     0xc66f1515U,     0x0dbb0642U, \
    0x89e6f6feU,     0xdbf277e4U,     0x523f88b7U,     0xbb58a33dU, \
    0x4f3ba70dU,     0x6748bbd3U,     0x07ef4836U,     0xc79f7d4cU, \
    0xb093c86fU,     0xf6973c9fU,     0x28ff9b5fU,     0x870cf2b7U, \
    0x46471787U,     0x125590c0U,     0x31743a78U,     0xa98ea40aU, \
    0x4aba598bU,     0x5621f17fU,     0x9df73984U,     0x35a02558U, \
    0x0d1e83dcU,     0x271d243fU,     0x1f641023U,     0x6441b26cU, \
    0xe44b9dcfU,     0x83b41c88U,     0x9baf7fc4U,     0x912fa11fU, \
    0xe89f4c07U,     0x5b62cfdfU,     0xfedc5d91U,     0x388b7a2dU, \
    0x3b701df0U,     0x62143858U,     0xcf2b8cebU,     0xf5b7a210U, \
    0xfb6672afU,     0x22138d35U,     0x3a3aeedeU,     0x16df4733U, \
    0xa7fc6353U,     0x069d4603U,     0x133fa023U,     0xc5a8cb8fU, \
    0x8e206c01U,     0x0bb74a44U,     0x3d988715U,     0x2ac037d2U, \
    0xcbeb07b8U,     0x7bd913c6U,     0x1c76c658U,     0x56728d48U, \
    0x5f54ec13U,     0x80f290d6U,     0xd9c30cf2U,     0x5f5500d4U, \
    0x7df646d8U,     0xf4aed556U,     0x38be99c1U,     0x85299997U, \
    0xddb1fd58U,     0x57065e6bU,     0x728790c1U,     0xb1fc7b2cU, \
    0x922aff17U,     0xf01ffe43U,     0xe962bd34U,     0xb4ea6ef5U, \
    0xa1f33fb0U,     0x04dc4932U,     0x7d5282b1U,     0x2f79b33cU, \
    0x90a88cd7U,     0x9a54dd2fU,     0x0a4cf2dfU,     0xb7148460U, \
    0xda250711U,     0x7e389d8fU,     0xad1d3730U,     0x8b98abc8U, \
    0xdeaef168U,     0x1ec5d6dcU,     0x1cabd547U,     0xac4e69ecU, \
    0x2b9e861aU,     0x6011a938U,     0x62672928U,     0x6f1f8cf3U, \
    0xd86c314eU,     0x19a65f27U,     0x794295d6U,     0xe5ad3d1eU, \
    0x025bc3e3U,     0xb4b44c7fU,     0x8866b632U,     0xa0c59b1aU, \
    0x0e2ebc22U,     0xe9ba39aaU,     0xdbe5fc28U,     0x9eb264e9U, \
    0xda7fab89U,     0xaa9d9823U,     0xc3e81c83U,     0x3a007991U, \
    0x1ffcdccaU,     0x0fcff511U,     0xe5c7b230U,     0x0e88edc1U, \
    0x6793a00bU,     0xc6c4ee97U,     0xa2d0af07U,     0x20aebb8aU, \
    0xedb4c746U,     0x15520fc5U,     0x19a8f6b1U,     0x69314ff4U, \
    0x0d52badbU,     0x38300f94U,     0x26c6e466U,     0xa9c648bdU, \
    0xce46e1d3U,     0x63496019U,     0xbfa15c24U,     0xaf33a84bU, \
    0x7cb3a08fU,     0x1bd88329U,     0xc3b5b4dbU,     0xcb8f1280U, \
    0xe24a02fdU,     0x3b4ed6d7U,     0x8383bd82U,     0x6d4c94b1U, \
    0xe4d9df6fU,     0x0752f61aU,     0x9339a84fU,     0xa94c83f7U, \
    0xb10db3b9U,     0x3e94ff02U,     0xe4d92355U,     0x7ea3ff08U, \
    0xf4a824fbU,     0x597e12bcU,     0x1603a03dU,     0x75df8770U, \
    0x725553d1U,     0xda01009dU,     0x57a42960U,     0x2854400cU, \
    0x5801fe26U,     0xe32e58edU,     0x9b5691c5U,     0xf51ac512U, \
    0xd0673d9fU,     0xeecf5507U,     0x19435dfaU,     0xdc5ad44bU, \
    0xb21313beU,     0xafaddb7dU,     0x12690e40U,     0x02060fc4U, \
    0xf2837118U,     0x71c7ff96U,     0x44cb033bU,     0x32095ba3U, \
    0x618d63b5U,     0x4fcb8301U,     0x168c4589U,     0xbdcbcf42U, \
    0x660b378fU,     0x8920d6a5U,     0x3f5c3c8dU,     0x3c057c9aU, \
    0x0d329b1dU,     0x1d2df643U,     0x081c850fU,     0xd10e345eU, \
    0xd9245733U,     0xbf2a0c57U,     0x61ff1f91U,     0xdb69b915U, \
    0x19033c85U,     0xf85049a2U,     0x693ec779U,     0x8aae9bc2U, \
    0x8c69e479U,     0x240e0229U,     0x15fe772bU,     0xa8fec99bU, \
    0xcaa48657U,     0x964eae7eU,     0xdd56899fU,     0xca5aec1fU, \
    0x6ee8a016U,     0x4b03ea8dU,     0x6605b92aU,     0x00db251fU, \
    0xd6420b08U,     0x158c10caU,     0x1e38dc2bU,     0xdd4fc777U, \
    0x5d4736bfU,     0x3b366ebeU,     0x46befeb2U,     0x30d0cb8fU, \
    0x5db8849bU,     0x364a8fe2U,     0xeb182fbeU,     0x83b0563cU, \
    0xb7805cdeU,     0xcbb2e1ebU,     0xf684dfcdU,     0x4766b74cU, \
    0x6169cad8U,     0x104de564U,     0x842687c6U,     0x0f37c4a5U, \
    0x10a78524U,     0x2b8da0d2U,     0xc36db170U,     0x5231de05U, \
    0x8a4154bbU,     0x50c6ec2eU,     0xf6567c90U,     0x73fa2ef1U, \
    0x56820c27U,     0xd41e53d8U,     0xf5c08dfcU,     0x0882c76dU, \
    0xaed4b6baU,     0xe59a7d38U,     0xcbe868b7U,     0xab9f95c9U, \
    0xdecf9a18U,     0x2ebf6565U,     0x16a2d8e1U,     0xfc59d610U, \
    0x00c2b41fU,     0x5981a8c3U,     0xb4eff92fU,     0x9a9fbc73U, \
    0x9a0b342fU,     0x34f05275U,     0x05579e12U,     0x4ba3c9c2U, \
    0x6704256fU,     0x84b0aca3U,     0xad0d9011U,     0x3751d2c9U, \
    0x63096909U,     0xb04b9347U,     0x310bee8eU,     0x7f6d0f0cU, \
    0x30290cb2U,     0x95267ef7U,     0x22d90e51U,     0x4a9faf22U, \
    0xe9c19b49U,     0x00407032U,     0x13cd295eU,     0x73a01061U, \
    0xe984feabU,     0x924dd2deU,     0x707f81a5U,     0x2b6651eaU, \
    0x98a9909cU,     0x0c0366f0U,     0xec4030cdU,     0x6b527eb2U, \
    0xcb3eef10U,     0x63ed8f7cU,     0xdffe2031U,     0x8fb960b9U, \
    0x4a1d8c7fU,     0x48ad8590U,     0x40b4c3dcU,     0x77783730U, \
    0xa03fe4b1U,     0xa453c00cU,     0x388684d9U,     0x11860e04U, \
    0x8fef96aaU,     0x8acaf329U,     0xf801eb3fU,     0x5fa2c931U, \
    0x15f9c2c2U,     0x59140e91U,     0x97c531b6U,     0xf05e0f04U, \
    0xc1bd92ebU,     0x0cc33bc6U,     0x745f8365U,     0xb78b8b3dU, \
    0x04bbf74eU,     0x1a71c9e2U,     0xa6494af6U,     0x9a14af1dU, \
    0x32d1e53aU,     0xf1981dccU,     0xf58be782U,     0x2c38e901U, \
    0xd1b1c19cU,     0xccdbcdbfU,     0x3a34b381U,     0x9647e566U, \
    0xc1959202U,     0x66073b10U,     0x82b799a7U,     0x9a03ec62U, \
    0x77610a0fU,     0x2d9da2bcU,     0x5a1af7e0U,     0x50f54dcbU, \
    0xe4674b0eU,     0xf4d02448U,     0xd4943e15U,     0xb0a650dbU, \
    0x49043b5eU,     0xe89a89c1U,     0xd23bcc57U,     0xaeda2e70U, \
    0xd2a30727U,     0x475e34ecU,     0xd3d87cfcU,     0x7259ba03U, \
    0x1d95482bU,     0x1ec9b16cU,     0x967e3165U,     0x771da5cbU, \
    0x0916ce54U,     0x76d7101aU,     0x31dcde5cU,     0x822e1967U, \
    0x16c5ee62U,     0xfd2ae98eU,     0x0474a95eU,     0x8df504d6U, \
    0xd4ccfdf5U,     0x6ad45dd9U,     0x0a4aca6aU,     0x01470f2aU, \
    0x104066bdU,     0x18f7ed28U,     0xf6524f5bU,     0xbeb00d3aU, \
    0xf9f9dc3aU,     0xf177e87dU,     0x59962d75U,     0xeb920534U, \
    0x388c7a8aU,     0x3521da4aU,     0xafa081b2U,     0x4c86cdccU, \
    0x2fda5416U,     0x6b9e3e40U,     0xfe22df4cU,     0x665cb181U, \
    0x61a767b6U,     0x94283a46U,     0x98f67b4cU,     0x9aeace29U, \
    0x27d883eaU,     0x11337b1cU,     0xaa5d8cc8U,     0xa7e20c85U, \
    0xad763f22U,     0x630fd7adU,     0xc6c4e6b6U,     0x64e71f89U, \
    0xcacacb45U,     0x3b13082dU,     0x62203b37U,     0x1db7abe0U, \
    0x0ad3b89dU,     0x5b65cf09U,     0x3d270c87U,     0x2b13af6fU, \
    0x0575d1c1U,     0x7b9766d6U,     0x9f643689U,     0x91cca5e9U, \
    0xf77e098fU,     0xfe4b110aU,     0xe552c287U,     0x9d164d7bU, \
    0x6ae00962U,     0x102f35f7U,     0xd77f2627U,     0x72985882U, \
    0x310fd6e6U,     0x35ffa5d2U,     0x5cdf94c7U,     0x524e056dU, \
    0xb4a85db8U,     0x7106af8fU,     0x14e7bfdaU,     0x1afb60b5U, \
    0x96453d48U,     0x81c17073U,     0xa9f8abdbU,     0x3ac9e249U, \
    0x5bdca935U,     0x5f6a07ceU,     0x23dad5e3U,     0xfdf6ca27U, \
    0xfb39414dU,     0x9fa234e2U,     0x4bc5c9f6U,     0x6c5fb95eU, \
    0x99adc625U,     0x7dc4b1b6U,     0x6891db01U,     0x66b68f47U, \
    0x2db5c534U,     0x5bcf4ae7U,     0x4b61e5f9U,     0xde4ab4eeU, \
    0x341c6ff2U,     0xe74829ffU,     0xe4b4a199U,     0x917cd436U, \
    0xf3034262U,     0x724f9641U,     0x2c24c15bU,     0x251c49a4U, \
    0x9260ebd5U,     0xf714898aU,     0x9325e864U,     0x784ecc88U, \
    0xa3828be6U,     0x016eb904U,     0x2f20c17cU,     0xa43c51b9U, \
    0x2e93af42U,     0x94ce427dU,     0x9afffecbU,     0xa336db06U, \
    0x091ca273U,     0x723af8d0U,     0x433ab317U,     0xdd25f64fU, \
    0x32363663U,     0x7841ccddU,     0x60cb7204U,     0xefcf9017U, \
    0xb7f605d8U,     0x88048feaU,     0x8a622583U,     0x2c7c5104U, \
    0x122688e6U,     0xe9b88866U,     0xbecf20c4U,     0x23899115U, \
    0x8f2d88e9U,     0xaeab55b5U,     0x03afa53fU,     0x323abe25U, \
    0x5c37f286U,     0xd5b3ad3bU,     0xde1ace92U,     0x991220aaU, \
    0x687fb4bdU,     0xbb094c3aU,     0xcff6a7b2U,     0x0de0cd18U, \
    0xaa270f65U,     0x46ef1c46U,     0xa24a9ff1U,     0x6c6cb79eU, \
    0x302ad1ddU,     0x444f25b2U,     0x305ba8d7U,     0x14fd1e0cU, \
    0x3bdb21d6U,     0xebf461a7U,     0xf28cb536U,     0x27671f29U, \
    0xcde82bfdU,     0x3d62e86bU,     0xe27348ccU,     0x43143655U, \
    0x81599538U,     0x71b776f7U,     0xcf7c62c2U,     0xb6323305U, \
    0xe6f3ceb2U,     0xe3341b48U,     0x5fb1b5a4U,     0xb2db467eU, \
    0x5d45ca4eU,     0xba2b2b97U,     0x779e33a1U,     0xe4e846efU, \
    0x83b6505dU,     0x52f1c7eaU,     0x2e6b4c98U,     0x4625199fU, \
    0xa43ec680U,     0xaaf3b4f8U,     0x5c063937U,     0x569a8b47U, \
    0x40c7fc51U,     0xc57cf33bU,     0xae464874U,     0x9af69554U, \
    0x5592c630U,     0x2c7657efU,     0xdc60bf97U,     0xa7e7dd71U, \
    0x13dd0604U,     0xd14c016cU,     0x0b5228faU,     0x43afac43U, \
    0x8b8a6ca2U,     0xeeb9807dU,     0x6605d165U,     0x9fd1109eU, \
    0x915ed735U,     0x613ac5cfU,     0xcfa8d5e2U,     0xb639ad48U, \
    0xc4d07904U,     0x6619c1e2U,     0xa845a0dbU,     0xc4547975U, \
    0xe87ed511U,     0xf6f5b73eU,     0xecfd462eU,     0x49d28cd8U, \
    0xef7342e5U,     0x7476f517U,     0x4e70dc7cU,     0x01d0cf68U, \
    0x4fe34cedU,     0x6a13cb27U,     0xd864ff62U,     0x2045a761U, \
    0x7b77c8e0U,     0x458863e9U,     0xfae6eeafU,     0x4e132495U, \
    0xba1f86e9U,     0xbfc3f7afU,     0x4dad12d2U,     0x8949e8fdU, \
    0x00ae32dcU,     0x1a0a39d3U,     0x5099dfa8U,     0xf31a008bU, \
    0x94a360b6U,     0x167a226fU,     0x0cd54139U,     0xc5f671ecU, \
    0x7ebf120cU,     0x8adb8e5aU,     0x8da07625U,     0xcac7a637U, \
    0x4afb6645U,     0x29069bc8U,     0x1b35b147U,     0xf449e22bU, \
    0x9fc44806U,     0x943cd295U,     0xc32cace4U,     0x5659dab6U, \
    0x075a393aU,     0xcd64d62fU,     0x5332cf24U,     0x8b3bc549U, \
    0x13bdfed0U,     0x24076bc2U,     0x55b5d2cdU,     0x8ca78aefU, \
    0x676da283U,     0x27d327ceU,     0x8d69dca4U,     0x4f77dbdfU, \
    0xb8335841U,     0x105aaff5U,     0x8db72d8bU,     0xe8d039faU, \
    0x7a99960eU,     0x58d06688U,     0x3ccd3a14U,     0xf367829eU, \
    0xaf47127aU,     0xbcee3174U,     0xbdcd5a44U,     0xea0445c0U, \
    0xc3804c63U,     0x20dc9ee0U,     0x8f96d399U,     0xcf553dd5U, \
    0x07b2bbd9U,     0xe629d721U,     0xba932b65U,     0x21e3d545U, \
    0x28e9c623U,     0xc7005782U,     0xf416e5ceU,     0xcbd92336U, \
    0x80260dadU,     0xf09d7775U,     0xd18d745cU,     0x3cfe3e3cU, \
    0x7684ad88U,     0x3a1fdbf3U,     0xca5c1a0aU,     0xb757f7a4U, \
    0xf5f785d8U,     0xfac1a2c4U,     0xcf8aa052U,     0x560c4e01U, \
    0x3059088cU,     0xe570123dU,     0xdc622927U,     0x704691e1U, \
    0x0c717c0bU,     0x98885a64U,     0x7836929dU,     0xd399b280U, \
    0x19fe12d7U,     0x4c3911d5U,     0x52811d8aU,     0x228269b6U, \
    0x4a7ee27cU,     0x3226215fU,     0xb66bee18U,     0xd4fe09ceU, \
    0x70b222f2U,     0x38e6130cU,     0xd737a762U,     0xe7a108f2U, \
    0xe877d4dbU,     0x6148e19eU,     0x49c4654fU,     0x649bfa3fU, \
    0x65aff112U,     0x8b7f50f1U,     0x1c851a55U,     0xd5015277U, \
    0xfc4523f7U,     0x8c94415bU,     0x5596708aU,     0xd455b911U, \
    0xa8fbb087U,     0xae790771U,     0x8cabdeb5U,     0x2202c657U, \
    0xd162f169U,     0x507a5619U,     0xbceffa64U,     0x7f353d38U, \
    0xf49a2130U,     0xdf513008U,     0x454bc6caU,     0xae4fa640U, \
    0xc6171087U,     0xb657cea6U,     0x29cb9fe0U,     0xdb960c74U, \
    0x404b0970U,     0x86a1892eU,     0x3cce5627U,     0x218f6a57U, \
    0xc336741bU,     0x9ce45662U,     0x5248425fU,     0xcecca677U, \
    0x0cabefddU,     0x3f70ca53U,     0xf60e459bU,     0x8193ea50U, \
    0xf3862589U,     0xa4769a6fU,     0x10845752U,     0x2491dc03U, \
    0x98811f64U,     0x4bb6a1aaU,     0x3099227dU,     0x5eb861e2U, \
    0xf0c34e27U,     0x069ea9abU,     0x5dbdd923U,     0xe8ef4d8dU, \
    0x9fc557e5U,     0x74b9a6f2U,     0xeab4e7baU,     0xb31a77ccU, \
    0x1d6be740U,     0x39063b9dU,     0xc90f411cU,     0x5a7dd0b5U, \
    0x3818b560U,     0xd7672e21U,     0xc3f181fdU,     0xb8f24dcfU, \
    0x4884be72U,     0x97d778adU,     0x29c983ddU,     0x734df63fU, \
    0x1d54b2f7U,     0x87c60582U,     0x99c5758dU,     0x8d4ca60aU, \
    0x28503cdcU,     0x2cd374edU,     0x56d6761eU,     0x597cc934U, \
    0x102151a0U,     0xafbe917bU,     0x3718138fU,     0x20594adfU, \
    0xe8475741U,     0xa9d221a9U,     0xa33d36c9U,     0x44fe35e6U, \
    0x916b1a62U,     0x8c7d0e5aU,     0x7a9e9fc7U,     0xfd8052cdU, \
    0xe0389f35U,     0x2349e740U,     0x32f666bfU,     0x8f29eb08U, \
    0xb2ef8db3U,     0x8143eeb5U,     0x826d15bdU,     0x6193f9bbU, \
    0xdae60489U,     0x0d836752U,     0xa6e52c5bU,     0x354605a4U, \
    0xd6434b1fU,     0x03b80db7U,     0x3459e6e8U,     0x7c130f79U, \
    0x3f4bc4c3U,     0x4be33850U,     0xad258811U,     0x1c5b9dc2U, \
    0x913c9cb9U,     0x76b304d4U,     0xbfd9dd56U,     0x3a49a4a0U, \
    0xdde0f982U,     0xa587945aU,     0xc53bad2bU,     0x705ef901U, \
    0xa1ca6b90U,     0x4cdd6a52U,     0xa3364613U,     0x37268a30U, \
    0x62b0c93eU,     0xcc2b807bU,     0xb8a188bcU,     0xeef6e7e4U, \
    0x898dd453U,     0xf266278aU,     0x9e17a9d2U,     0xfbb5f019U, \
    0x09b34b7cU,     0x2add4760U,     0x4426dc9cU,     0x568cb834U, \
    0xda93d7aaU,     0x065754d4U,     0xfb4e6a85U,     0x1757c39eU, \
    0xc5f28332U,     0xcd18d0d5U,     0x0a716232U,     0x1635a305U, \
    0x50f97506U,     0xe93c6335U,     0x5cdb6055U,     0x24cb4134U, \
    0xaf2fe2f4U,     0x2cde2738U,     0xaea14a22U,     0xbfc634e0U, \
    0x0aaf149cU,     0xbcb1a2daU,     0x5a07ec04U,     0x93d30a61U, \
    0x33eff10dU,     0xcbb5d96aU,     0x5e195bd0U,     0x4c5af03cU, \
    0x0763d176U,     0x8232c08cU,     0x1d7092a6U,     0x321cc54dU, \
    0xc8e36368U,     0xdc5ea40fU,     0x3d49379aU,     0xf8163567U, \
    0xab71b22aU,     0x2e702cd9U,     0xd7fecd27U,     0x0539d096U, \
    0x7a046a03U,     0x03920114U,     0x6fa8f7b6U,     0xcc036ac3U, \
    0x8ce4f02aU,     0x6aea70abU,     0x8f403908U,     0x631684e0U, \
    0x7829f2a1U,     0x903184f4U,     0xb5273953U,     0x46177424U, \
    0xa2521cf9U,     0x2fb8e38aU,     0x47264534U,     0xb2da41e6U, \
    0xde93ef37U,     0xbaaa00a2U,     0x6da37b1eU,     0x4061a7b1U, \
    0x4067f810U,     0x28c290c5U,     0x99697bc2U,     0x62117270U, \
    0x5f89ed8cU,     0xe521c0ddU,     0xa72bdfaaU,     0x77d432ccU, \
    0x6e41d55fU,     0x3ebb25ccU,     0x75c5a9e9U,     0xd555c4f5U, \
    0xf6329b2cU,     0x200244f0U,     0xd1e5968bU,     0x9b1b706aU, \
    0x2525bc83U,     0xa0dc7704U,     0xac972febU,     0x2744c2b2U, \
    0x9223ac09U,     0x98548c0bU,     0x8df0a44aU,     0xd04630caU, \
    0x759e570aU,     0x07e26c77U,     0x134dcabdU,     0x0864f653U, \
    0x3a465afbU,     0xc85d8a06U,     0x3e32a60cU,     0x3636beffU, \
    0x9e8c6055U,     0x3e57ce84U,     0xd6b62d0bU,     0x565dc0c3U, \
    0x48f84c2aU,     0x4e884691U,     0xabed8561U,     0xba67993dU, \
    0xa298c66aU,     0x6fae1ceaU,     0x7b668b6aU,     0x641b4bf7U, \
    0xd0a66c72U,     0x199b40f6U,     0x89a962f2U,     0x34e17c16U, \
    0x48f35d16U,     0x164efc68U,     0x63906a13U,     0xc345e8f9U, \
    0x3f33ec7fU,     0x124dd7dcU,     0x004c6facU,     0xf373ef00U, \
    0xb07a20b6U,     0xf48a9431U,     0x6851b44cU,     0xb40ba556U, \
    0xb3903f64U,     0x3ed1f4f8U,     0xde60633dU,     0xf2e36cbdU, \
    0x6c8c646bU,     0x53b1975dU,     0x4204125dU,     0x285c49a3U, \
    0x0b3f15cdU,     0x75cce598U,     0xcc8cc7f5U,     0x977e1576U, \
    0xde733821U,     0x107ef278U,     0xb1bbc413U,     0x2555067aU, \
    0x38d3113bU,     0xe98f33f9U,     0x472715b4U,     0xfe1da9adU, \
    0xc7d9a1b0U,     0xe397f8a3U,     0xe8283a96U,     0xf3692d40U, \
    0x4e39c3efU,     0x1f85d506U,     0x8ccf9dfbU,     0x51375483U, \
    0x9311d191U,     0x0de607adU,     0x7ebed24bU,     0x6b80d6c0U, \
    0x1a335d13U,     0xfeb57e69U,     0x6faf4c6cU,     0x28b873bcU, \
    0x34af7588U,     0x06a92390U,     0x3b985a56U,     0xdf51de20U, \
    0xada44cc5U,     0x2c659983U,     0x41114a0fU,     0xbf5f5dfeU, \
    0xf6bea5e3U,     0xb137c7bbU,     0x483e5d84U,     0x7a9a0c61U, \
    0xd1f56ddeU,     0x936a5ee9U,     0x3e4de23fU,     0x5cbf69a9U, \
    0x54e42f06U,     0xf0b88e4fU,     0xf9d0e9a3U,     0x52d0bf2dU, \
    0xa60b4288U,     0xf0497695U,     0xf59a526dU,     0x3b1a6b8fU, \
    0x8187c3c4U,     0x6dd1bdb9U,     0x923f5ab3U,     0x95d50376U, \
    0x380326b5U,     0x67a1e811U,     0x74d3334cU,     0xceaba223U, \
    0xc802446eU,     0xdc9f9ca1U,     0xabe3efc1U,     0xa7bc41d9U, \
    0x0e713b82U,     0x3daa2013U,     0x2cc6aa58U,     0xdabebfc3U, \
    0x0b52aa51U,     0xbf7cc6dbU,     0x3c2e9bcdU,     0x5a913d85U, \
    0x611bf2c6U,     0x96f957feU,     0x85a502d8U,     0x6dc31931U, \
    0x2ea5a6a1U,     0xde768a37U,     0x819894d6U,     0xe21cff40U, \
    0xc1abceb1U,     0xd3e30c45U,     0x73e2504eU,     0x501a3a43U, \
    0x8502687dU,     0x845132a3U,     0x9f515c1bU,     0x02e5af4dU, \
    0x207b77b5U,     0xfe47602dU,     0xe8dd1231U,     0x8bb85cf0U, \
    0x1483cc5cU,     0x8121e11eU,     0xbd7cefd8U,     0x6f1010ebU, \
    0xfc49ddb1U,     0x8647a56aU,     0x41a9f622U,     0x52f8565aU, \
    0x4a92a8dcU,     0x8e7a9dd4U,     0x3d8d9762U,     0x6478c72cU, \
    0x586b1363U,     0x809a91b9U,     0x16cabbceU,     0xf981babeU, \
    0xa003c1a8U,     0x2d3c0b9bU,     0xb1026548U,     0x1bef4192U, \
    0xb2766e3aU,     0x53e6af6eU,     0x4ae0e655U,     0x94bef8e4U, \
    0x37625275U,     0xe52a6dfcU,     0xc0827475U,     0x93ba4c1fU, \
    0xa9e47a16U,     0x80abe8fbU,     0x54740fb2U,     0x0075780bU, \
    0x9b79a7aeU,     0x35f75487U,     0xe35ae5eeU,     0x4ec47ad1U, \
    0x5a299c05U,     0xc8c53056U,     0x1620a884U,     0x46d91bf3U, \
    0x2a8a1f3aU,     0x2a5b5c53U,     0x338e446aU,     0x4e7be9c8U, \
    0x21c9187cU,     0x285446f2U,     0xf60d8fd5U,     0x064707c5U, \
    0xd34946edU,     0xed32e65eU,     0xe77aa1c6U,     0x1fcbd5bcU, \
    0x88f34b9cU,     0x666d2351U,     0xb8167c70U,     0x311906dcU, \
    0x8182b7ddU,     0x3e456e0dU,     0x41691892U,     0xf4b90cf6U, \
    0x43dbf051U,     0xb8c8f12bU,     0x32480eb2U,     0xbf65dd38U, \
    0x86e6c906U,     0x5d060647U,     0xffdc2394U,     0xef3592c1U, \
    0x8861b46bU,     0x4519fa7eU,     0xbb0a5876U,     0x5b00fdaeU, \
    0x56fba6ccU,     0x7a75ceb3U,     0xc918c781U,     0x3e9fd909U, \
    0x51b65840U,     0x1b9dbcdaU,     0xae8911ddU,     0xb21dbb9bU, \
    0x332e6a20U,     0x77d17798U,     0x4cf753d1U,     0xfd884bc5U, \
    0x6280452fU,     0x7634e5aaU,     0x7c8aa1d5U,     0xf9890048U, \
    0xa7e35178U,     0x60f15c5dU,     0x568633a5U,     0x1069cdc6U, \
    0xb79f6259U,     0x88aa268cU,     0x9c74cc55U,     0xcce99442U, \
    0xcd57721fU,     0x6b621273U,     0xe419f32cU,     0xacc9b749U, \
    0x7134f8d0U,     0x47b0c95fU,     0x36f544d5U,     0x9fc1bc08U, \
    0x7fcbb2c3U,     0xfcb779a8U,     0xe370efe5U,     0xfef85769U, \
    0x1fed0170U,     0xae17fca3U,     0x4b3638aeU,     0xd782d16fU, \
    0xc343533aU,     0x335dd87cU,     0x2be66f6eU,     0x1687f2ecU, \
    0x08ab387aU,     0x8aa41bc0U,     0xeb280eebU,     0x40d9b7ddU, \
    0xa5d5542aU,     0x468c17faU,     0x082b79f8U,     0xf973691dU, \
    0x0ec2b93bU,     0x56659b8aU,     0xf6c968c1U,     0x873b13fcU, \
    0x3e738a7eU,     0x056f15a7U,     0xff019b8dU,     0x42059b87U, \
    0x0411d540U,     0x17ce96a7U,     0x5b9893b3U,     0xc3576279U, \
    0xd0288f79U,     0xf3c94d15U,     0x0b8ef5c0U,     0x38b62a5cU, \
    0x904545d9U,     0x9d893b84U,     0xcce8e8d8U,     0x576e3e6bU, \
    0x0bdf28c8U,     0x72293992U,     0x45953f6aU,     0xa368a198U, \
    0x7c993853U,     0xe655d1acU,     0x83fde7b1U,     0x47cd08eeU, \
    0x3b14360bU,     0xe88e35f5U,     0xd10847c2U,     0xecbd592fU, \
    0xd27103faU,     0x9984bd52U,     0xb9016a05U,     0x3782b336U, \
    0x9a11820aU,     0x8f26f945U,     0x18080173U,     0x1ff1a4f3U, \
    0xb44a08deU,     0x34a41fdfU,     0xfa8cd92dU,     0x6c11f5d2U, \
    0x16b98018U,     0x15a1af65U,     0xdc617a9cU,     0x7c56122eU, \
    0xb0653d4aU,     0x0f2a9e6eU,     0x71e5ea79U,     0x9deba535U, \
    0x5b996d5eU,     0x063c8800U,     0xa9c90a34U,     0xdd82fec0U, \
    0x8dc265d5U,     0xb2bb216dU,     0x3cf5ac72U,     0xe9b8b4b7U, \
    0x0fc252c6U,     0x3620baadU,     0xbcaf6e16U,     0xf09e55edU, \
    0xcc61fc46U,     0xef932459U,     0x7356f675U,     0x4e65958aU, \
    0x2ac762cfU,     0x469b422eU,     0x6159e1b0U,     0xc20800dcU, \
    0x7425f2f8U,     0xd49a073eU,     0xff5365feU,     0xd9c515a4U, \
    0xeba76d20U,     0xd563c847U,     0xfbbabed8U,     0x04f45236U, \
    0x33ab8b48U,     0xd74ee49fU,     0x57bc7d12U,     0xfc59e42aU, \
    0xb0ec4071U,     0xcf261832U,     0xa6badb23U,     0xb045c8ddU, \
    0x0bbb34ccU,     0xe44c5195U,     0x219af674U,     0xd1cb22b3U, \
    0x5856cff6U,     0x4210b0a4U,     0xeb8d409eU,     0x2db14820U, \
    0x885cfc74U,     0xe7eb45d0U,     0x3e32264fU,     0x05ac4260U, \
    0x137ac86fU,     0x2ab41f36U,     0x9c8259fbU,     0x2d879902U, \
    0x5de480d8U,     0xbcd057c3U,     0x7db2bf9aU,     0x0a66054fU, \
    0x0af9d2e7U,     0x857d975dU,     0xbfbcbad0U,     0x90a76444U, \
    0xe0a23d5fU,     0xd292599fU,     0x764710fcU,     0xf76757f1U, \
    0x4bbe5cbdU,     0x12f6273bU,     0x974fcdefU,     0x13ee4affU, \
    0x7099ef8bU,     0x383dfcdeU,     0xf50655b6U,     0x039fe380U, \
    0x6cfcec79U,     0x69e9ca23U,     0xf784676bU,     0x490c31f8U, \
    0x63475c4eU,     0xf30869bfU,     0xea0e3740U,     0xc621a731U, \
    0xc97de38eU,     0x922164f5U,     0xa21a75e4U,     0x7fc0b339U, \
    0x1844a134U,     0xb6d39055U,     0xfbde7a78U,     0xb50b612dU, \
    0x86eb18bfU,     0x3c1480a8U,     0xa963c54cU,     0x48c2af7bU, \
    0x9163a369U,     0x034fc1c0U,     0xe8d7e3fdU,     0xbd63abb3U, \
    0xc0fe8db6U,     0xc6c03e57U,     0x30a464aeU,     0xe8dca785U, \
    0x122f2a46U,     0x49f2e3b7U,     0xdd06e89eU,     0x2a973617U, \
    0x001e1302U,     0x1a94cd58U,     0xe83b06d8U,     0xfa17746eU, \
    0x3dfa4bdaU,     0x34911cadU,     0x5fbd8817U,     0xd372f1f8U, \
    0x695d0a09U,     0x55094be0U,     0xfc02038aU,     0xa9e6ef66U, \
    0x48a9336aU,     0x9f494dfbU,     0xed98243aU,     0x2ca3da56U, \
    0x997bb83eU,     0xb2aafa20U,     0xde370f8bU,     0x4e48b10cU, \
    0x6b40227cU,     0x09788eccU,     0x22e6ea1fU,     0xfba4a5f8U, \
    0xbb4ede61U,     0x1e01cc20U,     0x00389a3dU,     0x4f517145U, \
    0xf3378ad0U,     0xf443c034U,     0xa54e4814U,     0xe6f6300fU, \
    0x66301031U,     0xc0fdb92bU,     0x1830a359U,     0xffde960cU, \
    0xe3a0e905U,     0x20b30732U,     0x24aee5c5U,     0xb3d52372U, \
    0x60c86854U,     0x667d3008U,     0x1b601f0fU,     0x33613277U, \
    0xef3adecfU,     0xed8d8049U,     0x2c12d7d1U,     0xa72a9ecdU, \
    0xb5cb1d71U,     0x4fad0456U,     0x3a4f2c30U,     0xec766e84U, \
    0x9de53675U,     0xbdfd6bd4U,     0x7c5fafd6U,     0xafd01010U, \
    0x4fedec98U,     0xfa3dc257U,     0x36d1d5fbU,     0xe19916d8U, \
    0xb8eb4ff2U,     0xc7761479U,     0x26a42ba0U,     0x860fb87eU, \
    0x2ce8c494U,     0x3389021fU,     0x87710cc4U,     0x3a02edadU, \
    0xbaec8128U,     0x3fe2eb39U,     0x1fa9937bU,     0xc020d32bU, \
    0x900238e1U,     0x61f277c6U,     0x83555544U,     0xba036b1aU, \
    0x8c132f92U,     0x9c7c1b77U,     0x9351c8d2U,     0x55dd2959U, \
    0x90a1d121U,     0x4b9a8966U,     0x53c04341U,     0x3a7e9d0bU, \
    0x97f0b86dU,     0x57deddf9U,     0xba48b9ebU,     0x1fb042bfU, \
    0x31c64a57U,     0x09022c11U,     0x1f5060b9U,     0xc049f01aU, \
    0x0788ba0dU,     0x48c8509eU,     0xfb96ee7aU,     0xdda947aaU, \
    0x6722959cU,     0xac4512cbU,     0x289e7152U,     0xc79b32afU, \
    0xe8029657U,     0x9d8c3df0U,     0xdf09e70fU,     0xead67cc5U, \
    0x057f79a1U,     0xf7b499ddU,     0xe2dfeda7U,     0x687ce07eU, \
    0x626b1712U,     0x6fa085e7U,     0x8453eb68U,     0xa5129015U, \
    0xca6f9a4fU,     0xcda9dd2cU,     0x73073996U,     0xfa091969U, \
    0xbcd870b5U,     0xb3c67e81U,     0xaaa190f1U,     0x62606cbdU, \
    0x884358e9U,     0xf3fd5a4fU,     0x3b4ad709U,     0x6f9f668fU, \
    0x06cb605fU,     0x6d99b49eU,     0x65bdfc65U,     0x8e54a439U, \
    0x1be11605U,     0xf611ab10U,     0xf0cefbefU,     0xaf96957cU, \
    0x9ab48cd2U,     0xb7dfdfb8U,     0xb1b88412U,     0x166bac88U, \
    0x736228beU,     0x9c60366eU,     0x428a0eeaU,     0x9f681ac0U, \
    0x6c2b3be0U,     0x4b979174U,     0x177d8b6aU,     0x98af0fe6U, \
    0x520461bfU,     0x234703d4U,     0xa1dfd299U,     0xe1827dbcU, \
    0x5bbacabfU,     0x02521dc3U,     0x90a2e7f9U,     0x5a145062U, \
    0xb1241945U,     0xc2a7d31eU,     0xe0e9cf4eU,     0x8bd5c7b6U, \
    0x664264bfU,     0x8984d4f2U,     0xfcb4cebdU,     0xc033fe99U, \
    0x3f9cbda5U,     0xe2f1bdf8U,     0xbf10f6e1U,     0xc896694fU, \
    0xc2f13188U,     0x031aa756U,     0xf65ec868U,     0xd90f74cdU, \
    0x4be6e386U,     0xb9e32181U,     0xdadc33c0U,     0xd8cfaa3cU, \
    0x1c512406U,     0x8a8887ccU,     0x5eb2757cU,     0x14ff3b1bU, \
    0x4fd34dc8U,     0x59860571U,     0x21180c90U,     0x0af6f8e8U, \
    0x76ac6810U,     0x98ec9266U,     0xa492ef61U,     0xb741fb74U, \
    0xfda4cc52U,     0x6043e968U,     0x890f377dU,     0x352b33cbU, \
    0x5d8a5f93U,     0x7797d440U,     0xef78a1dbU,     0x6c054820U, \
    0xfa22bcfeU,     0xc2fe0609U,     0x16dfde03U,     0xf23fc643U, \
    0x2beb9fe7U,     0xa3b2af60U,     0xe8c7f930U,     0x412c00b5U, \
    0xa5e11de6U,     0x81e0e60dU,     0x6169751cU,     0x31e20b58U, \
    0x74b12a0dU,     0xc8274ce0U,     0x9b02cdb5U,     0x3105ad38U, \
    0x81ca68eeU,     0x3ec76c68U,     0xe75d17aaU,     0x2a96f8a6U, \
    0x5856aadfU,     0x35bdc6dfU,     0x0e36b36bU,     0xdc4d04beU, \
    0x0ffa4b9bU,     0x8ff68a0eU,     0x2b3a5ac4U,     0x8a149024U, \
    0x0f7d8214U,     0x71bd88c2U,     0x0a1dfd04U,     0x0f209221U, \
    0xc378ca08U,     0x293c4e41U,     0x3374117eU,     0x367dfbe6U, \
    0xbddbbe8aU,     0x3ebd8eb9U,     0x3b0e5710U,     0x3f12f4d3U, \
    0xfa1e6f1aU,     0x7bbe07e4U,     0xa13c0589U,     0x1d6c8a81U, \
    0x3947587aU,     0xdc90e69aU,     0x72ac06f4U,     0x2e190cbeU, \
    0x5a6bd5e2U,     0x306ee44bU,     0xa55ba2fdU,     0xfb7b41c9U, \
    0xb9496c4dU,     0xe1ebd54dU,     0x6e48fd11U,     0x4f809cc5U, \
    0x70fec966U,     0xb09009efU,     0x32ea993cU,     0x4602bdf3U, \
    0x414f1e34U,     0xd7dfeab0U,     0x384bf39fU,     0x4d635de3U, \
    0xcd5a97c9U,     0xab13cf0aU,     0x5622e069U,     0x5f888283U, \
    0xc2c008deU,     0xa322bfbfU,     0x6ba54e5eU,     0xb8684cc4U, \
    0x850d6c3fU,     0xb0c55af9U,     0x4704bb40U,     0xfc3762e9U, \
    0xde9b18a5U,     0xd00480e9U,     0x0df9f7c0U,     0x98bf7fd4U, \
    0x28a4775cU,     0xde089018U,     0xfa54344dU,     0xd7c79f6aU, \
    0x5cf7824fU,     0x48f77417U,     0x87441a3eU,     0x30fc4c97U, \
    0x06dfee5bU,     0x105d0b37U,     0x2fccfdf7U,     0xb6c3615eU, \
    0x3ff400a3U,     0xac38cecaU,     0x880a4442U,     0x55232adbU, \
    0xecb8599eU,     0xf2c6de5fU,     0xa9290c93U,     0x201319f4U, \
    0x96c4f0b5U,     0xfd1e0d11U,     0x63d01a57U,     0x623ccb68U, \
    0xec15b64bU,     0x8a21fbbeU,     0x72dc92c5U,     0x035cfd14U, \
    0x349fc952U,     0xbfebef95U,     0xe4f5ca93U,     0x14334dcaU, \
    0x785f60f9U,     0x668c4b8aU,     0x2fbce5c8U,     0xb5ff4ed2U, \
    0xe697853fU,     0xacbbcef1U,     0xbdb03ab5U,     0x69db3c03U, \
    0x9aaa0059U,     0x3530042cU,     0x7c4f7ec7U,     0x3268ec3cU, \
    0xfa2b9d42U,     0x80618fceU,     0x3a2cd4dcU,     0x76b43f0eU, \
    0xa83f0dbeU,     0x9175ab37U,     0x4d016e21U,     0xfd7ae2c7U, \
    0x8b3deae7U,     0x7f06ad16U,     0x7aec023bU,     0xab72c38fU, \
    0x97ed4957U,     0xd649ab01U,     0x6cc35aaaU,     0x6c691506U, \
    0xa04b809cU,     0xa8230146U,     0x5af3b320U,     0x88057d16U, \
    0xcb2a4183U,     0x1ab9fc39U,     0xd944fa13U,     0xc903e24fU, \
    0x00c61c92U,     0xf69d89dcU,     0x614c003bU,     0x9ee3f683U, \
    0x1cadf14cU,     0x3b5921fcU,     0xbf8d8759U,     0x9263b1dbU, \
    0xd3b29e92U,     0x4bc93196U,     0xb1604db8U,     0xcb7515c3U, \
    0x9df62a08U,     0x6ec25d12U,     0x16b28fdcU,     0x227e4d8cU, \
    0x7c621097U,     0x8d5ae5d2U,     0xf69df3f5U,     0x0a315bddU, \
    0xf50fb2f1U,     0x3ff813ceU,     0x781395f4U,     0x7d5d6414U, \
    0xab859b68U,     0x625b47ebU,     0xdf616853U,     0x21d94154U, \
    0xe8c2d997U,     0x6a48c5e2U,     0xc9c7d182U,     0xeda359a9U, \
    0xc1f82199U,     0xd455fa59U,     0x2193a17fU,     0x201e44dcU, \
    0xb3f4f71eU,     0xc08e8546U,     0xbce43e0bU,     0xed01d037U, \
    0xf9e35a97U,     0xefbfc39dU,     0x608f0794U,     0xe1202f19U, \
    0x40d7758dU,     0x8996ac6dU,     0xfeb5ec38U,     0xf05a8152U, \
    0x6c922c34U,     0xb618ca44U,     0xeb04d0acU,     0xbd9f35e2U, \
    0x08037f0bU,     0x63ae8e67U,     0xf1e787b1U,     0x9380cbeaU, \
    0x97b6b6d7U,     0x13d0d95aU,     0x32a747b5U,     0xc0c8d507U, \
    0xa8006cdfU,     0x330b865cU,     0xf744dc75U,     0x1cd57219U, \
    0x3ed21697U,     0xc44d270eU,     0x1a15bbc3U,     0xd05bf89fU, \
    0xd3cbfb85U,     0xebf05ba8U,     0x6f25b670U,     0xb0cbd722U, \
    0xe1656d10U,     0x9dabef82U,     0x6c7b496eU,     0x0c4dfdd2U, \
    0xf849e23aU,     0xf6dd758dU,     0x7450e3d2U,     0xb139cd3cU, \
    0xdf55b3ecU,     0xbb2f70f7U,     0x51e96a96U,     0xb3504504U, \
    0xebaf8dc1U,     0xff30440bU,     0x86e680bbU,     0xf6edf01aU, \
    0x679d06f8U,     0x4a26c03dU,     0xef1a055cU,     0xf3a36423U, \
    0x125aad48U,     0xcca0f552U,     0xf17f55ddU,     0x30926047U, \
    0xf1f281a6U,     0x092a661cU,     0x359ae320U,     0xdedfe9a7U, \
    0x323d230dU,     0x08375cf9U,     0x6167384eU,     0x9b46f5e9U, \
    0x67e59fb7U,     0x856ab3cfU,     0xa4817cb6U,     0x4987e853U, \
    0x81c0c94bU,     0x9053fe92U,     0xdbf1eed5U,     0x781d9559U, \
    0x24ae23daU,     0x9af08d69U,     0xf65abfbaU,     0x3b0f83d7U, \
    0x151eac18U,     0x02c88282U,     0x79a57272U,     0x7d7a89e2U, \
    0xdb663802U,     0xe682ff4dU,     0x66ee8057U,     0xa2fdfcbaU, \
    0x60195d44U,     0x23b26b20U,     0xded1863aU,     0xc21de992U, \
    0x846ba27bU,     0xe1bb5399U,     0x10224b9fU,     0x0e46ad1aU, \
    0xa1e640f8U,     0xac89d92dU,     0x71689a35U,     0xcf4a99e6U, \
    0x1bf01067U,     0x77a7c56eU,     0x887e075eU,     0x8ab2e340U, \
    0x64594bfcU,     0x33caf37fU,     0xe4c6fab6U,     0x714377feU, \
    0xd937da9aU,     0x8ea1e73eU,     0x2ea32388U,     0x2c470dc7U, \
    0x48ef3d71U,     0xdafc6119U,     0xab04d894U,     0xf45d9d89U, \
    0xf635b244U,     0xccd7510bU,     0xafbe0807U,     0x2391d6c2U, \
    0x73f79675U,     0x5f89425dU,     0x49c17e0dU,     0x4c790a03U, \
    0x5b28d2bcU,     0x99ee1737U,     0x49013cb1U,     0x83050776U, \
    0xe1ad8651U,     0x472b7e0eU,     0xfd0cf5ebU,     0x9c044ea0U, \
    0xe2d7c9c4U,     0x750941f8U,     0xfbe11106U,     0x2645f479U, \
    0x8d1de4dbU,     0xa6e520efU,     0x76dd9587U,     0x3867e69cU, \
    0x574c6e7cU,     0x86607860U,     0x4d48d9f3U,     0x0bb2d039U, \
    0xacb3c98bU,     0x129f222aU,     0x7565bcb5U,     0x1b428c19U, \
    0x5f533fa9U,     0x9fab0037U,     0xe3035e39U,     0x116e1bfcU, \
    0xe0844f44U,     0x2784b315U,     0x6cb8c8ceU,     0xa83688e3U, \
    0x364b7a33U,     0x00ab225bU,     0xbfc3a583U,     0x0082d506U, \
    0x5d18f9a9U,     0x48ed0a8eU,     0x9ad283dbU,     0x09a9220cU, \
    0x78016566U,     0xa27c74daU,     0xde36f1e2U,     0xf604944dU, \
    0x3287db97U,     0x72fd5bd6U,     0x52fdb107U,     0x7b7c1e91U, \
    0x9fd3cfb0U,     0xe40cb0ecU,     0x333dbc7bU,     0x1ef05348U, \
    0x257d0431U,     0xe502b4a4U,     0xeec06a03U,     0x713aba77U, \
    0x4d924df4U,     0xbf40be46U,     0x9629810cU,     0x2642d4f4U, \
    0xbbb5258dU,     0xc20bec08U,     0x394d0a43U,     0xdf7050f7U, \
    0xa41f3469U,     0x3c3d257dU,     0x42c73893U,     0x0acfe85bU, \
    0xa9306786U,     0x3f82986eU,     0x845224a1U,     0x44807a02U, \
    0x9cd36f27U,     0x0100d11eU,     0x011007c3U,     0x025fdd27U, \
    0x135a44e0U,     0x9c60fd3dU,     0x16ccb121U,     0x5cabb762U, \
    0xb10f6da4U,     0x8d09f384U,     0x0aabf9d7U,     0x6bd0f3c3U, \
    0xa8b59256U,     0x70c23948U,     0x408d0c5fU,     0xdbc0b910U, \
    0xdb92dd7cU,     0x434ec70cU,     0x97b59f11U,     0x14abd2ffU, \
    0xcc8f4557U,     0xf6250081U,     0xbe2cbfd0U,     0x787f67a6U, \
    0xec855982U,     0x39024f4bU,     0xf2641adbU,     0xef60c7f4U, \
    0xe0a25c17U,     0xc65c9bcfU,     0x4ea7455eU,     0xf635fabdU, \
    0x9b45b4c8U,     0x1cdd2ee8U,     0x93acd4b7U,     0xb13d873eU, \
    0x27c9d643U,     0xc9149ff7U,     0x8af31dddU,     0x72a4a01eU, \
    0x67e3e913U,     0xbe2132fcU,     0x3bda4ed1U,     0x381729e0U, \
    0x4f727795U,     0x6fffda5aU,     0x441109a9U,     0x99673751U, \
    0x66ef40a3U,     0x88c0375fU,     0x5085ba32U,     0x88fc9ea1U, \
    0xf8fe0dbbU,     0x1785761aU,     0x365a5d03U,     0x3e9b79baU, \
    0xcccf9347U,     0xa4564891U,     0x9d9e2391U,     0x965fbbcaU, \
    0x317f41b6U,     0x909dcf43U,     0x3113e0ebU,     0xa1216977U, \
    0x1f1c26e2U,     0x998f0e7fU,     0x5539a2feU,     0x1fd8ee55U, \
    0x016f0be3U,     0x821ca6aeU,     0x028a7972U,     0x34c7e86eU, \
    0x51e4f85dU,     0x14cbe177U,     0xea6cd759U,     0x08b0d3f6U, \
    0x5a05af7fU,     0xa465de2dU,     0xec3c10a0U,     0x724263e1U, \
    0xfda04c22U,     0x10a62759U,     0x3efb5a7bU,     0x990ec94bU, \
    0xea74cc00U,     0x6dabe4f8U,     0xec4bee6aU,     0x58bfe28eU, \
    0x97a9c0abU,     0xc19fcd9bU,     0x4aea6df7U,     0x254b3bfeU, \
    0xf981c726U,     0x70fcbecaU,     0x4f12d46aU,     0x86f1fc55U, \
    0x053de745U,     0xc85376ccU,     0x39b1c8a2U,     0x4c071808U, \
    0x74299bdeU,     0x8d3a20f1U,     0x462b74dfU,     0xad3e5586U, \
    0x3bbccb20U,     0x8f0e4730U,     0xb18275bfU,     0xbf065748U, \
    0x2866173bU,     0xefc88874U,     0x6a7b9e49U,     0x23c8269eU, \
    0x3f01031cU,     0xb8ccdb50U,     0x694de595U,     0x04175a80U, \
    0xc68bd5a8U,     0x0c44a915U,     0xfa515bdeU,     0x35980137U, \
    0x70c24a20U,     0x0d8b01fdU,     0xc24c854eU,     0xc1fe1a57U, \
    0x29687e95U,     0x05a77615U,     0x2a882750U,     0xddee0378U, \
    0x55b7a430U,     0x342da810U,     0x7f09f005U,     0xddef8617U, \
    0x33fab385U,     0x1f136fddU,     0xe3ed882eU,     0xcfb4d556U, \
    0x5b09b464U,     0x27676ab2U,     0x467b50aaU,     0x53e87ce2U, \
    0xc05253b9U,     0x0e5f52d8U,     0xec2dd355U,     0x530a6d87U, \
    0xcc51d483U,     0xc5336f4aU,     0x2b9f8afdU,     0x35248b18U, \
    0xbf6b37d2U,     0x0cb82b86U,     0x39dc9263U,     0x600c72cfU, \
    0x0b5a9f12U,     0x78cb664aU,     0x726d54a2U,     0xdc5e3321U, \
    0x29d3a696U,     0xe72fce34U,     0xb038ec51U,     0x1231dc03U, \
    0x0d8516f4U,     0x65fb85bcU,     0xe580ebc8U,     0xf0c2b273U, \
    0x81f9fd7cU,     0x4957450eU,     0xef9eb3adU,     0x784c1e36U, \
    0x858760d0U,     0x1ecd4aeeU,     0x0cae5401U,     0xb65b6c23U, \
    0xfe53d2f2U,     0x069d8dbeU,     0xb4c969edU,     0x9d87d037U, \
    0x0972997dU,     0x3a920322U,     0x8c30a15bU,     0x1cab9cd1U, \
    0xfbc42731U,     0x6580cd03U,     0xd0af8c41U,     0x2066b147U, \
    0x93a54262U,     0x5d4f39b8U,     0x4af68a1dU,     0x414a67e4U, \
    0xac227167U,     0x10d1d2a0U,     0xf64b2160U,     0x28ef19a4U, \
    0xe9114286U,     0xbc45e3abU,     0x18eddcc7U,     0x9a0134c6U, \
    0x39865d21U,     0x40f0442dU,     0x8f29dd79U,     0x2755f306U, \
    0xa0e82638U,     0x43b3f74fU,     0xf80563a2U,     0xd38042aaU, \
    0xf0ed7a8eU,     0x77902ef7U,     0x1a96ce90U,     0xd8fd02f0U, \
    0x8de53056U,     0xcb3bb227U,     0x58bf4c18U,     0xb99ce4faU, \
    0x09574613U,     0x6424e4e1U,     0x0aea32b1U,     0x09f66379U, \
    0xd8346ff6U,     0xc787a380U,     0x7ba2c048U,     0x034b2f6dU, \
    0xd2419ce0U,     0xb5f864b6U,     0xed0dffdcU,     0x0a1a33b1U, \
    0x94b88720U,     0x30a3cbb8U,     0xdd5db750U,     0x439dd44bU, \
    0x4a7f5a0eU,     0x1284f0c4U,     0xbd646057U,     0x0636b460U, \
    0xcd845dc6U,     0xc2497ecaU,     0x594cc5c9U,     0xe1f2e7e4U, \
    0xa927bed8U,     0x8a3c8280U,     0x38331298U,     0x4df3c1e3U, \
    0x34aafdc3U,     0x22626fbeU,     0xfa6b6381U,     0x36fc8867U, \
    0xc122c3a8U,     0xdf825a0cU,     0xa277bee2U,     0x5225d326U, \
    0xc291e4acU,     0x1d81ff63U,     0x188cbd41U,     0xee04b340U, \
    0x1cc0834cU,     0x66888059U,     0xe48239b1U,     0xdc5fb140U, \
    0x00ae811eU,     0xb8a9f6dcU,     0x745fea7dU,     0x83fe605dU, \
    0xab0a1582U,     0x8533d03dU,     0xa582b574U,     0x73de4f9cU, \
    0x24272f15U,     0x0e99bb3bU,     0x1efc735dU,     0xe733480cU, \
    0x16a2eef5U,     0xbce0f94eU,     0x17619fc3U,     0x4d1d0597U, \
    0x591394a9U,     0x7cacc0ccU,     0x6ab7404aU,     0xeade69f5U, \
    0x1c165414U,     0x85aec31bU,     0xe2a9ff7eU,     0xa43920f2U, \
    0x00781d4cU,     0x62c63200U,     0xb60ec476U,     0x6ee35ea9U, \
    0x50b02175U,     0x175a0badU,     0xa3e8aeaeU,     0x8a9dcbbcU, \
    0x372ce92aU,     0x83030c34U,     0x8a59c1fbU,     0xbc23cc5bU, \
    0xe43a3654U,     0x651170d3U,     0x619a13faU,     0x76b63f03U, \
    0x5d7a20acU,     0xe36d678dU,     0x0e6dbb28U,     0xaa2550cfU, \
    0x76f6647cU,     0x9a26cae2U,     0xf5daeb9cU,     0x2c07296dU, \
    0x66136a54U,     0x67534a84U,     0x8a8ab035U,     0xf728510aU, \
    0xcdfb52fcU,     0x89a950caU,     0x96ce67ffU,     0xd00c04baU, \
    0xefe2f77bU,     0xb63707dfU,     0x7bd3db75U,     0x30cb3581U, \
    0x780a1915U,     0x07d5da4dU,     0x065884a0U,     0xe72f7707U, \
    0x086e7badU,     0xffe412a9U,     0xbd9a669aU,     0xbce6426dU, \
    0xdabfc7ffU,     0x46b6bb73U,     0x4feb4f96U,     0xbf7e97aaU, \
    0x5253c142U,     0x69e3e31cU,     0xe4be1393U,     0x7e4136b8U, \
    0xb954a774U,     0x8ac3ae9eU,     0xe9e91976U,     0x088991acU, \
    0x49f9df22U,     0xe445e49bU,     0x43cf5df0U,     0x92f14918U, \
    0x2004c53cU,     0x921ca2c1U,     0x27e5c19cU,     0x3d1d332dU, \
    0xbedd1e51U,     0xcff5403fU,     0x2a80ec01U,     0x8c8ae054U, \
    0xc8844685U,     0x7eb71e74U,     0x5bfb4badU,     0x5ae35764U, \
    0x67fe26e8U,     0xfec3ce5dU,     0x0d4e7505U,     0xa7696c53U, \
    0xb7c41626U,     0xcea8a8a2U,     0xfaafecadU,     0x8f2dcea7U, \
    0x0e3091c2U,     0x1786921fU,     0xa6404645U,     0x5e11787fU, \
    0x97375d36U,     0xf951bc3fU,     0x294ff9bdU,     0x6ffa6ab5U, \
    0xb9bb680bU,     0x189bf61fU,     0xec32b693U,     0x0b3d8240U, \
    0x7d0f0fb3U,     0xdbb7265aU,     0xbcdf8039U,     0xd4d44dabU, \
    0xaeb430e0U,     0xaa36cc53U,     0x1d7a88a7U,     0x32a1aae6U, \
    0xd8470977U,     0x06266a2dU,     0xc1ac22ffU,     0x2ecffaa8U, \
    0x092c6f2dU,     0xba5951f9U,     0x0797d293U,     0x9e9522fbU, \
    0x5de889c3U,     0xccbf1e5dU,     0x2962c99dU,     0x095deb60U, \
    0x173d8fa6U,     0x9c20a654U,     0xb348223fU,     0x5805f541U, \
    0x4a1238b1U,     0xa58a5d23U,     0xad0596b6U,     0xcd778022U, \
    0x0753b77aU,     0xf49d25fcU,     0xc3cffd6cU,     0x4d47ff6dU, \
    0xe28410d6U,     0x786ecaebU,     0x542beda0U,     0xf64e3b31U, \
    0x9479f8bdU,     0x6ad20c68U,     0x7626e33fU,     0xced0b603U, \
    0xf47d72d3U,     0x15718228U,     0x705a8a0fU,     0x563715dbU, \
    0xe331a36eU,     0x7e9769bbU,     0x19c34b5aU,     0x8e5abd4aU, \
    0x8c88433cU,     0xa788d25dU,     0x4dbdc10eU,     0xb8d2e874U, \
    0xb4369645U,     0xbec7ccb0U,     0xdf643f20U,     0x98ae9f87U, \
    0x4e5b9fdfU,     0x1bf0bbdaU,     0x608ad41cU,     0x22b37f57U, \
    0xeb532da4U,     0xf6f99980U,     0xe771c0e8U,     0xa93b83d7U, \
    0xa6472eb2U,     0xe8414d90U,     0x60f730d7U,     0x31d8931fU, \
    0x33fcf665U,     0x64957c2fU,     0x5aa94245U,     0x8fa73e3fU, \
    0x77029f1aU,     0x5a7f1b6aU,     0xb398b136U,     0xb74b8e64U, \
    0xf3498999U,     0x2bd4d9e9U,     0xf7c9edceU,     0x2c065bf3U, \
    0xddc88207U,     0x80780550U,     0x478ec177U,     0xc682fdf3U, \
    0xe23450d3U,     0x4e747493U,     0x91fb5435U,     0x34262a6fU, \
    0x79076c45U,     0x67a92cb8U,     0x9a12789cU,     0xe03630d6U, \
    0x51ec0439U,     0x24ceaa4eU,     0x828308c9U,     0xa08d5d0eU, \
    0xde188991U,     0xe0096122U,     0x707f690eU,     0x13babbb8U, \
    0x04b240e2U,     0xad391b58U,     0x620e56d1U,     0x43acde0eU, \
    0x07a7f425U,     0xf51903c2U,     0xe5220dfbU,     0x6c4739d2U, \
    0xf7b69d17U,     0x7dd1b514U,     0xda052119U,     0x20488609U, \
    0x60cdfcb5U,     0x7188337bU,     0x52893447U,     0x26abc17bU, \
    0x31459a7eU,     0x2033e60dU,     0x80da03feU,     0xfdbbd6c7U, \
    0xbf7ad09bU,     0xd45d5d3dU,     0x44b42afdU,     0x8cb63a8dU, \
    0x607f1f21U,     0xe89b51aeU,     0x87a2d543U,     0x535bf025U, \
    0x7dfb498fU,     0xb263a0dfU,     0xaed36965U,     0xa9fcc567U, \
    0xe89f360eU,     0x301e39fdU,     0x6616d9d2U,     0x8da13d63U, \
    0xc433a9c6U,     0x1845be5cU,     0x4d0b9b6aU,     0xfca6a045U, \
    0x13bc5890U,     0x62c1c837U,     0x6c83725eU,     0x5308c684U, \
    0xd8539b9eU,     0xd606777bU,     0xc2890f11U,     0xb141eefeU, \
    0xf16d5a72U,     0xe9b9ee7cU,     0xcfc9e0aaU,     0xbd8dcf26U, \
    0x602615e2U,     0x445b7206U,     0x4e88776fU,     0x1a05887eU, \
    0xd1dc9c46U,     0x50084a8cU,     0x84cb31cdU,     0x7ac79fb3U, \
    0x015d9552U,     0xf4c9df2eU,     0x9bdc6fdeU,     0x0f323d44U, \
    0x1f5ea795U,     0x922404f7U,     0x95c93f24U,     0xa0efbb2aU, \
    0x366c3066U,     0xecf5ca90U,     0xdeb4ed3cU,     0xac8b46f5U, \
    0xe5d4c9a2U,     0xb2291780U,     0xef0c2a3bU,     0x8044e9c9U, \
    0x5a23193fU,     0x9733d3a7U,     0x32f327beU,     0xd3656c66U, \
    0x12361695U,     0x922f01bdU,     0x0bdddc88U,     0x73735a4cU, \
    0x13fd098bU,     0x25e673e6U,     0x11c2e5c7U,     0x93590c7aU, \
    0x23a837cfU,     0x11b6c349U,     0x1fed3884U,     0x5a4302ecU, \
    0x7a08c069U,     0x651c0dceU,     0x3f4edc26U,     0xed4762d0U, \
    0x9f798405U,     0xc9c558b2U,     0x4c1423a0U,     0xe45db2abU, \
    0xc821046fU,     0x14533b90U,     0x04a42072U,     0x36338892U, \
    0x8c9b3d5bU,     0x16560ef7U,     0x4d8aa0f6U,     0x6498d95bU, \
    0x3c3c43acU,     0xd49744f4U,     0x18314c4bU,     0xfd42d3f0U, \
    0x27bb29bbU,     0x4efeaefbU,     0x781d664aU,     0x5e6a7429U, \
    0xb2d0a1d2U,     0xf6bb7545U,     0x91cb0e71U,     0xfa5c7a6dU, \
    0xf6e80627U,     0x17e42dc9U,     0x3ed6efb1U,     0xfa2603c3U, \
    0x095414efU,     0x55f27776U,     0x07fd5172U,     0x2df0c2bfU, \
    0x1616e7e7U,     0xa2a6bd71U,     0x6b4b30afU,     0xc1487f71U, \
    0x5aecc408U,     0x7fba7b52U,     0xbfc5d28aU,     0xe26638baU, \
    0x72e21675U,     0x6472f1abU,     0xff96b52dU,     0x1f972a77U, \
    0x5d13f376U,     0x7d17350eU,     0x4ba1bbb3U,     0xf973e039U, \
    0x5cf43553U,     0x0f73143aU,     0x5303f476U,     0x47bd19f1U, \
    0x2111e041U,     0x4fe6bbc6U,     0x5be20ff8U,     0xda82e7f0U, \
    0x7ed5521eU,     0x0396d797U,     0x6604f45eU,     0xc0b5704cU, \
    0xafe6f9b1U,     0x53588bc3U,     0x1b3d0247U,     0x12cf9930U, \
    0x3cc5eb47U,     0x6111e43dU,     0x1730d389U,     0xec64a68cU, \
    0x95b817caU,     0xca384241U,     0xacfc4484U,     0xc29980ddU, \
    0xa6dc3cecU,     0x6836df35U,     0x23c98965U,     0x7af8706fU, \
    0x7dcbf805U,     0x893e6943U,     0x715a1175U,     0xfb7f9515U, \
    0x625abca1U,     0xcd1d9445U,     0x38e6275eU,     0xdac9b0d1U, \
    0x757ee4f2U,     0x2f629d58U,     0xb78c7c4eU,     0x7e829bf0U, \
    0xdc546d70U,     0xe7a14b28U,     0x4bcf3156U,     0x6413908fU, \
    0x69de62aeU,     0xcd186925U,     0x86617e2eU,     0x1933a2f4U, \
    0x92a6537bU,     0xb60e1363U,     0x90f4fc6bU,     0x2cd9c315U, \
    0x37c91a96U,     0x588f7742U,     0xc38b32c1U,     0x13a953c9U, \
    0x0909cf95U,     0xeb517ae0U,     0x78a32ecdU,     0x11b82cc3U, \
    0x9bb7eb9fU,     0xb2aa46f1U,     0x4058b5ceU,     0x9b0888f5U, \
    0xfc5defbdU,     0x701c8fd1U,     0x4b99fa63U,     0xbe551455U, \
    0xaf611ecaU,     0x58322c6aU,     0xba0e56b8U,     0x4059fdf7U, \
    0x9fce0437U,     0x700b3a83U,     0x66c6cecaU,     0x3d245f0cU, \
    0x2849ac85U,     0x62894b27U,     0xb08f3cc0U,     0xa1fbdd48U, \
    0xe7e137c1U,     0x9ee7fe5dU,     0x61a8cb20U,     0x7c859ad2U, \
    0x74c68f92U,     0xed00cd39U,     0x19c7136aU,     0x941aecb2U, \
    0x5dd7c4f9U,     0xb3ece0f4U,     0xe5d097d1U,     0xb3868fd2U, \
    0x96414631U,     0xdd415e28U,     0xc60a0a58U,     0x8978ae59U, \
    0xd38b5a52U,     0x8b0d8b88U,     0xacf9f579U,     0x87576ed6U, \
    0x5383ca16U,     0xf5da2881U,     0xb8994c8bU,     0x34380361U, \
    0x437bca76U,     0x540884c5U,     0x71f7869dU,     0xe9bad0b0U, \
    0xb4544efaU,     0x04562939U,     0x4ff370f3U,     0x46453e26U, \
    0xf98dd008U,     0xc5757b49U,     0x1bb2c6d0U,     0x0d284db4U, \
    0xbc7c9355U,     0xf3b62e85U,     0xd93f3028U,     0x4bf1c9d4U, \
    0x693406e8U,     0x98f10d8eU,     0xdc2984b4U,     0xd600224cU, \
    0x178f5603U,     0xfef7e291U,     0xb9d24cf6U,     0xbbb9c264U, \
    0x9d16e1eaU,     0x43a4e0d6U,     0x5cb405c2U,     0x5abac5adU, \
    0x47f03c8fU,     0xa5246479U,     0xf86f091aU,     0x08fe5950U, \
    0x42974aceU,     0xb8ef4c70U,     0x71a1c223U,     0x238d6fdeU, \
    0xa7da5a0aU,     0xdbc0dee5U,     0x18732800U,     0x04cc6fb7U, \
    0x0b343867U,     0x101b8e0eU,     0xe23bb8d7U,     0x4302bbc2U, \
    0xb3e82842U,     0x21f04c6aU,     0x7edd1e48U,     0xc16e1075U, \
    0x5ee1b4c6U,     0x865b1d99U,     0x11c1e0a5U,     0x3b1a63efU, \
    0x0759ff46U,     0x1cd4bd68U,     0x99cddea6U,     0xb4c4897fU, \
    0x47ab5b31U,     0xb155bec5U,     0x9dc91bd4U,     0x4f59ea17U, \
    0xbbc5e511U,     0xebf01197U,     0xbe4c7e7dU,     0x81891584U, \
    0x9d865e70U,     0x2c7f0754U,     0x93b7a70bU,     0x5b9c46dfU, \
    0xfd34284aU,     0xf894beccU,     0x1261460aU,     0x09fbaed5U, \
    0x0caa96d9U,     0x10e9428bU,     0x892d036cU,     0xc6eb446bU, \
    0xc66f7526U,     0x6c8ff929U,     0x9c4ca7caU,     0x44713500U, \
    0x9e4f3534U,     0xc0d23dc2U,     0x81f52515U,     0xdbf0bd49U, \
    0x6b3e9550U,     0x42604008U,     0xc2196a10U,     0x5b2a3cc0U, \
    0x9e18a14bU,     0x83d67181U,     0x6dac5df4U,     0xb155db24U, \
    0xa4965ed2U,     0xff7b713fU,     0xab03bee2U,     0x5b8c3f2cU, \
    0xc2746f99U,     0x2f454533U,     0x2bfaefe1U,     0x6b28583bU, \
    0x182ad37dU,     0xa78ebc64U,     0x0bf3e507U,     0xaf7f2459U, \
    0x7d5c9dcaU,     0x3e719404U,     0x9901d1fbU,     0xf2872febU, \
    0x0d52e376U,     0xc7847cc1U,     0x9ae7a48cU,     0x70fac251U, \
    0x5002f534U,     0x62bfa580U,     0x3250cc04U,     0x4e426eb9U, \
    0x384915dfU,     0x0221f6f3U,     0xd0da45d2U,     0x94b97fb7U, \
    0xe6672881U,     0x11cfded0U,     0xe84d7a80U,     0x1bd48fbfU, \
    0x4cffecb8U,     0xbdb88d86U,     0xddd93bf3U,     0x6afca61eU, \
    0x8e43ee7eU,     0x3f1ead91U,     0x1a8a8fccU,     0x1c01aa67U, \
    0x48792d68U,     0x787a8483U,     0x1ccf36cdU,     0xa9e18ce8U, \
    0x4f0e5a34U,     0x7afb16fcU,     0x38400358U,     0x0e61d871U, \
    0x60ad93cfU,     0x8e26434aU,     0x69a36450U,     0x78aea52bU, \
    0x1ebf2110U,     0xc92c9c60U,     0x0c48fb91U,     0xd8cc17ddU, \
    0xc314be1bU,     0x628b9277U,     0x846d4adcU,     0xd1d55741U, \
    0x11277998U,     0x188f3c53U,     0x7ad7a9e0U,     0xb1fe2b7cU, \
    0xa47ea091U,     0x2c66f28aU,     0x0530fb80U,     0xb9a9aa55U, \
    0xbdf24124U,     0xac3787b0U,     0x6ec149adU,     0xd2499856U, \
    0xd51d35aaU,     0x8c7bab19U,     0xfc29e49fU,     0x9e6c3fd3U, \
    0x931ad909U,     0xe4b10c8eU,     0x4d5c963fU,     0x0de24f47U, \
    0x255849f4U,     0x90ffebcdU,     0x88b408c0U,     0xccbc1213U, \
    0x3938b196U,     0x4e343751U,     0x285537f8U,     0x47d712c1U, \
    0x43e71fefU,     0x92215071U,     0x1359e41cU,     0xf318485dU, \
    0x31c37478U,     0x2c34c59fU,     0xcd0e47a8U,     0x4a376799U, \
    0x11b1ce38U,     0xda7c2a16U,     0xd52604dbU,     0xae4e9e64U, \
    0x6bcebab7U,     0x109e3318U,     0x4f0eb1c9U,     0xf7bc86d5U, \
    0xb53f061aU,     0x22af0bcdU,     0x9d670496U,     0x24af4c32U, \
    0x3ab01c4eU,     0x39480258U,     0x908cb9acU,     0xd99e35beU, \
    0xa8958adbU,     0x1b1e6f02U,     0xf86a3e09U,     0xc3b3d509U, \
    0x51fa0052U,     0xcad0c2efU,     0xd8c2cad5U,     0xf69c4ff7U, \
    0x1f14f8b6U,     0x64081f0cU,     0xb4551548U,     0xa2fdaa3dU, \
    0xecc86858U,     0x823bb942U,     0x9e381b7cU,     0x50c34932U, \
    0x36e5db36U,     0xaa98f2b9U,     0x6827c418U,     0xf7ac941aU, \
    0xec4799feU,     0x6791744cU,     0x58b6b230U,     0xb9aa75fcU, \
    0x84f69739U,     0x4e5ae5f1U,     0x8d563fc3U,     0x2edb4674U, \
    0x1a617f93U,     0x8a374036U,     0xd9c83ec1U,     0xf8110787U, \
    0x412bf575U,     0x849b3155U,     0x95b394e9U,     0x2b52d506U, \
    0xea418f67U,     0x92bb32e2U,     0xebc523e1U,     0x80f64522U, \
    0x6f08aaa6U,     0x9929bbb9U,     0xd9a29ff9U,     0x0db8265fU, \
    0x4712515fU,     0xcf411eaaU,     0x0321489dU,     0x778ac3a6U, \
    0xf9b91c41U,     0x0625b8bbU,     0x95e0320aU,     0x312474c8U, \
    0x2bf49559U,     0x382bed87U,     0x37162439U,     0x8b6efda1U, \
    0x4a7351f5U,     0x7b1f1468U,     0x01216be0U,     0x87c57b02U, \
    0xf6aac6afU,     0x1f928ddfU,     0x825ae71eU,     0x0d9e7b13U, \
    0x29ad0095U,     0x91d1e112U,     0x31434d92U,     0x00457c21U, \
    0x2a483b20U,     0x9a382423U,     0xeb43cdecU,     0xe3765c8aU, \
    0x72122ba2U,     0x6d16c930U,     0xd77c3a17U,     0xe0aeabd4U, \
    0x2d57b75eU,     0x6995882eU,     0xb5ac18a3U,     0x1f546adaU, \
    0x65df512eU,     0x79eb656bU,     0x295c3a09U,     0xd73caafcU, \
    0x660e4d18U,     0xa7c4e2c3U,     0x51583633U,     0x61309e89U, \
    0x0825db48U,     0x400ef4dcU,     0xe4e0295fU,     0x88393e3dU, \
    0x7dd22530U,     0xe065a9a0U,     0x0de8f664U,     0x259de56cU, \
    0x127edbaaU,     0xd0a4c004U,     0x56dbb441U,     0xd96b1787U, \
    0x6696c883U,     0xa9e9a608U,     0xc8fb4ac4U,     0x88993816U, \
    0x55d32966U,     0xc5d3d431U,     0xe03d49f1U,     0x89528513U, \
    0x97feed2bU,     0x82ba7b47U,     0x2d38aebbU,     0xed01c96bU, \
    0xfb159822U,     0x15f1916fU,     0x58c3cb76U,     0x524dcdc9U, \
    0x38e0460cU,     0x0ec94333U,     0x512172d4U,     0xc4eaf507U, \
    0xd03c6256U,     0xd299a944U,     0xfaca5752U,     0xb0123ad9U, \
    0xad868c32U,     0xe8c2b724U,     0xda46b285U,     0xdba44d3eU, \
    0x657e3d7bU,     0x89529cedU,     0x9d87f132U,     0x5f69bff7U, \
    0xa0fb861fU,     0x497219b8U,     0xa5f65117U,     0x66fdc77dU, \
    0x96aa7b39U,     0xb4ff6606U,     0x80d7fa1eU,     0x88bd27b2U, \
    0xe2355f66U,     0x7a9ae4dcU,     0x9b989808U,     0x2c33fa16U, \
    0xed6ed2e0U,     0x2e9f35fcU,     0xc6f18461U,     0x69b49361U, \
    0xd7eebe90U,     0xc8988783U,     0xf2bbaa62U,     0xb11a1385U, \
    0x8009aafdU,     0xc65ad701U,     0x6f84b29aU,     0xf04941deU, \
    0x8e25848bU,     0x1527fbb1U,     0x78b69c15U,     0x8f68a431U, \
    0xd77108b8U,     0x1b09280bU,     0xf500fb01U,     0xc38532ccU, \
    0xa61a467dU,     0x858c99adU,     0xb4dc0ce1U,     0x98523e0bU, \
    0xe1298013U,     0x76fe589aU,     0x2cc88fdeU,     0xbc93c362U, \
    0xd4bf4248U,     0x6f8f8fb6U,     0xcec41034U,     0x83147837U, \
    0x6caf330dU,     0xbfeee2a1U,     0x091c0e50U,     0x3152b228U, \
    0x30eb4413U,     0x2ed9783cU,     0x0dbbea9dU,     0x9a38da92U, \
    0xd02bfe82U,     0xd256f7ebU,     0x9a27abcbU,     0x9caeb1b5U, \
    0x9ed20823U,     0xced2f56aU,     0x99e7c032U,     0x16509b96U, \
    0x33ba20a2U,     0x5c3b5330U,     0xadc621a7U,     0xcffb3891U, \
    0xcd984337U,     0xcc8239b1U,     0x88c8ad3bU,     0x885b54dfU, \
    0x6a497834U,     0x2ac2a3b5U,     0xb58de668U,     0xca3d32c3U, \
    0x84d760d0U,     0xa02a4589U,     0x98f6e3ddU,     0xf750aba7U, \
    0x6573bad2U,     0xcc280e24U,     0x775811fbU,     0xb11343bcU, \
    0xa8096a07U,     0x150c07a2U,     0x46089a2bU,     0xad63c4b8U, \
    0xb45fe49bU,     0xa5b30d2eU,     0x7d6646eaU,     0xddcaf30eU, \
    0xece2ea88U,     0x1e9a3fd3U,     0x9465a0ebU,     0x47765ff4U, \
    0xce747c04U,     0xa3577cb2U,     0xe9294931U,     0xf1a6aeb9U, \
    0xcb6feea7U,     0xe13bf5b3U,     0x6ebb7472U,     0xc6f2107cU, \
    0xb29a890eU,     0xcfa62f97U,     0xfcb00b33U,     0x7c3d9e24U, \
    0x54b27335U,     0x01fa1c9bU,     0xf65fc370U,     0x9d092fc3U, \
    0x8608782cU,     0xca30c003U,     0xd9057783U,     0x9f0c2c35U, \
    0x33425054U,     0x9b6f78adU,     0x95cc3a6bU,     0x6e8d1373U, \
    0xf55eb31aU,     0x8edd16d2U,     0xe73230b2U,     0x8550d191U, \
    0x789955d7U,     0xffc8c6e5U,     0x993fbd56U,     0x74282996U, \
    0xa7a79977U,     0xe2d3a820U,     0xa23d9eaeU,     0x93b81a25U, \
    0x7b2a4a2cU,     0x582dea3dU,     0x5d330896U,     0x6e4ca267U, \
    0xd1d542f7U,     0xcfec4e54U,     0xafd91ef8U,     0xc0892a4aU, \
    0xa8cf132aU,     0x0e8ac0c8U,     0x7444951bU,     0x6019a3d6U, \
    0xb1373098U,     0xb8d8a941U,     0x98ab2108U,     0xd743e63aU, \
    0xed30ebbcU,     0x19da2082U,     0x3957348cU,     0x02722319U, \
    0xa05234b4U,     0xc5fa81bbU,     0x63572d53U,     0xed526be1U, \
    0x8830db96U,     0x5cd236d0U,     0x6a3a3ab1U,     0x397e7c4cU, \
    0x85b39e11U,     0x03fa241aU,     0x650e234eU,     0x2d8fb2caU, \
    0xa7be9217U,     0x6969e7d1U,     0x0a1cede1U,     0x7dd0176aU, \
    0x8c3c2950U,     0xcb45d84bU,     0x81f3c086U,     0xdc2aeea6U, \
    0x51b40452U,     0xa740315cU,     0x8b2ef739U,     0xad52c6ebU, \
    0xd3b60e9cU,     0x54f08fd5U,     0xc61f735fU,     0xa64eea2dU, \
    0xf69118c4U,     0x2a2aa466U,     0x7f2b4425U,     0x7bee3fa7U, \
    0x57acf47dU,     0x753e95f9U,     0xd587dfa8U,     0x847ee34bU, \
    0x1a8e7785U,     0x4cf2c825U,     0x00e0212dU,     0x32c2ae36U, \
    0x9b466b7eU,     0xa3afda38U,     0x6db37078U,     0x1b6f165dU, \
    0x7717d21cU,     0x2dbbf98aU,     0x2802c944U,     0x7da5b424U, \
    0xd269c1c5U,     0xcaf6b917U,     0xb1a10d5aU,     0x7f39321aU, \
    0x8dcde569U,     0xaed71d4aU,     0x19543ccaU,     0x08d6894aU, \
    0x7262a003U,     0x477e4390U,     0xcf48edbdU,     0x3a0a2f50U, \
    0xe7811113U,     0x04a2f726U,     0xb3c377d0U,     0xb598443fU, \
    0xfe606fc1U,     0xd9d145b6U,     0x10aca1cfU,     0x058389efU, \
    0x5e338b60U,     0x287116d9U,     0x4246b9a7U,     0xd4f0196eU, \
    0x1b58bd7aU,     0x842d86efU,     0xbdd7cf65U,     0x8b4018f6U, \
    0xf0b8ca67U,     0x0fb580beU,     0xcf9fd019U,     0xceca7fccU, \
    0x2a2ff2f7U,     0x86e1a09dU,     0xd89efacdU,     0x34539923U, \
    0x0739c3fcU,     0x37b19ab3U,     0x0c249af8U,     0xb3fd659eU, \
    0xd6222534U,     0xda88fcf7U,     0xb051822cU,     0x1b48e528U, \
    0x40f0d222U,     0x207970deU,     0xf44e6905U,     0x626981b0U, \
    0xb16be7d4U,     0xf86cdfb6U,     0xc2d18789U,     0x35f405fdU, \
    0x4f9abf0aU,     0x5639eefcU,     0xa26893f5U,     0xc5431511U, \
    0x63e2f10eU,     0x57532b51U,     0xec0c6d6dU,     0xd75d8e74U, \
    0xbd469f98U,     0xc4c4c40cU,     0xd44b2f58U,     0x188739f4U, \
    0xba47fe02U,     0xdc3ce22cU,     0x8fe7989cU,     0xa7a4efb9U, \
    0x82b22547U,     0x09fd355aU,     0x5a90ad3aU,     0x6b5a77b9U, \
    0xbb9a06a8U,     0xf94dfa11U,     0x73cff9dfU,     0x32d9d3d7U, \
    0xb6de50e6U,     0xb8e43023U,     0xab69fbb6U,     0x3cd3ef10U, \
    0xbd71ea52U,     0xaaede842U,     0xfcfb08f3U,     0x9b27e9adU, \
    0x7ea39708U,     0xa2991f42U,     0x3551cfb8U,     0xd56b2bd6U, \
    0x864f77adU,     0x5937d6aeU,     0xb8d9ce41U,     0xa338b7c3U, \
    0xb605ca7fU,     0x7715b469U,     0xa0c1b01dU,     0x29fa9c42U, \
    0xfbd5c609U,     0x953b663fU,     0xccc801f8U,     0x75127475U, \
    0x28ae1b0cU,     0xdeaf52acU,     0x29b0e474U,     0xc1b9f5c4U, \
    0x6cba95e3U,     0x63a2c8d8U,     0x3eddf61cU,     0x9f208171U, \
    0x164e8481U,     0x663f7e16U,     0xc269afadU,     0x9c6b7a37U, \
    0x03c2d502U,     0x108340abU,     0x18f28e16U,     0x80355e52U, \
    0xac81885cU,     0x82854d0aU,     0x9761621eU,     0x9a804860U, \
    0x2676deefU,     0x593d4484U,     0x0d7a91deU,     0x03fe4943U, \
    0xeaf1a884U,     0x49f1cd76U,     0x0b737290U,     0x2b169570U, \
    0x498cf05fU,     0xbbed00c8U,     0x529815e8U,     0xf654414aU, \
    0x2f20aaf1U,     0xa2e9cb27U,     0xf54e12ebU,     0x1d19d551U, \
    0xa6869743U,     0x001410ccU,     0x70adf2e2U,     0xc4cab99fU, \
    0xf14397baU,     0x3522a6a3U,     0xeb599339U,     0xd7014cf3U, \
    0x7e23db10U,     0x3d358526U,     0x68f58832U,     0x8018c292U, \
    0x1cc86fefU,     0x7f9020d3U,     0x0ddee751U,     0x7b24259dU, \
    0xddb27cd5U,     0xeeaa4c34U,     0x7acf9f50U,     0xbfdc7c8cU, \
    0x4795ed8bU,     0xb080ff1fU,     0x8393bf0dU,     0x7f5977ddU, \
    0x3453a439U,     0x24a4e394U,     0xa0a83c9fU,     0xdc6bafb0U, \
    0x7d963fc0U,     0x2e3dccf5U,     0x18c46b36U,     0xb7803f9aU, \
    0xfd08ea92U,     0xbf4ce3e3U,     0x8340e86aU,     0x3160b208U, \
    0xa5413775U,     0xc04b0aafU,     0x47d5d478U,     0x00313a6dU, \
    0x70c9ee85U,     0x12b73478U,     0x1eb72343U,     0xea70d47bU, \
    0x119c457aU,     0xf179efe2U,     0x7846a22eU,     0xb9d69f23U, \
    0x443e43adU,     0x6063e81aU,     0x7198fda2U,     0x1e8acf4eU, \
    0xd32c79fbU,     0xbb654fb3U,     0x29a012d5U,     0x2fd70aa1U, \
    0xf5a266e9U,     0x38f19787U,     0x2ff5bfe8U,     0x3030549aU, \
    0x9d621091U,     0x94a2cf84U,     0x161b3844U,     0x175e6820U, \
    0x38c154afU,     0x48b8b24eU,     0x77bf6976U,     0x9b863b7fU, \
    0xc2ef7ab0U,     0x03cdcdf7U,     0x77fbf079U,     0x4b5d1ed6U, \
    0xa64fed2bU,     0x1e95c4a7U,     0x0c225d25U,     0xd64e9479U, \
    0x09d091c4U,     0xaf56c6e5U,     0x2a951b4eU,     0x0afceac6U, \
    0xc9582785U,     0xe398012bU,     0xcdd348b4U,     0xbd4b68b6U, \
    0xc2aced16U,     0xc51dec5aU,     0x7c5eba8eU,     0xff0d0819U, \
    0x006429ceU,     0x3801526bU,     0x26c2fd03U,     0x6209e7c3U, \
    0xc35287fbU,     0xaadfd3c0U,     0x019a48e1U,     0xa5f3cea0U, \
    0xdbbeb481U,     0xa97f0164U,     0x0ff23d62U,     0x1631aa4dU, \
    0x2e54a3e2U,     0x2a48d9feU,     0x1083cb30U,     0xd0278c25U, \
    0x40dea7a9U,     0x1da1bb3aU,     0x02c4322cU,     0xbc9e0e1fU, \
    0xb1b8553dU,     0xafeec997U,     0x772fb97cU,     0xeb98986fU, \
    0x2ed0b9deU,     0x906acccdU,     0x8366bbd3U,     0x1abcc547U, \
    0x70748f2eU,     0x94166101U,     0x1a85d0e0U,     0xd24f2a61U, \
    0xeec5d967U,     0x1bb8c6ffU,     0x7f9ef765U,     0x4759dc25U, \
    0x893b2434U,     0x6707c8acU,     0x8799e6d3U,     0xbfa768d7U, \
    0x92d2b700U,     0xd89572d9U,     0x01c13070U,     0xc6ee55a3U, \
    0xc9470921U,     0x271baf1eU,     0x99b003b7U,     0x19dc163cU, \
    0x4126f2a0U,     0xac89a9cbU,     0x3ea42374U,     0x838dee2cU, \
    0x285ab31cU,     0x079e8332U,     0x031957d1U,     0x64f2fb14U, \
    0x913589d8U,     0x03a4a9dbU,     0x837936a9U,     0x8bef862dU, \
    0xf1002d6cU,     0x47c3ee41U,     0x78ed08cfU,     0x73fdb19aU, \
    0x7171e5edU,     0x2d547cbcU,     0xb03d8168U,     0x08b3754aU, \
    0x8b3325eeU,     0xa480c36cU,     0x6b02ae20U,     0x8222c9d5U, \
    0xce4bc1c6U,     0x7e8fac81U,     0xfc1b2ce1U,     0xd1352db2U, \
    0x406f9aa1U,     0x5cdf1b64U,     0x9ecc4c5bU,     0x20ddaffbU, \
    0x3b18b060U,     0x8135550cU,     0x95c2c9a5U,     0x72a0b347U, \
    0x4ae3fd4cU,     0xa8d6c023U,     0x50f3685aU,     0xd5ad6d68U, \
    0xfbfd6120U,     0xdf1ada8cU,     0xe0fba99eU,     0xe96c951fU, \
    0x70b17f88U,     0xf2d66651U,     0x648e4737U,     0x388ce353U, \
    0x302bd5cbU,     0x40296fd1U,     0x5b2b10d7U,     0x67b2f06cU, \
    0x5eca546cU,     0x78919a67U,     0x4f143567U,     0xa40d131fU, \
    0xce779517U,     0x9e8919e9U,     0x9ad6f6acU,     0x4293c382U, \
    0xe175fde6U,     0xff413300U,     0xd5063fc4U,     0xa81befdfU, \
    0xabcbc3e4U,     0x8bdea192U,     0x1fad0923U,     0x58818ea7U, \
    0x93bf0b4aU,     0xaba1ff99U,     0xd39667f4U,     0x1b661356U, \
    0x8f9bb6c9U,     0xa9464b82U,     0xec59aed8U,     0x43755a01U, \
    0x9fa4facfU,     0x9644c12cU,     0x21cf45e9U,     0xf006b250U, \
    0xbecdfee0U,     0x4ad4dabaU,     0x88ac8e18U,     0xf77347f8U, \
    0x20de0331U,     0x7503ab47U,     0x4eb5878eU,     0xd6ce0b07U, \
    0x9b837ab8U,     0x843d8911U,     0xeceaab1cU,     0x33e63754U, \
    0xd72e0e90U,     0x263efaa8U,     0xd051ad10U,     0x9087cd0cU, \
    0x99685558U,     0x54eee62dU,     0x77f0e7bdU,     0xc8fee68bU, \
    0xea6af56aU,     0x810ef871U,     0xe3060273U,     0xfb5428b7U, \
    0x0ab32bc5U,     0xb74b9a70U,     0xded3fcb4U,     0xdc10bbcbU, \
    0xefc0eb34U,     0xdf8c5593U,     0x0a13d21dU,     0x1bee8c64U, \
    0x2566c0abU,     0x3ac469f0U,     0x431b3736U,     0x08145eeaU, \
    0x453f808fU,     0x932f6ad0U,     0x6ea5e782U,     0xf522354fU, \
    0xf6abc1b5U,     0x64006361U,     0xa2dc50a7U,     0x7746e8d7U, \
    0x53c19f8aU,     0x02dd053cU,     0xe91d32e5U,     0xa8289ca3U, \
    0x04939b95U,     0x6e134689U,     0x5d9e3963U,     0x0e006b25U, \
    0xa75ab21dU,     0x9760f326U,     0x6a61b796U,     0x01d1f140U, \
    0x25ee72c9U,     0x126116d0U,     0x0644515cU,     0x8a39a8fbU, \
    0xc74cd805U,     0x2d0ae444U,     0x805a47e0U,     0x58cacca7U, \
    0x96392bb2U,     0x212ac681U,     0xa5c79e67U,     0x62fbef3bU, \
    0x4109d7abU,     0xac187aabU,     0xbeee84bcU,     0x7e40cc11U, \
    0x5b89108bU,     0x4d92e8efU,     0x0da41700U,     0x1b66636fU, \
    0x70534302U,     0x95623852U,     0x2a864203U,     0x2e394741U, \
    0x56b8f410U,     0x6be06e1bU,     0x02d304b6U,     0x00587b4dU, \
    0x04dbb1a6U,     0xca6b28eaU,     0x36ffefa6U,     0x75bc29a9U, \
    0xe13dc9f9U,     0x30153bdaU,     0xf0e800f3U,     0xa78aa5b0U, \
    0xc9a57a69U,     0x697ce82fU,     0xcab0f93fU,     0x05fb5094U, \
    0x2330278cU,     0x16176c84U,     0x03bcd14fU,     0x53dec9d0U, \
    0x5514ade9U,     0x428ac9b8U,     0x967e956bU,     0xc8450de7U, \
    0x91adcacdU,     0x3821aee9U,     0x5a75c974U,     0x67176bdfU, \
    0xb52e9febU,     0x8ff5fb5dU,     0x06f532ddU,     0x77b6f522U, \
    0xe56e0ba9U,     0xa9512f80U,     0xae071e56U,     0x010de983U, \
    0x0931f156U,     0xee6bda9fU,     0xc8abc341U,     0xd3229f4cU, \
    0xe929e249U,     0x2d847671U,     0xdb4837b6U,     0x8e6f9f88U, \
    0xc0bd55c7U,     0x87979e64U,     0xef8299c7U,     0x943a071bU, \
    0x531ad6f0U,     0x30836da6U,     0xedfc1d3eU,     0xcd941dc6U, \
    0x552855f3U,     0xb1471768U,     0x7a0eabe9U,     0x7f81bd5aU, \
    0xe6d5799dU,     0x25a8e00cU,     0xaf2276b4U,     0x985a8972U, \
    0x3d3b52d4U,     0x32dc2564U,     0x5dddf0a8U,     0x9bb72d3eU, \
    0x6bad6b35U,     0x009f8dcdU,     0x9b74c2aeU,     0x054eb750U, \
    0xfa3add59U,     0x3f99bd89U,     0x9dbaced4U,     0x8d7835b2U, \
    0x0c999ab7U,     0x7bca05f3U,     0x38e32924U,     0x097fa073U, \
    0x905a6d98U,     0xa50d5520U,     0xd2fc85d9U,     0xadc82a8bU, \
    0x974184d1U,     0xfb1ed135U,     0x3870d27aU,     0x2539eba0U, \
    0x8fa3f0a7U,     0xfc2fab81U,     0x25381f98U,     0xe098a6d7U, \
    0xf238c5e4U,     0x5b18f5f1U,     0xce09878fU,     0xb073966aU, \
    0xd5c9d055U,     0xef5979b3U,     0x58ef2cf3U,     0xe408e9e6U, \
    0x255efc9bU,     0xddbb197aU,     0xf1c46256U,     0x5182a836U, \
    0xd036504eU,     0x80452fdeU,     0x6829f503U,     0x01531594U, \
    0x7b8ab52aU,     0xb7831bcdU,     0x4c9ecfebU,     0x8ac33957U, \
    0x2c947b08U,     0xe4101673U,     0x36483b49U,     0xc04c8cb8U, \
    0x11654038U,     0x133eb746U,     0x32972a9eU,     0x1d9fc220U, \
    0xd84b4cd6U,     0x6c73ab0dU,     0x46f9c226U,     0x0e079ed6U, \
    0xe1229324U,     0xf890a6c2U,     0x80cc4c87U,     0x8cd1e3e0U, \
    0x53da27e0U,     0xee76a517U,     0x376c35fdU,     0x891b2e31U, \
    0x55a4f07cU,     0xac9d30faU,     0x965ee940U,     0x03281c88U, \
    0x43156c92U,     0x40aec0efU,     0xf894517eU,     0x0aebcfd9U, \
    0xf5a51f2cU,     0x62c38e84U,     0x565672d8U,     0x788f3a76U, \
    0x01d111aaU,     0x9accc567U,     0x96755a5dU,     0x45b7e8c5U, \
    0x46722926U,     0xcf274711U,     0x84e34331U,     0xd99e47d1U, \
    0x92a4a03dU,     0x2927ab57U,     0x5e7d0d87U,     0x3012d16fU, \
    0xf283b6f1U,     0x09a8c616U,     0xd6ff145fU,     0x160796b3U, \
    0x643e4fc3U,     0x97f325c6U,     0x0cfb1829U,     0x49a6300aU, \
    0x5884ece1U,     0xa129bb5fU,     0x297ed25fU,     0x65b4abdbU, \
    0x41b207b6U,     0x088c7f85U,     0x465e2303U,     0x014d014fU, \
    0x7dad66efU,     0x5e5d5c65U,     0x5a52f4dcU,     0x7767a895U, \
    0x4303702bU,     0xbc1476a3U,     0x2e44d784U,     0xd973c557U, \
    0x4ce5e40cU,     0x9e1ba7d2U,     0x0d2991b0U,     0x0168728bU, \
    0x1c016e96U,     0xed05116eU,     0x69f61eceU,     0xca01d319U, \
    0xeca53693U,     0x4eb8d07bU,     0x3e1c99d5U,     0xc5bd6705U, \
    0x57af695eU,     0x3e9d5ba2U,     0x1ef8ae35U,     0x2e6c211fU, \
    0xb892d509U,     0xc9d72ab3U,     0x7d571732U,     0x5ff0564aU, \
    0x51770ac7U,     0x37eaaa44U,     0x7e96790cU,     0x8c75ac86U, \
    0x01723711U,     0x7a64d55fU,     0xbaa96724U,     0xf2771359U, \
    0xe4e09cfeU,     0xe8f344faU,     0xe744a0ceU,     0x45617b9dU, \
    0x7a1390efU,     0xf1eed8c6U,     0xb161e1faU,     0x9c14fb18U, \
    0x3a79ec0dU,     0x4e52184aU,     0xf01d18d9U,     0x58e3cb27U, \
    0x65161eb6U,     0x5ce98e68U,     0xbf49962fU,     0xfe545b35U, \
    0xd1fce925U,     0xdb9b93e2U,     0x08e7e7e3U,     0xe21b1eaeU, \
    0x08917714U,     0xeabfeb77U,     0xbbbbd9d3U,     0x3ad8f228U, \
    0x8fcb6fa4U,     0x07fc186eU,     0x6b46f1fcU,     0x50dccb25U, \
    0x0212df31U,     0xd7d26721U,     0xa5d08838U,     0x158db980U, \
    0xd1e83c86U,     0xf29a8bf8U,     0x5f90e9d3U,     0xc0cc80fcU, \
    0x871081e3U,     0xd63f054aU,     0x5393c589U,     0x7dc957c9U, \
    0x245d782aU,     0x201af3a5U,     0xf465f8f2U,     0x4ba2afeeU, \
    0x665160e7U,     0x5e97edc1U,     0xca424016U,     0x031ffefdU, \
    0x4ee36bf8U,     0x456e4901U,     0xf14c38a1U,     0x1a489045U, \
    0x0bbaf49bU,     0x83c683aeU,     0xf53aa542U,     0x0f92da8bU, \
    0x1a94e013U,     0x245d2f17U,     0xd939252bU,     0x4413554cU, \
    0x6d6b058aU,     0xdc321bbbU,     0x54bada50U,     0x946e56f8U, \
    0xbc27674dU,     0xa15b1becU,     0xbff01684U,     0x2807584fU, \
    0xd626816fU,     0xdf32741eU,     0xa1470e4aU,     0x5005b3f1U, \
    0x5728f305U,     0xb9ba0442U,     0x4ba52724U,     0xeb89801bU, \
    0x5b67ca64U,     0x51fdf5a6U,     0x31df02beU,     0x35a99587U, \
    0xa560603eU,     0xc24f8f40U,     0x6cd95a0eU,     0x7f1d0a90U, \
    0x733af61aU,     0x7d96b5f0U,     0x8202a647U,     0x7f1012c1U, \
    0x1092e3e3U,     0x79068370U,     0x0a7b0abcU,     0x196c6b2fU, \
    0xc57f682cU,     0x7b4910c2U,     0x3075060eU,     0x22e8e36fU, \
    0xbb572b3dU,     0xe5d27efaU,     0x81c7789fU,     0xf33a8518U, \
    0xc6b26aecU,     0xf8bfcc52U,     0x8ca287c6U,     0xbcce8f56U, \
    0xc46ac4a2U,     0x5aee8f08U,     0x12e29b24U,     0xcb0ad023U, \
    0x08fb297aU,     0x816abb0dU,     0x5d51e324U,     0x8353ab6cU, \
    0xbffcee2dU,     0x40fb0678U,     0x19148867U,     0x4de7b8ceU, \
    0x66ecbff3U,     0xc0327de7U,     0x119cd044U,     0xcfa5c0d6U, \
    0x6783145aU,     0x6cea9befU,     0xab784ebfU,     0x66878a32U, \
    0x7df5ce28U,     0x865804dbU,     0x87757f0dU,     0x7168106dU, \
    0x841015a7U,     0x27b1e290U,     0xf3b444f2U,     0xaf31614dU, \
    0xee0b2207U,     0x434fec1bU,     0x135a3a00U,     0x7ad331f3U, \
    0x2b574b12U,     0x75e80911U,     0xabad0d82U,     0x6ad3e0d4U, \
    0xc771bd7bU,     0xc004f58fU,     0xffbf055cU,     0x34fa992dU, \
    0xcde28706U,     0xc1bf3556U,     0x5b34f578U,     0x9e2c58d5U, \
    0x7b034215U,     0x15a3d8f8U,     0x0f9b674cU,     0x12f00d4bU, \
    0xcc8a3803U,     0xd5760956U,     0xa22f1e8eU,     0xcfa77360U, \
    0x3b2aec30U,     0x97fe55b6U,     0xc52a782bU,     0x3ed23be5U, \
    0x41fa5e56U,     0x5ae67a0cU,     0x9960f61cU,     0xa438087fU, \
    0x760f31d2U,     0x79ff0889U,     0x3f269283U,     0x90579606U, \
    0xd291d6cbU,     0xd5db7e2fU,     0x3d149e37U,     0x25f26fdeU, \
    0x2f66fcc0U,     0x7d7208fbU,     0x77c3593cU,     0xe488f25bU, \
    0x75147912U,     0xfa2c1d87U,     0xc19a7ffeU,     0xc8b28ca3U, \
    0x76f5c6b9U,     0x55d483e9U,     0xe3953bc4U,     0xd605dadfU, \
    0x66336f39U,     0x8acbf6f0U,     0x1b83c561U,     0xa0987342U, \
    0xfc889be5U,     0xdf6fc112U,     0xebae7081U,     0x168aabf5U, \
    0x05319beaU,     0x81ffc6c4U,     0xff74f613U,     0x9ec1e59bU, \
    0x1d2632afU,     0xe83d89e2U,     0x47ce24f3U,     0xd3b15c88U, \
    0x16108898U,     0xf5e3a531U,     0xad25f921U,     0x9983282fU, \
    0x3770c03eU,     0x7c09c135U,     0x1b4a0af5U,     0x49aaaf73U, \
    0x3389eb0eU,     0x56c33ad3U,     0xde328a81U,     0x6fbe254fU, \
    0x2116aea8U,     0x98dcc28eU,     0x1a81b77dU,     0x647d07d0U, \
    0x58c74042U,     0xf31de23bU,     0x8701d33eU,     0x0cde4a3dU, \
    0x20be3a60U,     0xd0887488U,     0xadd1a521U,     0x4e813c99U, \
    0x05fb960eU,     0x96fd4e32U,     0x14b0b6a9U,     0xcb3ad809U, \
    0x5e345f2cU,     0x3b2d9043U,     0xb3b9d1c3U,     0xb7684ba1U, \
    0xdbc7e577U,     0x32495b10U,     0x962c65eaU,     0xafdf257aU, \
    0xcb3dc72dU,     0xad3e4593U,     0x1ec39121U,     0x9bab0035U, \
    0x1b1d6c88U,     0xbc5e82a1U,     0x8bd6e9cdU,     0xe0d3eaf7U, \
    0xf3ca955cU,     0x70e76151U,     0x3f9ef24aU,     0xa4c379f8U, \
    0x54fbb200U,     0x6bc79edaU,     0x614fdf98U,     0xaba1ccfaU, \
    0xfa8c015cU,     0x0a411607U,     0x250fa7d8U,     0x20adf634U, \
    0xa8d79c90U,     0x3389649cU,     0xfff8e22dU,     0x7b958387U, \
    0x2b2ebe21U,     0xeedf39a7U,     0x8d2b1afcU,     0x6a16d77eU, \
    0xba9c59d0U,     0xe8ada29eU,     0x1148ed6eU,     0xdf991ab9U, \
    0x2196c4edU,     0x2dee7234U,     0x12dd4d9bU,     0x6c380f57U, \
    0xdfa449b2U,     0x7b9d233aU,     0x221bf08bU,     0x91a1e369U, \
    0x93d2e5f9U,     0x776b9068U,     0xf64e44e1U,     0x42117cfeU, \
    0xb13c8a04U,     0xbaf55f74U,     0xb6b436b5U,     0xd68977b5U, \
    0x506ef18dU,     0x17c8461cU,     0xca8d4bc7U,     0x9936760fU, \
    0xd15e19d0U,     0xeb9df789U,     0xd0fef424U,     0x9e9313e3U, \
    0x021bfbf9U,     0x30c2c16dU,     0x2605f885U,     0x82304aa2U, \
    0x6228f418U,     0x2c4eeaceU,     0x590773e3U,     0x85df28afU, \
    0x3872889cU,     0x3c43e1e2U,     0x730d498fU,     0xb5739459U, \
    0x4575fa57U,     0xcea653a7U,     0xb3195c8dU,     0x8f2ee376U, \
    0xe851626dU,     0x9eecf348U,     0xdf2d80d9U,     0x37c6adeeU, \
    0x0e56c03eU,     0x3c8f899bU,     0x3ac6c3e3U,     0x5bbde452U, \
    0x2f6ac5d4U,     0x1707542cU,     0xb1ed918cU,     0xc42292f9U, \
    0x4c5ae78aU,     0x817b7ef9U,     0x6a30eec6U,     0x6a899339U, \
    0x9a41a508U,     0xdbfe5240U,     0xd94b612cU,     0xaff98e33U, \
    0x9c8dcc82U,     0x0c17cc8cU,     0xedb6eea8U,     0xa1d29d60U, \
    0x81bba765U,     0x07128970U,     0x4f9e4c9dU,     0x57bb3d21U, \
    0x820c93ccU,     0x3ec31a9aU,     0x828ff36dU,     0x636502b7U, \
    0xe7db8dccU,     0x2071abecU,     0xb62c5f7cU,     0x24d18e90U, \
    0x80f72a6cU,     0xbf39c5b6U,     0x20e0879aU,     0xcad85df0U, \
    0x01b637bcU,     0x19890602U,     0x5e1bea85U,     0x69256056U, \
    0x1ea5bf0cU,     0x8689cecdU,     0x4f5fcb06U,     0x3e0e0fb8U, \
    0xe10128adU,     0xcda9acc3U,     0x64ff3df0U,     0xa272a27aU, \
    0xd73d99c5U,     0xe373b10fU,     0xe54970ecU,     0xbe979d43U, \
    0x93dbb318U,     0x14f2b52dU,     0x87034acaU,     0xd78d7b57U, \
    0xf552213fU,     0xd0a60672U,     0xf88c5656U,     0x8ecbe926U, \
    0xafde3e21U,     0x76c81d6cU,     0x5652ba64U,     0xc5a625eaU, \
    0x66f14a7eU,     0x94710d76U,     0xf8d1b67cU,     0xc7a2c56eU, \
    0x4bdfec17U,     0x41329ba5U,     0xd2b5d3e7U,     0x5741498cU, \
    0x8452c124U,     0x1b7c198cU,     0x0f5fa878U,     0x5519a092U, \
    0x6041c944U,     0x2458cdd5U,     0xeffbdc93U,     0x8c9c0286U, \
    0x21498fcfU,     0xd209cc8aU,     0xd54dd55bU,     0xa981c0dcU, \
    0xd45a97ceU,     0x510f14aeU,     0xa24ab431U,     0x281c546bU, \
    0x5f1f260dU,     0x97a359b1U,     0xd78d7e46U,     0x798e3010U, \
    0x6ddd2ad7U,     0xc7b27279U,     0x819a743cU,     0xde9c04d6U, \
    0xe39bb489U,     0x00d4b431U,     0xd2713a6fU,     0x093ff853U, \
    0x625ec01dU,     0xf9d1803aU,     0x2e00f586U,     0x50f63d9dU, \
    0xfaf448c4U,     0xcdf120f8U,     0x899ebfddU,     0xe6f59761U, \
    0xbddb4b01U,     0x179f72b8U,     0xa372c2bdU,     0x79303d65U, \
    0xc1b327feU,     0x07b17c16U,     0x78910828U,     0xfabfad73U, \
    0xba12044dU,     0x14719e54U,     0x6350049dU,     0x3ab08e73U, \
    0x84e9bb0cU,     0xf249c1efU,     0x2887416fU,     0x3985c7bcU, \
    0x071f9b0fU,     0x88c451e1U,     0x936c2c8eU,     0xe8afd60dU, \
    0xace0f5a8U,     0x12b03d90U,     0xa0f444cdU,     0x9dd3f346U, \
    0x6c48755fU,     0xfa79128aU,     0xd4a6066eU,     0xa2ea0bf2U, \
    0xaa61f0c1U,     0x018aaf02U,     0x4e63d7b1U,     0xa228216bU, \
    0x6169013fU,     0xb0dcf5fcU,     0x5b38e5fdU,     0x900088dfU, \
    0x5b1b09faU,     0x08a5ff22U,     0x3dd62df2U,     0x6ab4d322U, \
    0x98617f75U,     0xbf421940U,     0xa4ad0a51U,     0x39c01c28U, \
    0x8bc38cdfU,     0x87a12a3cU,     0xa767821dU,     0xec37c9aaU, \
    0xcc54dae3U,     0x23990874U,     0x31665579U,     0xa79185d3U, \
    0xb54c7671U,     0x0fd4f346U,     0xa285ae09U,     0x3e74b0a4U, \
    0xd5c84508U,     0x76d18120U,     0x5097dd96U,     0x2254d979U, \
    0x0b96743bU,     0xe15e9e23U,     0x9668188fU,     0x6dde12a8U, \
    0x0cdce4b2U,     0xd86ff9deU,     0xa6ae1af0U,     0x87f9d228U, \
    0x10bd5fb0U,     0xbc1348dcU,     0xff354216U,     0x466b6a16U, \
    0x0db00e5bU,     0x5bffefa1U,     0xaf51271dU,     0x0e19686eU, \
    0xe507683bU,     0x17e57209U,     0xea26f7d7U,     0x959815a2U, \
    0x66be1e7aU,     0x0e4a3bb2U,     0x78a4f462U,     0xef5c7397U, \
    0xbb0c4489U,     0x40ea5ffbU,     0x26dca750U,     0xff384f31U, \
    0x81247f01U,     0x49684738U,     0x1fc5eac0U,     0xd28d2703U, \
    0x6e618aa8U,     0xf2dab6ffU,     0x39c689beU,     0x1c65bfb0U, \
    0x627b97f6U,     0x47a66063U,     0x7b3aa611U,     0xd86edf37U, \
    0x0e76e957U,     0xd9c38340U,     0xb88b24f4U,     0xadd8a8b8U, \
    0x38fdcd21U,     0x3eeef1a1U,     0xc6c98f47U,     0xbd3b6ef6U, \
    0xcc258b2dU,     0x0eecc355U,     0x442e8b67U,     0x5032b756U, \
    0x10f038d0U,     0x3010899fU,     0x7784c202U,     0x92f81427U, \
    0x5f484e72U,     0x64797eceU,     0x5e5972ddU,     0x9d13ea93U, \
    0xe8addf3eU,     0xa3bf75ccU,     0xd2960db2U,     0x6f9b7bb7U, \
    0x8f0db082U,     0x4611e9bcU,     0x5da99e7aU,     0xf1f357ecU, \
    0xc1a6b4e8U,     0xed3d4384U,     0x26e00e8dU,     0x925ec859U, \
    0xef848a44U,     0xec7ed69eU,     0x2849dffeU,     0x544c76b1U, \
    0xa0ad778eU,     0x4cd46064U,     0x84241c6aU,     0x94fb8ad1U, \
    0x92fed9e3U,     0xc468ed68U,     0x952434eeU,     0x74223de9U, \
    0xad11add6U,     0x15d45136U,     0xa248ec79U,     0x7b4483fdU, \
    0x6dbe7897U,     0x17b4973aU,     0x39e8d92dU,     0xf0704586U, \
    0x6a8b9ef2U,     0x0346b00fU,     0x858138f5U,     0xc2f26ba9U, \
    0xcd6031a8U,     0xded1e6f9U,     0xeb7ea03fU,     0xbaad28ceU, \
    0x04fc3266U,     0x7b75b0ecU,     0x869411c3U,     0xe7a73d19U, \
    0x6488bff6U,     0x72037b5cU,     0x7b6153e5U,     0xe39d9ebcU, \
    0xe0af54cdU,     0x6305b2efU,     0xc3ee326bU,     0x3d8d6c36U, \
    0xc07dd302U,     0x8f8ac79cU,     0x9e190c40U,     0xcc3ba34cU, \
    0xcc053fa0U,     0xd819cbaaU,     0xf834250dU,     0x0621d8e9U, \
    0xa07ad9abU,     0x811a2ba1U,     0xe3ba740fU,     0xcfbac77dU, \
    0xfe235abdU,     0x36a86b5dU,     0x5173f1a8U,     0xed9b39c1U, \
    0x0f28acf4U,     0xfb5985b9U,     0xc9b37b39U,     0x7c329c4eU, \
    0xa4edb77dU,     0xa1d1a04bU,     0x6d75c232U,     0x69ffcc2cU, \
    0x292959ebU,     0x32d7b570U,     0xf6def958U,     0xd62611bcU, \
    0x9b40c442U,     0xc8084989U,     0x2a7bbe71U,     0x248f58cdU, \
    0xbcd9a567U,     0xcc11376dU,     0x4d48cdacU,     0x3e800e29U, \
    0x17a80431U,     0xa7cd5898U,     0x7edb513aU,     0x2b3c76e4U, \
    0xc8e088a4U,     0xd629d42cU,     0x6f632074U,     0xe6f0a4e3U, \
    0x64a3de18U,     0xab96cd2dU,     0xc8249270U,     0xb961913fU, \
    0x9673a5b5U,     0x15923ab4U,     0x611406f2U,     0x884e375dU, \
    0x986b17e6U,     0x81e9f123U,     0x202d11e4U,     0xd7026a96U, \
    0x5565f7a9U,     0xa2caa01cU,     0x02b53833U,     0x61963390U, \
    0x28bc8376U,     0x496a9f8cU,     0x93426796U,     0x70dd77f5U, \
    0x6c7f17b5U,     0x81cb551aU,     0xb25bb8ecU,     0x52088ffeU, \
    0xc47eed2bU,     0xeb8d3939U,     0xf6b7746eU,     0x817a6aabU, \
    0xce06e12dU,     0xcc296a98U,     0x265daa8bU,     0x2fc1b1afU, \
    0x5f329ae5U,     0x34a23ca8U,     0xce0194e2U,     0x925f7066U, \
    0x55a08d01U,     0x197fa8e3U,     0x30d4f7eeU,     0xa68ba4f8U, \
    0x201181cbU,     0x900ffd5eU,     0xa02c562aU,     0xbcaede87U, \
    0x8813ee89U,     0xd3978a4fU,     0x8ba2336fU,     0x00493101U, \
    0x5438a096U,     0x06c1bd10U,     0xed64f016U,     0x3e77d63eU, \
    0x7600a26eU,     0xa5082e69U,     0x91331d20U,     0x019b80e3U, \
    0xcad6ab77U,     0x93f0c527U,     0xcfbf548dU,     0x415f1cd3U, \
    0x247a86bcU,     0x688deb04U,     0x6ff4d76aU,     0xcd2a2837U, \
    0xacdd088bU,     0x9f00f5cbU,     0x986079b5U,     0x4ea34a15U, \
    0xb8f9f6beU,     0x2fee4c01U,     0xb59cf78aU,     0xc59dec0bU, \
    0x4ac2686fU,     0xb8f8b8b1U,     0x7ad55228U,     0x0c9294d2U, \
    0x040ef686U,     0x21aeec25U,     0xce4c1893U,     0x50641bc3U, \
    0x9fc1d11fU,     0xdfa2d028U,     0x46cbec07U,     0xeb60a7b1U, \
    0x6037f951U,     0x82fc6f76U,     0x976e8b2aU,     0x9f70974fU, \
    0xd13c940fU,     0x46b1566fU,     0x80dba357U,     0x794dc9b1U, \
    0x70d29a48U,     0x4561e811U,     0x5aa23816U,     0xcae2bcb7U, \
    0x73a9238fU,     0xeaf2e93dU,     0x9aecfd17U,     0xa7cbf023U, \
    0x60b1e48dU,     0x8eba2f33U,     0xf34a49e8U,     0x9cc30baaU, \
    0xdfc3e5e0U,     0x38397f7aU,     0xf16c3f4eU,     0x46543a2bU, \
    0x1065400cU,     0xa1d427e2U,     0xb060a31bU,     0x0ef7f330U, \
    0x59857781U,     0x87497625U,     0xdc0438f7U,     0x058d1d3dU, \
    0x5bfa11f6U,     0x09b15b1cU,     0x7f633780U,     0x49e34ccbU, \
    0x8d7cd84cU,     0xf5a3d55fU,     0x247576bdU,     0x12c1742bU, \
    0x7aef3d87U,     0x43885a65U,     0x5d144123U,     0x48ea94a4U, \
    0xc2c890bcU,     0x70cc681dU,     0x2ce6c07cU,     0x54080629U, \
    0x96f2a9fcU,     0xc08bc472U,     0x2ba98a9eU,     0x21404aa0U, \
    0x58b3e253U,     0xe54b4351U,     0x6f255f67U,     0x9fce7238U, \
    0x3df89cbfU,     0x44054b3eU,     0xc1729101U,     0x8350e2efU, \
    0x033f33e9U,     0x65d30889U,     0x40c8c0fdU,     0xcffcf0dfU, \
    0x41c43a2fU,     0x991813e2U,     0xf49023cfU,     0xe8095360U, \
    0x5d548087U,     0x268b4d0fU,     0xb03f573eU,     0x8386ffb0U, \
    0x682a9610U,     0xeac04a72U,     0x3a3ba86fU,     0x6b74d6b7U, \
    0x92c0272bU,     0xeeebc9a7U,     0x8279e59fU,     0xa6235494U, \
    0x5585e1beU,     0x281d5d9bU,     0x13d1d077U,     0x79b2124fU, \
    0xb54e990bU,     0x4a271012U,     0x802b1c14U,     0xca63a4d3U, \
    0xc356d2cbU,     0xad9f894cU,     0x29af18f5U,     0xc6453b97U, \
    0x13a117d7U,     0x07f0dc3cU,     0x411e32c7U,     0xd34d6105U, \
    0xc13480a1U,     0x64ebd1c1U,     0xdca0594dU,     0x5db2addaU, \
    0x30270d63U,     0x5f0e1260U,     0x06047641U,     0x3e578d9cU, \
    0x4fe8759cU,     0x2130bf05U,     0x227433fdU,     0x3aeebce5U, \
    0xfd0bfe89U,     0x370f8198U,     0x1094d739U,     0x9901c4dcU, \
    0x6695d7edU,     0x1f0ab142U,     0x5fb12aceU,     0x4f5c672aU, \
    0x242727b7U,     0x87fc7df5U,     0x69473334U,     0xac35defaU, \
    0x0e4b0745U,     0x4bb988e8U,     0xf7890e2eU,     0xa155345cU, \
    0x94f6b822U,     0x6be895f2U,     0x0f3e63deU,     0xc24634daU, \
    0xe7cc37e0U,     0x469ce30aU,     0x73af4bd1U,     0xdd76d3e1U, \
    0x623656ceU,     0x54588427U,     0x6307f9e7U,     0x7b5ebf46U, \
    0x01e37f8eU,     0x18d1515eU,     0xa55f0c60U,     0x2eef9ccaU, \
    0xd608dbb1U,     0x0b4d1d16U,     0xd5084226U,     0xec53b587U, \
    0x616829b5U,     0xe7d69a78U,     0x6b5e1fe1U,     0x53412d3dU, \
    0xaa02dd94U,     0x40593e90U,     0x2fb3a391U,     0x04fd5dbdU, \
    0x787534dbU,     0x803325b3U,     0x0b6b8bacU,     0x8e74b6e9U, \
    0xd8028ce2U,     0x21bffb4bU,     0xdfe03255U,     0xbf9d62aeU, \
    0x76938158U,     0x290eb964U,     0xa0aa1989U,     0x8ed48912U, \
    0xfea375cdU,     0x918d3efcU,     0x6e91bcfbU,     0xda9a301fU, \
    0x3f85bf2aU,     0x47a06a47U,     0xef0d5081U,     0x79bcb36dU, \
    0x41ab8166U,     0x0a679c59U,     0xc987e1e5U,     0xde74c2efU, \
    0x9f5185d3U,     0x067acdedU,     0x6d67bad1U,     0xfede551aU, \
    0x468c9e2eU,     0xbe42f71eU,     0x27c96266U,     0x42e47e84U, \
    0x94a5e802U,     0xffa6ab6fU,     0x25c5c400U,     0x73d19feaU, \
    0xfdafa703U,     0x4a5e79caU,     0xfbe773cdU,     0x2dd5b187U, \
    0x4e4276e6U,     0x8ac85ea4U,     0xabef1554U,     0x83ce6f17U, \
    0xe0825354U,     0x3db05fd1U,     0xeaf0c605U,     0x17afc245U, \
    0x50d49ed2U,     0x15ed750dU,     0x45c6001cU,     0x4fff39c0U, \
    0x3353b82fU,     0x28d732feU,     0x59ce6bffU,     0x6a18dfd9U, \
    0x68a5eba0U,     0x7d013d03U,     0x73f064c7U,     0x22190b7dU, \
    0xd3faaf47U,     0x71389b63U,     0x85ee12fcU,     0xafd3aeb9U, \
    0x4f834ab8U,     0x88150f98U,     0xbf8296f7U,     0xca0438b2U, \
    0xc283c481U,     0x9dce62dfU,     0xb841862fU,     0xf4caa98fU, \
    0x078bc295U,     0xa6d9df52U,     0xdf2d8881U,     0x3bfc936aU, \
    0xa8a5c719U,     0xe1338229U,     0x7e355e0dU,     0x61c52e33U, \
    0xa2728ab5U,     0x9637ab93U,     0x80c962c3U,     0x4714baacU, \
    0xf0365462U,     0xf246e2f4U,     0x4a7a6b25U,     0x058854d9U, \
    0xf73b1255U,     0xe3841336U,     0xa9e8c486U,     0x77e46ddbU, \
    0x7e0c723bU,     0x3d0e0a8bU,     0x8e2d6dcfU,     0x7d6f6a7bU, \
    0x14d4d3c2U,     0x7f55e661U,     0x5c8b1d45U,     0x7457f5e7U, \
    0x90059f08U,     0xbd1c79f7U,     0x8fc1edc3U,     0x6259ca2fU, \
    0xf143e985U,     0xf029a8dbU,     0x400708c1U,     0x023cfae5U, \
    0xa9997d4eU,     0x5bd70b06U,     0x4c68c82aU,     0x8a3c7ccfU, \
    0x6bf7f1f1U,     0x92f2da3aU,     0x6056164fU,     0x29ba480eU, \
    0x88a72876U,     0x613f0752U,     0xddf75124U,     0x475c0cebU, \
    0x1eec80caU,     0x102eec77U,     0x199e1055U,     0x4baef9f9U, \
    0x1d3c2fecU,     0x59963c3fU,     0x8ae2d161U,     0xe3ebeeb5U, \
    0x85a34854U,     0x8b4d87b5U,     0x0910f6beU,     0xb58fe336U, \
    0x79c62368U,     0xf32258e0U,     0x25fbe58cU,     0xb5db61feU, \
    0xf1218910U,     0xa3359685U,     0xcefa4acfU,     0x5cfdd6d1U, \
    0xd045df7cU,     0xe3d86cfeU,     0x7f6bea10U,     0xdc56df74U, \
    0x1963306cU,     0xbc930825U,     0xdf4710c7U,     0xa3a874d3U, \
    0x57c8ab4dU,     0x0b28f2f5U,     0x5a069860U,     0x8c717229U, \
    0x802b6279U,     0xf1461336U,     0x9fe37d42U,     0x581159b1U, \
    0x2995c6d1U,     0x04e54c53U,     0xd0e1861fU,     0x08dcd5cbU, \
    0xd4c77982U,     0x2b159551U,     0x74fb2611U,     0xa3d2031dU, \
    0xd9b27d3dU,     0x0e5d826cU,     0x526c1b28U,     0xfb05d52cU, \
    0xd97d7e91U,     0x11822e0aU,     0x142ee377U,     0x5796d4b2U, \
    0x362c6a17U,     0x422c531cU,     0x4cbab9b5U,     0x385ed4c4U, \
    0xe0e6ff72U,     0x95a6d36aU,     0x85f09d3fU,     0xca19c65cU, \
    0xa3d50907U,     0x8f029661U,     0xaf085a84U,     0x31e3ee07U, \
    0xc30cdefbU,     0xa6c71cc7U,     0x219ddc03U,     0xc299e2b3U, \
    0x0d594b08U,     0x3c92c5ceU,     0x8e95e167U,     0xc7feb919U, \
    0xdf1fd148U,     0x47edeff0U,     0xc5829752U,     0x45e8c181U, \
    0x2905c3f5U,     0x83121dc5U,     0x6b14b485U,     0xbbfb4812U, \
    0xb604c4e7U,     0x721a2f74U,     0xc43637abU,     0x9c8c9b01U, \
    0x788ef7feU,     0x9e256665U,     0x9066912aU,     0x041f78b0U, \
    0x0f0f93d2U,     0xec471eb1U,     0x11631c9fU,     0x253701d6U, \
    0x475cd105U,     0x11fab407U,     0xcf77aa40U,     0x72234ef7U, \
    0x67874ad8U,     0xbc0ac1f5U,     0x1b49e5c0U,     0xac10231fU, \
    0xbab80c3bU,     0xd9a38967U,     0x8ed4ffc7U,     0xa4bb61aaU, \
    0xf56a73c1U,     0xa3d06fbaU,     0x184b3dc9U,     0x0a7231dfU, \
    0x9239dabdU,     0x00271290U,     0xd894c2f3U,     0x8ab74c97U, \
    0x2cf782d0U,     0x082a8247U,     0xcbfe523bU,     0x170e9770U, \
    0xf8962f08U,     0xeaa2d672U,     0x3d54f855U,     0xf1704eb7U, \
    0xc9b6e2a9U,     0xae99c639U,     0x1db0f00bU,     0x813993f3U, \
    0x73b7643fU,     0x458b30b8U,     0x9be9c0dcU,     0xe0a6ac24U, \
    0x997e041eU,     0x0d243bd2U,     0x948160aaU,     0x5ee9ea1cU, \
    0xf442cfcdU,     0x6730ce89U,     0x2e99a2caU,     0xedcef9c3U, \
    0x129d4b38U,     0x5f18d22dU,     0xab6ee20fU,     0xacac1584U, \
    0x36dfdb09U,     0xd2f79b1dU,     0xfbd04ab8U,     0x2ba51dbbU, \
    0xfab897c2U,     0x1608887dU,     0x139bf967U,     0x10ba304dU, \
    0x27e44b5aU,     0xdb4f0c2bU,     0xfd93270aU,     0x1e455775U, \
    0x1fe5e4b2U,     0xb1c01dc8U,     0x577d141eU,     0xc45e1dc1U, \
    0x7882b71eU,     0xac3676baU,     0xf090a928U,     0x7c92047dU, \
    0x94d3e0beU,     0x038e2097U,     0xe283a0c7U,     0xc1438f6fU, \
    0xdae3dd39U,     0xc11d75fbU,     0x237c5858U,     0x96146012U, \
    0x4d6bc788U,     0x10778068U,     0x89a9c085U,     0x9a2b5fd9U, \
    0xf6793ec0U,     0x2275e402U,     0x33db18f7U,     0x41e6269dU, \
    0xc7304c1eU,     0xf4c61f39U,     0x800aa0f9U,     0xef2e3436U, \
    0x6ce9b5b4U,     0xaaa39d9dU,     0x88e8435bU,     0x6b238ce1U, \
    0x303f637fU,     0xd602c28cU,     0x831feb89U,     0xd0d5d0ccU, \
    0x4b945d8eU,     0xc7288045U,     0x67e9e790U,     0x34b67e89U, \
    0xd6c5192bU,     0x6568674bU,     0x5338f9bdU,     0xdf77ff55U, \
    0x4390fe51U,     0x19c193cbU,     0xd7e5fdedU,     0x25af801cU, \
    0x1fed9c15U,     0x08d54e6fU,     0x51d17598U,     0x2bb4a5ffU, \
    0x4be5ed31U,     0xb3e0f0dfU,     0x6d54c7aaU,     0xb44bd43cU, \
    0x4770b56dU,     0x0785460eU,     0x0db3a33eU,     0x1280c07dU, \
    0x9af9edf1U,     0x27bd1e3fU,     0x29eb3011U,     0xbf14cc78U, \
    0xf4b6b538U,     0x31cf1b6dU,     0x7f9618feU,     0x66964f85U, \
    0x2229c4b4U,     0x95ccd9f7U,     0x29371557U,     0xe50cbd4eU, \
    0x62b7cbeaU,     0xbdb6bf21U,     0x05e64300U,     0x643ce18cU, \
    0x3bdfd35dU,     0x7bb1d516U,     0x5e0aa2ccU,     0x6963f5f4U, \
    0xb3f56ce0U,     0x00fa6decU,     0x85d55ebaU,     0x10a9d01aU, \
    0xab30cc49U,     0x0a962e85U,     0x16c42080U,     0x0f6c4c96U, \
    0x27f5ec8fU,     0xfe4eef69U,     0xd9a80f19U,     0x787a9e24U, \
    0x53a1afdcU,     0x1bb38e87U,     0x572033d8U,     0x1ee5037dU, \
    0x480bdc95U,     0xf460d124U,     0xd0691827U,     0x2626c57bU, \
    0xed82d8f9U,     0x04fa87f5U,     0x402b7797U,     0x928035d0U, \
    0x1e4545c8U,     0x01c16e9cU,     0x0fd3ff8cU,     0x8011aeb9U, \
    0x3346e1aaU,     0xb106613dU,     0x422ae8c6U,     0x45010e7bU, \
    0x23a12bc1U,     0x6d17f028U,     0x3e38e360U,     0x1b1ec5fcU, \
    0xfb2ecdc7U,     0xaaee48ffU,     0xeb96697cU,     0xe22550afU, \
    0x15519240U,     0xd0a0c800U,     0xc8377eb1U,     0x13f9572cU, \
    0xeca4cea5U,     0x989d7f4bU,     0xc1437948U,     0x4c0f14fdU, \
    0xe82f8fc2U,     0x0baec941U,     0x0acee1a5U,     0x198f2e8dU, \
    0x9ead601fU,     0xd1c627f7U,     0x4c0ea1c9U,     0x06ef3a3cU, \
    0xd4bc8832U,     0x446eb1e2U,     0x98887fe6U,     0x8578eb05U, \
    0x104c31d1U,     0x1e1dc98eU,     0xb92723faU,     0x89ad5827U, \
    0x306a6393U,     0xd843e0afU,     0x68dfce88U,     0xe6e86fe9U, \
    0x7d8e055dU,     0x3c89a899U,     0x4fe1805cU,     0x91346df6U, \
    0x61bb4043U,     0x56245132U,     0xc8c29daaU,     0xe7d3c137U, \
    0xd0bc6b3cU,     0x436a5918U,     0x661da007U,     0xa5df1174U, \
    0x9d974aa7U,     0x09384babU,     0x90e3652fU,     0x0e6101e3U, \
    0x188e4b27U,     0x9ff4f708U,     0x648b4386U,     0xaf22a5d3U, \
    0x3ea36ce1U,     0x2afcfb7bU,     0x20652e1bU,     0xa14fddcbU, \
    0xd12c4dcaU,     0x29a32785U,     0x6b80731fU,     0x7e0f3be7U, \
    0xba150814U,     0x1985fe09U,     0xa529c681U,     0x2dd75040U, \
    0x5b1ded8aU,     0xc5b3323dU,     0x93b846bbU,     0xedfe0ca9U, \
    0x344d2d6dU,     0x460eb5b5U,     0x6898327eU,     0x9d5bfe0aU, \
    0xb4fc56dcU,     0x891e82beU,     0xda7499f6U,     0xc439f57eU, \
    0xc4c7d2a6U,     0x4fb1ed9cU,     0x0e95cda7U,     0x6866f7dbU, \
    0x2c8a7baaU,     0x5ad100d0U,     0x62d7eaa7U,     0x05f94ea4U, \
    0x12dc6a42U,     0xaeb4cda4U,     0x8619f757U,     0x7ea696f4U, \
    0x931d4f3cU,     0x05944f9cU,     0x57cdd533U,     0xf2d5ab04U, \
    0x9a4c4de7U,     0xab9c32e6U,     0xca1bc3bdU,     0xb95cb0f0U, \
    0xdb797474U,     0x2bae29c7U,     0x11976ac5U,     0x63c5329fU, \
    0xc6e0db9fU,     0x8b9399f9U,     0x7f02f92cU,     0x932aa744U, \
    0x86628215U,     0x429ffc7cU,     0x87f16b7fU,     0x7bc679a6U, \
    0x57997701U,     0x5e4a98afU,     0x3d1b60d4U,     0x919938e8U, \
    0x7de06acaU,     0xa16453c8U,     0x6918e465U,     0xa8083ffeU, \
    0x1749d3bcU,     0xf2318cfbU,     0x21d67b1eU,     0x918d0c5bU, \
    0x7f2cd8f3U,     0x255f9373U,     0x2499e991U,     0xdbd5c0ccU, \
    0x1067826bU,     0x0147151dU,     0x7ff7d2e2U,     0x734a817cU, \
    0x9462acc2U,     0xbb7cd56bU,     0xb7ac8f9bU,     0x1f2f4f7cU, \
    0x08e5180eU,     0x65082857U,     0xbccbe749U,     0x3d8e188fU, \
    0xee1d4001U,     0xde93b8f8U,     0xd7cb6b29U,     0x8bedc7d7U, \
    0x39c988ddU,     0xbad6467cU,     0x25f51fbdU,     0x0af8c1d4U, \
    0x5f28aa38U,     0xbf920e4bU,     0xd1518b8dU,     0x743148f9U, \
    0x5d0f007cU,     0x2e5fc436U,     0xbf5e5b8dU,     0xea5a01d0U, \
    0x885a6382U,     0xc4e50c91U,     0xd716da73U,     0xcc47737fU, \
    0xe647175cU,     0x2a0f051dU,     0x24f512d6U,     0xb47f75bbU, \
    0x457f9c5cU,     0xd13707cbU,     0xcc24499aU,     0x2c23c9bfU, \
    0x981c7503U,     0x9ab2dcd4U,     0x02e49a77U,     0x94e67164U, \
    0x8ef03b3fU,     0x9c88f126U,     0x3d6b9ff7U,     0xda2b0bfeU, \
    0x7602eac6U,     0x43b4f980U,     0xb7833023U,     0x103d3a42U, \
    0x29d7f9fcU,     0xfa8488e4U,     0xa071335fU,     0x8f8c632fU, \
    0x3d25bba5U,     0x429cc769U,     0x278a8f89U,     0x4d06b73fU, \
    0xdde99896U,     0xa58ecd68U,     0x5a83631eU,     0xf457598cU, \
    0x9511b9a5U,     0xd8089d98U,     0x6a1c73bfU,     0x8704ea18U, \
    0x28f0104fU,     0xc4d80885U,     0x5f9dcc27U,     0x7f42842cU, \
    0xb4d3f880U,     0x3fd378a3U,     0xc5b5ff27U,     0x8d2f0142U, \
    0x17f9306dU,     0xfa8c5188U,     0x31190236U,     0xab320dbbU, \
    0x38cf378cU,     0xf48aa43fU,     0xb4025286U,     0xafe6b3c4U, \
    0xc31d23bcU,     0x73e79cdcU,     0x67f28f38U,     0x3557dc65U, \
    0x538811dfU,     0x42cd7299U,     0xb51c02dbU,     0x2f52a06fU, \
    0xe72dd1abU,     0x37eca871U,     0xbf6111cdU,     0x4beb74c6U, \
    0x4f163ea5U,     0x3a46f727U,     0xa52ae2b5U,     0x2d3b95d8U, \
    0x8f959858U,     0x21e81f60U,     0x4e0bcb27U,     0xb6c04f06U, \
    0x2fe76109U,     0xfe8a79d2U,     0x2cf90a96U,     0x112202bdU, \
    0x4838752eU,     0xae36f364U,     0x815e558aU,     0x96ab7773U, \
    0x85298558U,     0xc013b752U,     0x6dbb9dceU,     0x7a1942edU, \
    0xfbfd4fceU,     0x1c7814f8U,     0x4b3db2e6U,     0x8ada428aU, \
    0x7f1f7e08U,     0xe295a375U,     0xbf2bd5d5U,     0x09156047U, \
    0x92b1e8dbU,     0xbbe1a091U,     0x2e80a408U,     0x83411247U, \
    0x9540173aU,     0x8acfaddeU,     0x7ca37122U,     0x6edce903U, \
    0x4d601f03U,     0x21793f36U,     0x61a3e692U,     0x2b4472ceU, \
    0x390a4363U,     0xed706573U,     0xea2b8588U,     0xc5e90f2fU, \
    0x7f4a68b6U,     0x11fc76faU,     0x236a390eU,     0x3af2ae48U, \
    0x25d77873U,     0x5b84067fU,     0x87afcda0U,     0x7acf55ffU, \
    0xbf05fc87U,     0xc69cfd66U,     0xd1df6a65U,     0x03196b2cU, \
    0x5f8f616bU,     0x3ec9c163U,     0x3f091081U,     0x662c6830U, \
    0xf87b25e3U,     0x76b440efU,     0x2ffac7c0U,     0xf3a71d15U, \
    0xf598fc58U,     0xa33a6aefU,     0x872b8d43U,     0xc356c3aaU, \
    0x1f9ba09cU,     0x3aaa91e5U,     0xc2d642a5U,     0x68fece3eU, \
    0xb1ec1149U,     0x8e33bb89U,     0x1c9a9990U,     0x81e22680U, \
    0x667fac61U,     0xd75e5945U,     0xc5b21434U,     0xc64a3b8fU, \
    0x35f5bcceU,     0x350fe12bU,     0x7e0c7ca1U,     0x21310774U, \
    0xb7c1884bU,     0x89eee49fU,     0xc73fd7d8U,     0x9bc51d11U, \
    0x414b6b2fU,     0xe86b6728U,     0xee416942U,     0xf856533cU, \
    0x69ac5e76U,     0x4f09216eU,     0xb6e77ae8U,     0x5e797b67U, \
    0xa2bb1821U,     0x5f0afb6cU,     0x89c1bbccU,     0x8f655c4cU, \
    0xa84e85d2U,     0xc6285ec7U,     0xfb15e046U,     0x3b60f867U, \
    0xa69b87e2U,     0x55d5c0a2U,     0x7377bc13U,     0xfd63f4adU, \
    0x1fc162aeU,     0x1f4cc697U,     0x88a27282U,     0xeeb6fb1dU, \
    0x086ed2d5U,     0xdded046cU,     0xa1a53faaU,     0xc36ed47dU, \
    0x6efe801dU,     0xa67f71c9U,     0xfd193381U,     0x72e74d90U, \
    0x50803596U,     0xea7d7c3aU,     0x2e919231U,     0x83ca113eU, \
    0xbcb9011cU,     0x58e1e7d1U,     0x1a780647U,     0x6501c965U, \
    0x40cf4ce8U,     0xe23f740eU,     0xeb77213bU,     0xb8811936U, \
    0x1017634fU,     0xc02b5afeU,     0x0d62c5f6U,     0x8a61d063U, \
    0x678be2c2U,     0x736f198cU,     0x150f4d3cU,     0x2fd2a0cbU, \
    0x39c30b5dU,     0xb42b8f28U,     0x98635e07U,     0x2fd4f504U, \
    0xb639cf5bU,     0xa9c02616U,     0x7880b055U,     0x91f1bf07U, \
    0x66a93d1fU,     0xfa7d4cb3U,     0x3edf5175U,     0xead32c4eU, \
    0xf39befe6U,     0xfcd4079eU,     0x5e13dbe6U,     0x3679e02cU, \
    0x464a8b4bU,     0x85de3729U,     0x96b186f0U,     0x2910855cU, \
    0x5aaa79a4U,     0xc7bc4d95U,     0x51c4d99eU,     0xb743db7eU, \
    0x7bfebcc2U,     0xdee71a13U,     0x74a55ce0U,     0x24bcb324U, \
    0xbfc58181U,     0x9de67559U,     0x47f55df9U,     0x275423d6U, \
    0x5084ecc8U,     0x2cd369a3U,     0x19fe8e9dU,     0x865f3027U, \
    0x1c59df82U,     0xf2e5b020U,     0x2c51bc4fU,     0x40b4b86dU, \
    0x11ce3549U,     0xe84aa9a5U,     0x349322c5U,     0xd4deddfcU, \
    0xd8e1b07eU,     0x06b92bc7U,     0x376037d3U,     0x5438f503U, \
    0x5f7a4a0bU,     0x0480e1aaU,     0xb9821d88U,     0xec572c89U, \
    0x526f9ccdU,     0xa2a9c2f3U,     0x650a2471U,     0xf253f404U, \
    0x71710fd9U,     0xeb15b91aU,     0xf0f0da16U,     0xc498a102U, \
    0xb7799c04U,     0x342c797cU,     0xf62ed663U,     0x690686f7U, \
    0x1fd150c9U,     0xfa949cb8U,     0xb2a57d64U,     0x4f06703aU, \
    0x4ce40d42U,     0xde661c24U,     0x3bc28774U,     0xbe56960fU, \
    0xc6c51517U,     0xc6e604a5U,     0x145e6ba1U,     0x7d5116a5U, \
    0xd793d8fdU,     0x4840e803U,     0x4c1882bcU,     0x789ad80aU, \
    0x17ce1445U,     0xff117390U,     0xfd91513bU,     0xdb4ee96fU, \
    0x0d4ecadbU,     0x79dbf3deU,     0x3709e52eU,     0x094653d4U, \
    0x8d488e23U,     0xcc0a6005U,     0x8a1380cdU,     0xa8e19d38U, \
    0xf6f17035U,     0x1ab0cf1dU,     0x8335fb20U,     0xca789039U, \
    0x8221a862U,     0xd73d556fU,     0x5ac1611bU,     0xeb746aa0U, \
    0xf1562a67U,     0xfacb8ba0U,     0x8908c405U,     0xf16b8b33U, \
    0xcffece7eU,     0x3a0a802fU,     0x7422d11cU,     0x69608a82U, \
    0x3df243bcU,     0xd3affbc4U,     0x72ac7dceU,     0x68bee91eU, \
    0x8f906f1cU,     0x60c98875U,     0x198ab406U,     0x652b73b2U, \
    0x6d8f6fc2U,     0x1762d932U,     0x4f47d12eU,     0x53e584ffU, \
    0x7249121cU,     0xa7288bc5U,     0x3d173cbfU,     0x08faf368U, \
    0x73f88a02U,     0x07ed4f5dU,     0xcbc58e38U,     0x607d461aU, \
    0xeb4cdde4U,     0x61774367U,     0x5a59bd25U,     0x2a7f94cbU, \
    0x36202ffdU,     0xd66eca5eU,     0xa936b33fU,     0x104a9addU, \
    0xee9e5a9eU,     0xe5cd4af7U,     0xfe7fff46U,     0xf0acc843U, \
    0x205a3754U,     0x4ba2d662U,     0x1ae69804U,     0x9083ee7fU, \
    0x81831d41U,     0x7f1f3d1aU,     0x0f73cf0cU,     0x9c769780U, \
    0x3acf942fU,     0x3e017010U,     0xd316cd6fU,     0xc0cf23b5U, \
    0xf462f888U,     0xc9f9491cU,     0xc49b7b2bU,     0xe1071d6eU, \
    0xacd5f360U,     0x414a3926U,     0xd52fd3a9U,     0xb64aaa65U, \
    0x6e758eceU,     0xeeaf37c9U,     0xaf4fdbaaU,     0x4617930eU, \
    0x1b2f7edbU,     0xe210d640U,     0x019e189eU,     0xc6eca209U, \
    0x1d01c91eU,     0x7f2b0d6eU,     0x5cadcc31U,     0x9405646fU, \
    0x1d087d84U,     0x389d6d95U,     0x76d10cc7U,     0xe732e82cU, \
    0xcef25f57U,     0xcd177d60U,     0xb3773223U,     0x613008f6U, \
    0x7ca75f34U,     0x651c61aaU,     0x7a2ffb76U,     0x7532a0ecU, \
    0xc0d41ef4U,     0x60b515faU,     0xf840d4ccU,     0xf155c5d7U, \
    0xb9895b0eU,     0x6fc98522U,     0xf285de46U,     0x727e0143U, \
    0x4be57d81U,     0x00ee4a0aU,     0xada3c2f1U,     0xc6e1ae7fU, \
    0xc61dc3e0U,     0x6994c2b2U,     0x391bce00U,     0x0ee073ecU, \
    0x8b56c948U,     0x2c78731bU,     0x7fc76c73U,     0xeac43e0bU, \
    0xf6a7cb86U,     0xed4e4711U,     0xf20e2accU,     0x8286aa50U, \
    0x76ccdb0cU,     0x198669aaU,     0x8c6cf8ceU,     0x961251dcU, \
    0xa982ca63U,     0x626804e4U,     0x6f27b3b8U,     0x740387b2U, \
    0x9f219c94U,     0xbf941c27U,     0xedd28018U,     0x2a449339U, \
    0x270002dbU,     0xf040720fU,     0xec1a9b91U,     0xe4ee72beU, \
    0x535c9402U,     0x9e2bf010U,     0x0dbe3c28U,     0x11463c13U, \
    0x8d5a87e1U,     0x0aa6d2b6U,     0xf6eaf9baU,     0x617287f9U, \
    0xecbd707eU,     0xbad2fa92U,     0xbab6b36fU,     0xb9696379U, \
    0x30b2cbc1U,     0x2b826681U,     0x060f89f5U,     0x1c53cc71U, \
    0x2c974559U,     0x4d9fc0d1U,     0xff9f5ea7U,     0x037faddeU, \
    0x60a66f37U,     0x774d74b0U,     0xe515a183U,     0x7e45236eU, \
    0x02931891U,     0x1ef3841aU,     0xa8c8bc5eU,     0x2d182f50U, \
    0xc2a07473U,     0x03bceff4U,     0x2985e784U,     0x12bddea1U, \
    0xc2906404U,     0x7795cca3U,     0x09bcb5deU,     0x15dfa4a9U, \
    0x9b1a5c9fU,     0xa8d0e3d9U,     0x981f53f8U,     0x345e3765U, \
    0x738a1e56U,     0x8129a5e5U,     0xdc1c5a00U,     0x0b333358U, \
    0xe33dbe31U,     0xa68a87ddU,     0xbbc12f83U,     0x5c506a4eU, \
    0xebaa04deU,     0x592380f0U,     0x8781e58cU,     0xfa540901U, \
    0xa49f3dadU,     0xa6f99e9cU,     0xf116bcd2U,     0x2ede7952U, \
    0xc84c8f36U,     0x26b691edU,     0x14c69a0fU,     0x44a498a3U, \
    0x26a4d5baU,     0x6247ec29U,     0x08d7e81eU,     0xfb375769U, \
    0xf7dc8551U,     0xfd225c17U,     0x4e47f3ffU,     0x268d4521U, \
    0x21535207U,     0x477405c9U,     0x043db40bU,     0x94c141d9U, \
    0x5feeb4eaU,     0xd1b55861U,     0xa1352826U,     0xa6855bd9U, \
    0x7bf76babU,     0x8f25dec8U,     0x0347ae4dU,     0x0edf876fU, \
    0x4df7cd75U,     0x73780c28U,     0xc7d38605U,     0xcc7bf274U, \
    0x4000e9fcU,     0xddfbcd9bU,     0x96fff114U,     0x8e11be80U, \
    0xbf41fe6bU,     0x6e827b1fU,     0xe9f415afU,     0x077ce1fcU, \
    0x1f6022acU,     0x4817d67bU,     0xdd5443b3U,     0x4ce454baU, \
    0x100eceeaU,     0x7b2d2150U,     0xf3d9868fU,     0x9c4a65e3U, \
    0xc60d3416U,     0xf719c571U,     0x0a0098a1U,     0x67c9d451U, \
    0x94d99d0eU,     0xa77f0083U,     0x355b7350U,     0xa3d0332aU, \
    0x80045980U,     0x90c831f4U,     0x4a1ea95bU,     0xf607dfdcU, \
    0xf821b113U,     0xb109b887U,     0xb71e85c0U,     0x97599266U, \
    0x1f16f64dU,     0x95112909U,     0x1dd19976U,     0xbd229a9eU, \
    0x149cb1d3U,     0xd37f2352U,     0xa619bfdcU,     0xaca14a97U, \
    0xd48bc7f6U,     0xbabca23bU,     0x30d3119bU,     0xc63df7d4U, \
    0x178d5d20U,     0xb051b1aeU,     0xd70affebU,     0x2da5c835U, \
    0xc2156565U,     0x26165afbU,     0xa64ca7d8U,     0xf07e0046U, \
    0xf46c29c5U,     0x8fdf940aU,     0x76f649b5U,     0x8e39e880U, \
    0xc988230fU,     0xf9ca50c9U,     0xd3cb505eU,     0x6e15f1f2U, \
    0x5d74046fU,     0x8ecc7b00U,     0x04914a6aU,     0xbfe561ddU, \
    0x56d67ddaU,     0xd5908919U,     0xe592250fU,     0xdaa8e365U, \
    0x975da40bU,     0xe5055d00U,     0x863aa86dU,     0x7ae5c965U, \
    0x484849c2U,     0xf595c514U,     0xb6a77189U,     0xbfa4b58aU, \
    0x066b71cbU,     0x9d8a830eU,     0xd46f2477U,     0x58e034d3U, \
    0xda5b64c2U,     0x7dc3082eU,     0xde4a08f9U,     0x4816e664U, \
    0x303c4147U,     0x872506b1U,     0xbf99700cU,     0x069b5010U, \
    0xddf74b58U,     0xc1d31727U,     0xd7f8ca48U,     0x5a214f2bU, \
    0xecafb7bfU,     0x14d4607eU,     0xb89cb969U,     0x53ee145dU, \
    0xb3b348eeU,     0x382aace8U,     0xae2bacb3U,     0x977752bdU, \
    0x6791ed5bU,     0xb06f2985U,     0xab82069cU,     0x1835ea56U, \
    0xd0c76f24U,     0x0d83d47cU,     0x6c037e23U,     0xaace3b41U, \
    0x347792a9U,     0xb7faa3acU,     0xc27facfaU,     0x6db1ee6cU, \
    0x4bee696eU,     0xf12020b9U,     0x3640dc48U,     0x2bcadf73U, \
    0x52c3e368U,     0x2703d685U,     0x6ba4e458U,     0x31c47d05U, \
    0x3aaf431eU,     0x65442834U,     0x429edbc1U,     0xa18f5726U, \
    0x4ce2c602U,     0x164a4eafU,     0xe4d69dc4U,     0x9adf1d12U, \
    0xf7aa307bU,     0x4cb65d12U,     0x925dd3d4U,     0xaa4ee949U, \
    0x87892bfaU,     0x01fcb6a3U,     0xa97a3782U,     0xb7b7b319U, \
    0xd8d36851U,     0xed7308f0U,     0xa814da1cU,     0x06f3b8b5U, \
    0xd523c2d0U,     0x85ccd27cU,     0xa2c5133aU,     0xe11dd954U, \
    0x2c0bc7c0U,     0x836720b9U,     0x7fde3d13U,     0xed5db9c0U, \
    0xcdfa8e72U,     0x96c06ebfU,     0x60825a37U,     0x5e9169b2U, \
    0xe994dedfU,     0x04916927U,     0x902a7038U,     0xa5a84a5fU, \
    0x5855938fU,     0x00d20dbfU,     0xd080308eU,     0x42113ca3U, \
    0x784b7b32U,     0x627de718U,     0xdac8dd89U,     0xe7ea17b6U, \
    0x8289725eU,     0x33c6acc7U,     0xd21665cbU,     0x78ff8812U, \
    0xf108a344U,     0x864239eeU,     0xe4593c88U,     0xd39d346eU, \
    0x1e6bfb89U,     0x24bb372bU,     0xaae05bd8U,     0xb107ab49U, \
    0xa2abb89eU,     0xb57fbd47U,     0x04e4aa65U,     0x1883cd37U, \
    0xf744b6d4U,     0xb3e86a5eU,     0x2f977890U,     0x29aa81cbU, \
    0x4563d340U,     0xa1e7e21dU,     0xfe75e9c2U,     0xa8115460U, \
    0x7755936aU,     0xb2dd1169U,     0x8e2aba35U,     0x5b34a65dU, \
    0x89a5dc25U,     0xd7af539dU,     0x6346a59aU,     0x91c55232U, \
    0x8d2c2138U,     0x183ad4e0U,     0x34b05d6aU,     0x7f7b130eU, \
    0x8e068340U,     0x2626356eU,     0xf491fc02U,     0xcedeb661U, \
    0xbb7cbf5bU,     0x44b8ebfbU,     0x5c859e31U,     0x8deeee8eU, \
    0x613d0624U,     0x0a53bf80U,     0x4542a0d4U,     0xce688f7dU, \
    0x827d916dU,     0xa57aedf8U,     0x8e144026U,     0xdd6a27eaU, \
    0x942b1c91U,     0x225c5939U,     0x2ba6d52aU,     0x184ca6b1U, \
    0x5ca7e18dU,     0x65d3fdd2U,     0x618a230eU,     0x8982b7d8U, \
    0x9bd1de37U,     0x94f682c8U,     0x3551c24bU,     0x6ce3255aU, \
    0x4abf110bU,     0x3b5ce599U,     0xbf60402fU,     0xef18ca4fU, \
    0x3f0dd5b2U,     0xeaf7c04aU,     0x2c1243eeU,     0xd4f48d35U, \
    0x1cb203ebU,     0xc93e09cfU,     0x942f85bfU,     0x4e737eb8U, \
    0x98cb7535U,     0xd9bac33cU,     0x5aad6859U,     0xfc56347bU, \
    0x88e135f9U,     0x9820b594U,     0x687364f2U,     0x785ae562U, \
    0xc87308afU,     0x2e1228e9U,     0x38f13705U,     0xabdec703U, \
    0xe145e054U,     0xf8ce5609U,     0xd7e52c30U,     0x5180606fU, \
    0xeb2f4757U,     0x647f6f28U,     0x3c9734eaU,     0xd3332263U, \
    0x95d4ee1aU,     0x5c68bc69U,     0x1810c97bU,     0x7a6a1fa9U, \
    0x51102aebU,     0x6e03686dU,     0x641f6b0cU,     0x1606c232U, \
    0x48ee4a08U,     0x14534d72U,     0xf85e262eU,     0x2e7e620aU, \
    0x1ca624e1U,     0x7f8c00c7U,     0x420ad806U,     0x7d9bf889U, \
    0xf0509933U,     0xd5055b88U,     0x7edf5792U,     0x931db124U, \
    0x6f4a1918U,     0xc2e8fc31U,     0x58e96c79U,     0xddeade68U, \
    0x30a0aab2U,     0xe7e21c6aU,     0x1895dc33U,     0x5d97e15cU, \
    0x535da803U,     0x38896f99U,     0x831018c5U,     0x4fbed4a4U, \
    0x75d09f28U,     0xf6df5caeU,     0x6dc8b323U,     0xc1feb52dU, \
    0xcf6b5c4bU,     0xcc6c5aa5U,     0x2bb6a299U,     0x78f0c93bU, \
    0x6d8feeaaU,     0x5efa628cU,     0xedef6994U,     0x98c241e4U, \
    0x47833725U,     0xf8ef1330U,     0xb08dae3fU,     0x6b48e784U, \
    0x4e213877U,     0x64538fb6U,     0x906a8c1cU,     0x9e8703e0U, \
    0xc081b261U,     0x0850e9bbU,     0x169bbe5cU,     0xe3b3c483U, \
    0xf5542f8bU,     0xd5d1057cU,     0x7b244af0U,     0x76bfd6e4U, \
    0xce50c57eU,     0x100147c2U,     0x6164325eU,     0x338e8414U, \
    0x971857a8U,     0xdecb5703U,     0x98bdd30eU,     0xfb422017U, \
    0x342fcec0U,     0x032b0413U,     0x21b84d7fU,     0xfa882796U, \
    0xcf0e61caU,     0x0289676bU,     0x2cbee4b8U,     0x973bfd98U, \
    0xbc363baaU,     0x30524d3fU,     0xaa92e51dU,     0x81721184U, \
    0xa9811661U,     0x10aa6acdU,     0xe5c4f32cU,     0x9de274e4U, \
    0x893a44d9U,     0x29c9ff43U,     0xe04ed412U,     0x4a2bcfa1U, \
    0xcc11ead6U,     0x3fb0868aU,     0x88357064U,     0x16b2dc53U, \
    0x1a5149cfU,     0xfa2e2ad1U,     0x37899259U,     0x011c9d15U, \
    0x4183e460U,     0xc3d5f5deU,     0x137c978aU,     0x751e8018U, \
    0x32b397a1U,     0x1af440a4U,     0x4d9765f3U,     0xf810ef08U, \
    0xe27194baU,     0xd4a9bfb9U,     0x01792a85U,     0x34dd37daU, \
    0x9ed0d10bU,     0x290e29aeU,     0xe085c733U,     0xfb870a99U, \
    0x34169934U,     0x44543f3eU,     0x500ceddaU,     0x5dbfb313U, \
    0x9f6be9e1U,     0x2860502aU,     0x356d9f43U,     0x51910ad8U, \
    0x1af5f30dU,     0x92d46038U,     0xf149e11aU,     0x87e56270U, \
    0x1161b9b1U,     0x6563b963U,     0x5839f8bdU,     0xf04726ebU, \
    0x0d8e7e03U,     0x0a8c35d1U,     0x5b32a19fU,     0x00c3ae66U, \
    0x4cdf1867U,     0x6c4f740fU,     0x34d49cc3U,     0x684c60cbU, \
    0x289d5ca2U,     0xd06c2b3eU,     0x28d789d7U,     0xf95fada2U, \
    0x41a6c234U,     0xcf2ce8dfU,     0xc1f60400U,     0x0771e311U, \
    0x160cd458U,     0xf62b8974U,     0x02bd3beeU,     0xde9d68a0U, \
    0xf52eecdbU,     0xa38f1ec8U,     0x9afa7677U,     0x28f38a6cU, \
    0x8be0e165U,     0x9a769298U,     0x67312e0aU,     0xb052e085U, \
    0xb58ffb6cU,     0xe9d7a8deU,     0x983408b8U,     0x8af344aaU, \
    0x04d96f57U,     0xe1a2ca40U,     0xa55a6d36U,     0xea80d539U, \
    0xb07db652U,     0x179a6891U,     0x448e9346U,     0x84739cbeU, \
    0x41bea03bU,     0xb2129ec8U,     0x93d4d2eeU,     0x208c7215U, \
    0x4250a1a2U,     0xfc3569c1U,     0x1f9d1e94U,     0x07600d59U, \
    0x31b4add7U,     0x25cf8ee7U,     0xf76f8f40U,     0xefa10c86U, \
    0x2e5e8218U,     0x0bbb7e8aU,     0x9cadaaa2U,     0xc1fc1d08U, \
    0xd5539cc2U,     0x0d1dcbdcU,     0x05ea39baU,     0xafe89a39U, \
    0x88545254U,     0x707c1555U,     0xa3644325U,     0x41e70cecU, \
    0xa8fbb6a2U,     0x5b6ceab2U,     0xc58b3501U,     0x613eb9a7U, \
    0x3f80a61aU,     0x6fac58e2U,     0x85755d5eU,     0xbac33a20U, \
    0xa1a5301eU,     0xe63c9910U,     0x2500fa91U,     0xa413cf1dU, \
    0x7f8c11f7U,     0xcb903011U,     0x0acd0593U,     0xeaff8359U, \
    0x50c9cb6aU,     0x3ca3f40dU,     0xc5462634U,     0x8e7a46b0U, \
    0xe5781bbeU,     0x80972197U,     0x2445a37cU,     0x37d5d36aU, \
    0xe8e79336U,     0x95a42539U,     0x66db5a28U,     0xc9a75081U, \
    0x5f7802d4U,     0x9b81c2d8U,     0xa9335c5dU,     0x1b159dadU, \
    0x3003f203U,     0xe8a20a3dU,     0xe62f1818U,     0x94d5a62cU, \
    0x31dcecc8U,     0xbfd2aca2U,     0x72c410d6U,     0xa1669097U, \
    0x434e81f5U,     0xc23b6bb7U,     0x77d22e68U,     0xa9d936f5U, \
    0x94933f31U,     0x50c03ed8U,     0x61578265U,     0x6c9598c3U, \
    0xcdbb58d5U,     0xc2258636U,     0x6ff84781U,     0x6d6a6521U, \
    0x1a91c2acU,     0x7efbe11aU,     0x01f5ffcbU,     0x2c44b888U, \
    0x41b77dbeU,     0x6e10f2c2U,     0xc8267bdcU,     0x771ee2cdU, \
    0xb1119274U,     0x62d0dac3U,     0x6514a961U,     0x62dec8f5U, \
    0x7830f3edU,     0x348c63d5U,     0x854b8f46U,     0x71a7b6a4U, \
    0x4353932cU,     0x7c7f52eaU,     0xac20a36fU,     0x0cbff89cU, \
    0x256213acU,     0x7ca4a56bU,     0xd18d1d3cU,     0x6f1c8d39U, \
    0x6eb2964cU,     0x54e3a69fU,     0x536deff8U,     0x4e22c192U, \
    0x9b7296dcU,     0xf86b14fbU,     0x00c8ddb4U,     0x941272deU, \
    0xbb5056d2U,     0x550ce63aU,     0x2ef419a9U,     0x950aec5cU, \
    0x47ef8eeeU,     0x1faee228U,     0x95ed7adbU,     0xa5649bd7U, \
    0x878deddbU,     0xa434ee46U,     0x5b707d29U,     0x2faf0abdU, \
    0x2c2d9c08U,     0x21075e60U,     0x74f3dd6eU,     0x19166752U, \
    0x8511ffc8U,     0xced84523U,     0x31720d8eU,     0x9d3941faU, \
    0x7aec469cU,     0x2297bac4U,     0x6407a2d7U,     0x4180bca7U, \
    0xe84c6054U,     0x99ec7eacU,     0x6c200ff5U,     0xe9fd1057U, \
    0x8d8984eeU,     0xcf9aee3eU,     0x9c195fc4U,     0x71c6a63aU, \
    0xb6603edaU,     0xf1919426U,     0xc7ddf811U,     0x71c9fdc2U, \
    0x3ef7f1c2U,     0xc7dae596U,     0xd441edcfU,     0x5334bbaaU, \
    0xf2cba197U,     0xac3e6e00U,     0x74415019U,     0x5d585ca9U, \
    0x62452a89U,     0x4178b9f1U,     0x2b55ad12U,     0xa4c34edcU, \
    0x00b6bd33U,     0xc875dea8U,     0xa73d1473U,     0xbd36dffbU, \
    0x7b64a52aU,     0xd813dbc1U,     0x4c7383e4U,     0x0b00c842U, \
    0x09f425c8U,     0xc5d3c7e9U,     0x51c64e27U,     0xeda493f8U, \
    0x9ee36043U,     0xeb1f63daU,     0xa3c4ced8U,     0x899e1c9dU, \
    0x8113150aU,     0x3f552453U,     0x6aeef6c4U,     0x2de1bf36U, \
    0x898e0cfbU,     0xf643793cU,     0xf7310f3fU,     0xb694de31U, \
    0x1cd24fd0U,     0xa3c24c3aU,     0xcbc5a53dU,     0x067bec86U, \
    0x24ec9fa5U,     0x72fcee9fU,     0x8c750ffeU,     0xc6486aedU, \
    0xb6afbbafU,     0x7dc6f50bU,     0xcb810768U,     0x28981d2cU, \
    0xf799c607U,     0x855213b2U,     0x01e8da7bU,     0x98e68437U, \
    0x9ab5c52aU,     0xb6db11e4U,     0xadac9130U,     0x773b5656U, \
    0xde77a684U,     0x7bed081eU,     0xd738c4e6U,     0x0ed1273dU, \
    0xdc4e40b2U,     0x62374670U,     0x457532d2U,     0x4147c88eU, \
    0x37171d18U,     0xe64da32fU,     0x68973baeU,     0x47e7126cU, \
    0x97bcdc27U,     0xf4d8874bU,     0x47426ccfU,     0xd3be5cbfU, \
    0x4cfa5544U,     0x1370280dU,     0xb4372518U,     0x2ef4aa37U, \
    0xeed56a87U,     0x3bf8bbc9U,     0xe6d28e6cU,     0x1cedc371U, \
    0x8101ee97U,     0x014cda11U,     0x1a1f2c35U,     0x08fe9a28U, \
    0x138e4401U,     0x343e96a8U,     0xbad350b1U,     0xc2ed047eU, \
    0x637410c9U,     0x0589e7b7U,     0x57deb164U,     0x3ccd5561U, \
    0x7a573f2eU,     0x5d88f1bdU,     0x9d60a8f3U,     0xad064b4dU, \
    0xca85e2b2U,     0xb7d1c70bU,     0xb04a5081U,     0x76e68db2U, \
    0x21b425b9U,     0x241ea1cdU,     0x2f315ca5U,     0xb8696203U, \
    0x64338180U,     0x256b494aU,     0x620c5a33U,     0xabc6465fU, \
    0x18e165d9U,     0xb3ddf15eU,     0x9db46026U,     0xe5611434U, \
    0xbfa093b1U,     0xed7c5409U,     0x9047d9f7U,     0xac137b5bU, \
    0xa96edd70U,     0xba91b47eU,     0xb7e3bc88U,     0x4d50279dU, \
    0x01afb75fU,     0xf2932cbaU,     0x1b970375U,     0xf67ab4e2U, \
    0x0d3cfb6fU,     0xdc5d9937U,     0x0f4218a7U,     0x15e98917U, \
    0x82e85fd0U,     0x19535c99U,     0x89cf1f93U,     0xd7691c60U, \
    0xfa86bd53U,     0x4f76b249U,     0xe5a015b9U,     0x577aebeaU, \
    0x368259deU,     0xc19c0175U,     0x66819c55U,     0x85e81c71U, \
    0x8a8229f0U,     0xcb5c1b8dU,     0x410a2505U,     0xa6750901U, \
    0x1e071c44U,     0x95442419U,     0x6fd97189U,     0x0b1e5245U, \
    0x3a55017eU,     0x81b47c4dU,     0xafd2891fU,     0x70738fdeU, \
    0xfa709e69U,     0x062f4324U,     0x58b6d29dU,     0xeb28830dU, \
    0x0a8b79e0U,     0x6fb137e3U,     0xd47b0f74U,     0x481e3f63U, \
    0x2f35cef5U,     0x613b178cU,     0x86bafc75U,     0x415db19aU, \
    0xbbc691f0U,     0x66d2fa31U,     0x0160c9cbU,     0xe8e4c873U, \
    0x525d44e9U,     0x096196a5U,     0xf78c537cU,     0x5a348b67U, \
    0x32c89c6aU,     0x6db160a1U,     0xdef987a1U,     0xa542467aU, \
    0x9e15260dU,     0xfe1042cdU,     0xdfa1fd5cU,     0xabc2e6d3U, \
    0xf07f2b59U,     0x23373dacU,     0x613fcbccU,     0x3ff26c09U, \
    0x88ae77d6U,     0x66527e59U,     0xdafc31cfU,     0x37a5941fU, \
    0xe8a43439U,     0xe05562b0U,     0xf5d92cfcU,     0x1044b229U, \
    0x42807117U,     0xfa732a39U,     0xe9e46325U,     0xa38d3816U, \
    0x30f950d9U,     0x45f64878U,     0xefdf2df5U,     0xd4fe5c09U, \
    0x772fbe0eU,     0x93772dfdU,     0xa2338853U,     0x3cc38906U, \
    0x17b74652U,     0xa216b4e8U,     0x9a52cf78U,     0xe65b7c38U, \
    0xe57f4a5aU,     0x6522e1a8U,     0xdf55667cU,     0xe6edab0eU, \
    0x549ef161U,     0x3de51104U,     0x5e1f50e3U,     0x4b185df6U, \
    0x2d01f681U,     0x53a5e0bbU,     0xd37625d1U,     0xc055338dU, \
    0x265f8fc8U,     0x24f1e526U,     0x66c33f24U,     0xc7bfb6e4U, \
    0xe6187f9eU,     0x12b57b4fU,     0x9ab5bdf5U,     0xb6660222U, \
    0x51cf1600U,     0xfb484c44U,     0xb70e973dU,     0xaa450c58U, \
    0x5d26f3d5U,     0x5075c830U,     0xbda9c138U,     0x93144958U, \
    0x2eb57663U,     0xea653594U,     0x4214a334U,     0x534ea3adU, \
    0xf2d43b03U,     0xa92b106dU,     0x1e739ae3U,     0x6bb61970U, \
    0x0af73332U,     0x7f2da0bcU,     0x35a38972U,     0x0b8bbfa1U, \
    0xb8580441U,     0x1b4197deU,     0xd8089727U,     0x1a7b30c3U, \
    0x6b4f9f1eU,     0x955c2228U,     0x498e4fcdU,     0xd51328e0U, \
    0xd2c5be51U,     0x547c9d47U,     0x418ca4b1U,     0xf3a6b36aU, \
    0x98593373U,     0xb2c8dc36U,     0x77549d4fU,     0xbdda902aU, \
    0x7bf089f1U,     0x86bc6e76U,     0xc4f86596U,     0xc841dfa0U, \
    0x3e6e2c93U,     0xc2eef210U,     0x829f98a3U,     0xc26c4771U, \
    0x79704d3bU,     0x23ec215fU,     0xc8ad6854U,     0x9108d2edU, \
    0x392e9954U,     0xb085c86dU,     0x6f328f06U,     0x149021f4U, \
    0x68d69c8aU,     0x4cecce99U,     0x7aa858f2U,     0xd3d43e78U, \
    0xa8436daaU,     0x08232eedU,     0x3e79d546U,     0xf31e1482U, \
    0x8ec6bdb5U,     0x10e30a9cU,     0xd65a255fU,     0x9d6ebad7U, \
    0x4de7cd4bU,     0x43fa4107U,     0xa34ac85dU,     0x17328303U, \
    0xffd4d632U,     0x28a0a861U,     0xbd168a04U,     0x7fc65631U, \
    0xf67d8e2fU,     0xfb75a01eU,     0x82524141U,     0xbf10ad68U, \
    0x9373b1fcU,     0x1bc6fe54U,     0x83676864U,     0x22d2ecf4U, \
    0x36d487dbU,     0x7f7d00a9U,     0x9d1cc80dU,     0xff7736afU, \
    0xd167e440U,     0xdd67e249U,     0x7de4e4cbU,     0x0dc638d6U, \
    0x710c5024U,     0x00fcf707U,     0x620b7bf5U,     0x1dc49f99U, \
    0xbe48fefcU,     0x8ae00521U,     0x674fa2cbU,     0xd3f3dd10U, \
    0xa0f31805U,     0x94381f4fU,     0x3f239eaeU,     0x46c18ec9U, \
    0x860177c2U,     0x9f2fa97dU,     0xe21d6264U,     0x50ee7d98U, \
    0x273e1cacU,     0x94a37791U,     0xa669a6a7U,     0xea19fdc4U, \
    0xd3a31595U,     0x63cb68eaU,     0x14f0fce6U,     0x08e4bb3bU, \
    0x29f5487cU,     0xfc9ecb09U,     0xed85a262U,     0x857a373eU, \
    0x633b64e5U,     0xa92d0b24U,     0x403b81edU,     0xacd79105U, \
    0x2859ef08U,     0xb424fd65U,     0x716bbd00U,     0x5a20f7dfU, \
    0x53abf2ebU,     0x931bb1f6U,     0xb08d5b91U,     0x76ac2726U, \
    0x4e9f21b5U,     0x2bc86157U,     0x9531de83U,     0x8bd33a16U, \
    0x2f5ca54dU,     0x72d6e6acU,     0xf7d4a4afU,     0xfdcce717U, \
    0xd87df4cdU,     0xa1730092U,     0xb70f8bcaU,     0x71c5619eU, \
    0x4ce58939U,     0x3c315e01U,     0xbb894088U,     0x5a2ba5e7U, \
    0x8e7165a9U,     0x69b1d358U,     0x5817d7c6U,     0xe57c97ecU, \
    0x3082f81bU,     0xb428f4b3U,     0xc3f478e1U,     0xcd130c14U, \
    0x569fd8c5U,     0x7b0eadc5U,     0x6e734b20U,     0x319dd163U, \
    0x451e38caU,     0xdd66d5cbU,     0xf10dd1acU,     0x4f6e956eU, \
    0xb0aa5f1bU,     0x90d44446U,     0xa67f1f29U,     0x252d8d26U, \
    0x116894fdU,     0xf9eda3f0U,     0x6ff0887fU,     0xfc4fd19bU, \
    0xf5680d4aU,     0x72c0a2aaU,     0x7ef3f08aU,     0x37137622U, \
    0x21988fa3U,     0xd831ef88U,     0x82e32b9cU,     0x7b717317U, \
    0x784a075bU,     0x7e553acdU,     0x945d0c7dU,     0x6d38d2deU, \
    0x0360eea2U,     0xa04d53c8U,     0x28f037ccU,     0x7f42de27U, \
    0x33de744eU,     0x6b36f049U,     0xee865cd3U,     0x31012b93U, \
    0x0d9dd47cU,     0x69e57f97U,     0xc7639a2fU,     0xeb88436eU, \
    0xad8d9147U,     0x298e8e9cU,     0xee5e13c1U,     0x8eb963a6U, \
    0xc8d88f8eU,     0x793ff0f3U,     0x3a16873eU,     0xaaed3961U, \
    0x164f7535U,     0xc552efa1U,     0xc30b2ee0U,     0x0a66a7fdU, \
    0x2e5b1d19U,     0xe0afadb7U,     0x33b1515eU,     0xf0471595U, \
    0x67f5cc1dU,     0x7e7dba61U,     0x15bff177U,     0xca681854U, \
    0xa1b841bbU,     0x8dd5127aU,     0xb3797688U,     0xe14c668dU, \
    0x1a75ca8aU,     0x0c293454U,     0x9f4fa808U,     0x0cf96ca0U, \
    0x1b4088f2U,     0x450d4f3dU,     0x2a81d259U,     0x26e73899U, \
    0xcb3f00f7U,     0x6a16e4a0U,     0x00461480U,     0x89e14561U, \
    0x73c0fae4U,     0x0d9092bfU,     0x8e051341U,     0x58627f13U, \
    0xe27f56ffU,     0xd489b22dU,     0x1459489fU,     0x27e7178cU, \
    0xdbd95ca1U,     0xcc2beebeU,     0x779018dbU,     0xc7ac145dU, \
    0x733f5b8fU,     0x645f5c4bU,     0x207aae09U,     0x964c835dU, \
    0x0d4fcb73U,     0x3124cf7aU,     0x8043b58cU,     0x98d0bfb9U, \
    0x70ce9113U,     0xc476e74fU,     0xf3897edaU,     0x3bc7666aU, \
    0xa9d1b524U,     0xc0b98737U,     0x68f72cc6U,     0xe329f701U, \
    0xae7d7e1cU,     0xca8d7512U,     0x0c6e0f01U,     0xb05a996dU, \
    0xe4af1fa4U,     0x8f7b21b6U,     0xc039e087U,     0xb934fdb6U, \
    0x6e70ed96U,     0x1eb9a16bU,     0xc1b999d2U,     0xfcc4243bU, \
    0x7eb22e28U,     0xb67fa3ecU,     0xe61fef86U,     0xbbf395d2U, \
    0x273d4d5fU,     0x527804afU,     0x0b95acfcU,     0xe746bd06U, \
    0x5d470e2fU,     0x4da3f7d5U,     0xeb5224c9U,     0xfb05aeb4U, \
    0x877cf226U,     0x680ede95U,     0x46e6e25eU,     0x0eb57ce8U, \
    0x6138c02aU,     0x2ec8bddeU,     0x0b717efbU,     0x86658a5aU, \
    0xf01ddebcU,     0x6f265b99U,     0x4aa5cc2bU,     0xeb24d327U, \
    0x25751506U,     0xc00baed7U,     0xb1d93b33U,     0xdd2c0d53U, \
    0xa13fae36U,     0xbd213495U,     0x832e9202U,     0x1761ffa3U, \
    0x297900e3U,     0x8af47b03U,     0x48119b97U,     0x186f2f7dU, \
    0x68783628U,     0x048ed7c8U,     0x9fe825b2U,     0x2e84210cU, \
    0x7f38b617U,     0xec3408acU,     0x7723de2cU,     0x9cffd2d4U, \
    0x2259dbc6U,     0x60d9900eU,     0x5295167dU,     0x7e6991a4U, \
    0x27cea2cbU,     0x2561276dU,     0x17667d88U,     0x5d6f3070U, \
    0x954e210eU,     0x20e28ccbU,     0xa6f9e14aU,     0x46ec0459U, \
    0x6cb8bc99U,     0x1a085202U,     0x0ce838f2U,     0x6cdf7feeU, \
    0xb1fe5a57U,     0x2c316b05U,     0x5a9faaffU,     0x41d44fb6U, \
    0x6e146953U,     0x5f1ffd7bU,     0xda3653f4U,     0xd16c8cb9U, \
    0x294a01adU,     0x2f5e8588U,     0xa159c430U,     0x8cf06ae3U, \
    0x819480c7U,     0x73a90f22U,     0x31047e45U,     0x25569c46U, \
    0x46455836U,     0xbfbebd74U,     0x54d61eecU,     0x4ce7037aU, \
    0x2e01f18dU,     0xee000326U,     0xa7081e9aU,     0xa71652c7U, \
    0x8bfd6f0dU,     0xdb71644fU,     0x5811f4d1U,     0x060cde90U, \
    0x4da14ea2U,     0xbf7b70f4U,     0xbe5c59b6U,     0x905a9f19U, \
    0x7330fbfaU,     0xd5220a79U,     0x5c5e8072U,     0x4df148caU, \
    0x6dcf951bU,     0xba91fd91U,     0x1b9073a6U,     0xceaf85feU, \
    0x66219820U,     0xece88319U,     0x215b9cc6U,     0x8bb0e6aaU, \
    0x0744b8c0U,     0xfc7d7e65U,     0xeaf4031dU,     0x4dd677a8U, \
    0xf06ccf2eU,     0x939c533bU,     0x403cd949U,     0x405f3ff5U, \
    0xa2741541U,     0x083a9d23U,     0x2920d53bU,     0x7cbb147aU, \
    0xa495eabfU,     0x3f9d9da2U,     0xa6025dabU,     0x38f315c9U, \
    0x1c1cdd0bU,     0xca40a8dfU,     0xbd9dc7d7U,     0x7e4b4099U, \
    0x75a881cbU,     0x23e9aea1U,     0x8976b6abU,     0x32fd3ad8U, \
    0x0f373c8aU,     0x89e169f8U,     0x5cff41b4U,     0x4dfd5005U, \
    0xeb68e5fbU,     0xf50b0f8cU,     0x747a105fU,     0x8e8f4bd7U, \
    0x98e8ca38U,     0x4dd5ee88U,     0xde7c6b14U,     0x32d46cfcU, \
    0x66d25040U,     0xb5fe826cU,     0xe895c73dU,     0x93c2c3a8U, \
    0xeaf30502U,     0x36d2f495U,     0x00ea1e50U,     0x0fc4dc07U, \
    0xaa6ea429U,     0x3b64952cU,     0x0fd49891U,     0x750257f1U, \
    0x11f404e0U,     0x7e6ccbfeU,     0x052af367U,     0x38554302U, \
    0xdcce5125U,     0x200a63bfU,     0xbced2226U,     0x435715cbU, \
    0x25934756U,     0x3e69a7f4U,     0x82f07927U,     0xebfb401cU, \
    0x3169c038U,     0xc88b8a15U,     0x69ebf5d4U,     0xccf14350U, \
    0x613f4079U,     0x8a7948a2U,     0x15eb90f3U,     0xa9d5426dU, \
    0xf66c61f9U,     0x5427b390U,     0x94ab4f97U,     0x05599af1U, \
    0xe8cdfb7dU,     0xb9a6acd7U,     0x66f585ddU,     0x1d5b0032U, \
    0x2d674082U,     0xf62cdf2dU,     0x46209854U,     0x20a597d9U, \
    0xe9f2bf8fU,     0xd65357d9U,     0x0f7c9f57U,     0x8669a162U, \
    0x19fba530U,     0x09fd1436U,     0xbc72262eU,     0x09daf787U, \
    0x0aff8078U,     0x518d5c3fU,     0x86989d60U,     0xeb6219dfU, \
    0x7fbe61d8U,     0x46d4abc0U,     0x3aa46d7bU,     0x6749a5d6U, \
    0x3aa3dac6U,     0xef53ec1bU,     0xaca590daU,     0xac95014bU, \
    0xb32478c9U,     0xf7d576c4U,     0xcdb8360cU,     0xe72558deU, \
    0x8dbe606fU,     0xdf1ceca4U,     0xefac0865U,     0xd1bfcbb9U, \
    0x4008d650U,     0x0161a402U,     0x53ac27b1U,     0xe445fd23U, \
    0xb78d5e88U,     0x8bb578f2U,     0xd0b96a60U,     0x2e328f21U, \
    0x59b06564U,     0x33b94f9aU,     0x5e496c95U,     0x2a572747U, \
    0x82cc8b5aU,     0xadced488U,     0xfde58224U,     0x0956faedU, \
    0x0abfbe2bU,     0x18a3c546U,     0x04e49960U,     0x79af86c7U, \
    0x56b041e1U,     0x2af90d91U,     0xaf1fb76eU,     0xd1616da8U, \
    0x9894c81aU,     0xfaa39e63U,     0xb68a0f2cU,     0x93fe2b2dU, \
    0xf7a7d8d9U,     0x952f8557U,     0x8cdbf7f7U,     0xff021149U, \
    0x998365f2U,     0x3aa7ecd1U,     0x2ce70ebeU,     0x1da56257U, \
    0x30a506b6U,     0x76cbcfe2U,     0xaf8a3742U,     0xdffcef09U, \
    0x961e6974U,     0x7ac00487U,     0xa83aa200U,     0x99b0c10cU, \
    0xd0881c2cU,     0x9a771938U,     0x88df82bdU,     0x5063f8f5U, \
    0x2fc9f216U,     0x9cd9e4ddU,     0x68e246a9U,     0x593e01ebU, \
    0x2feabec9U,     0x8ecdc48aU,     0xe74c02a4U,     0xa66c23adU, \
    0x495df126U,     0x85e1bab1U,     0x002666c6U,     0x53c01bd1U, \
    0x3c123cd6U,     0x30ac9721U,     0x7141bcd6U,     0x46fb97eeU, \
    0x4a95c695U,     0xbaae55b3U,     0xbd78ce80U,     0x82daa9a9U, \
    0xa5123f41U,     0x9faa0cd3U,     0xc4b5fa68U,     0xe873384aU, \
    0x7cb67caaU,     0x9cdb63cbU,     0x2e5a5736U,     0x14a2f862U, \
    0xe6c14025U,     0x8bd83f62U,     0xdd248133U,     0xa5cce7c3U, \
    0xbd4beb90U,     0xbe23ed8fU,     0xd42ccfc7U,     0xfc95c4e9U, \
    0xdf16d816U,     0x7a224830U,     0x6fbba9e0U,     0xd1dff777U, \
    0x681f38c8U,     0x9835ae2aU,     0x7962ccbbU,     0x044f4ad7U, \
    0xc13eaba0U,     0x225410beU,     0xd818e35bU,     0xababeaeeU, \
    0xa892640cU,     0xf816abd7U,     0xef0058caU,     0x8295ae1fU, \
    0xf4f6530eU,     0x77922009U,     0x9db357a8U,     0x61e674c4U, \
    0x43cbe000U,     0x5aaff0f3U,     0x6569c43dU,     0x73628396U, \
    0x412ac95dU,     0xfb76c890U,     0x60933dd8U,     0x9b91ab06U, \
    0x9914f96cU,     0x90e8ff7bU,     0xc181c47bU,     0x88b58117U, \
    0x9951e49dU,     0x651543f0U,     0x06f3f56cU,     0x69d41cd6U, \
    0x6ae2fab0U,     0xce582e94U,     0x29ecc282U,     0x6bc7838fU, \
    0x0d377d84U,     0x213921a2U,     0x36ed2fb3U,     0x7437c047U, \
    0x272a828cU,     0x8ac3ae94U,     0x4a5b7061U,     0xa27fd4adU, \
    0x12c5f763U,     0x2eaccaeeU,     0x522e17d1U,     0xdf13a145U, \
    0xd9121fd4U,     0xd4dfd8ecU,     0x6fc123b9U,     0x21fa2a27U, \
    0x0937b7d8U,     0x34801cc5U,     0x4c2b6f1aU,     0x463b9557U, \
    0xdbef1384U,     0x6929f01dU,     0xfa89bad7U,     0x2d6dc4baU, \
    0x69c5616cU,     0x731944cfU,     0x67bb5107U,     0xde7514e9U, \
    0xdc8d2e9eU,     0x3b5d7974U,     0x81e048a9U,     0xd1329a6aU, \
    0xb6096855U,     0xabe8395fU,     0x9faf22f2U,     0xa4863690U, \
    0x37d88976U,     0x959bd54fU,     0x3dad56f3U,     0xa3eddf41U, \
    0xd7036466U,     0x859269ccU,     0x88510db7U,     0xee63dc24U, \
    0x773528fbU,     0x8c0ecddaU,     0xadca2d30U,     0x6c644d29U, \
    0x8f5cb4abU,     0x1293e8bcU,     0x21b0decaU,     0xbc80a22aU, \
    0x5fc2766dU,     0x27330fc0U,     0x6dae8fcdU,     0xd85de795U, \
    0x8eef046fU,     0x9b6963f6U,     0xb446d938U,     0x6b7d1db7U, \
    0x1da3661aU,     0xc23dd30cU,     0x5800e3dfU,     0xb54294a5U, \
    0x1fd2a39cU,     0x97dbdc7dU,     0x8430e761U,     0xa5231122U, \
    0x48e66503U,     0x8497333fU,     0x9e44a5e9U,     0x2aaa0860U, \
    0xcdaa458eU,     0x939efbc4U,     0x7c09d107U,     0x0dfeb72bU, \
    0x28ed9076U,     0x262f32fdU,     0x79d8b0edU,     0xbe898adbU, \
    0x4ce97fdcU,     0xd419f2e5U,     0xe6c391bfU,     0x17b4cd8bU, \
    0xa17d5ca2U,     0xb6091511U,     0x60c181b0U,     0x7929c185U, \
    0xc4362496U,     0x4563f416U,     0x32d1cb4dU,     0x89dc1770U, \
    0xab9840faU,     0xe66e9a38U,     0x91c6a94dU,     0xf71062e5U, \
    0x55c4ab10U,     0xe51147dfU,     0x68072a6fU,     0x3c349587U, \
    0x141861a8U,     0xf95b0bd1U,     0x42e290f8U,     0x072a9a25U, \
    0x7eda589fU,     0xb8c338f7U,     0xfd72ec75U,     0x71eecf04U, \
    0x9c81677dU,     0xfc8465dcU,     0xf78cf650U,     0x05e30b07U, \
    0xfc61683eU,     0x5e1a83bbU,     0xb70f418cU,     0x986507baU, \
    0x6821b423U,     0xaed3b7a4U,     0x96a9ed10U,     0xe1a47a8fU, \
    0xe7f3a49eU,     0x1b3cf4d9U,     0x77bf6788U,     0x43c20be9U, \
    0x5551e3e1U,     0x1bcc2166U,     0x377e3229U,     0x29b285dcU, \
    0xd449f539U,     0x4888d783U,     0xa143b9f2U,     0xa9c53e80U, \
    0xdaff2df9U,     0x32265d6cU,     0x3547b58dU,     0xe2346acdU, \
    0xbba73774U,     0x3c9f8850U,     0x751084b9U,     0xa35ae775U, \
    0xd07d6eb6U,     0x1d081f75U,     0x1480bceeU,     0xb3ba891aU, \
    0x97a79d32U,     0xc53dd700U,     0x6c845b96U,     0x105895c7U, \
    0x64b62debU,     0xc56fe493U,     0x188d4097U,     0x2218a2d2U, \
    0xd20c03e1U,     0x2a31d943U,     0xfe0bb1f8U,     0x436d1b24U, \
    0x4e2d2c9eU,     0xa8d5a113U,     0x416e8ce7U,     0x2093e4f2U, \
    0xc4f355edU,     0xf388025aU,     0x0d1a3b04U,     0x5711927cU, \
    0x4f9858b4U,     0xa6261eb5U,     0xdf8f5496U,     0xf1f9f2a7U, \
    0x7b843a83U,     0xca1ad72aU,     0xd78574eeU,     0x723ce04dU, \
    0xa5fe189bU,     0x5053eba1U,     0x101f1e31U,     0xfaefb4a8U, \
    0x89011d0cU,     0x866116a6U,     0x892b38d9U,     0x1887218bU, \
    0xa8db896eU,     0x75fa4dccU,     0xfb48266bU,     0xb84c3bfbU, \
    0xd949e4d8U,     0xf0b7bccaU,     0x8fd7e7ccU,     0x20ef39f1U, \
    0xc7fd1fc5U,     0x4074c500U,     0x3be60e11U,     0x4257a9daU, \
    0x7dea4b1bU,     0x85ddb580U,     0x7901564fU,     0x31d03630U, \
    0xdd23998aU,     0x07a95505U,     0x592f8abbU,     0xff43279cU, \
    0x0f561348U,     0x22f1249aU,     0x41860163U,     0xff24643aU, \
    0x66fc1141U,     0xaf55db84U,     0xa0eebd14U,     0xdab228abU, \
    0x4d94b4b2U,     0x059d8a01U,     0xfd7943ddU,     0xdf010d47U, \
    0x25a14873U,     0x7f60bc3aU,     0xe5027013U,     0x334003cbU, \
    0x8eff537aU,     0x492112c8U,     0x633f1c9dU,     0xe4fbd3bbU, \
    0x76a4b6f8U,     0x142b083eU,     0x9c0b5146U,     0xf190b296U, \
    0x84223cf4U,     0x4a497b25U,     0x536a7cfbU,     0x048d20d0U, \
    0xbc2a1632U,     0x5f838587U,     0xabcedacbU,     0x46f1b6f8U, \
    0xa91054b7U,     0xe02ab2c6U,     0x92693304U,     0x7226a886U, \
    0x439171d8U,     0x27b863d7U,     0x8f802ee0U,     0xa7327c72U, \
    0x08a59929U,     0x692d1681U,     0x52ac852aU,     0xab66aceaU, \
    0xfccb8814U,     0xd503b644U,     0x07999fdeU,     0x0ec94e3aU, \
    0x0d014778U,     0xec839487U,     0xc0c7e215U,     0xa442e354U, \
    0x185a6199U,     0xe6c5cf3eU,     0xa3f07f67U,     0x5ca5e289U, \
    0x48df52aeU,     0x69866ed5U,     0x253226dbU,     0x12cce27bU, \
    0x2c1b2ecfU,     0x4708fcb0U,     0x4998e26eU,     0x8ee9cd00U, \
    0xe73ff82dU,     0x104c548eU,     0x5cce3ad0U,     0x816a83e4U, \
    0x1358ea5fU,     0x8b621474U,     0x69b16681U,     0xbf223ec6U, \
    0xb719436eU,     0x20fd1af1U,     0x541e4ae0U,     0xb69cbe98U, \
    0x1f77dbcbU,     0xdac774caU,     0xbb1868c4U,     0x432c650bU, \
    0x5429529bU,     0x00e6647fU,     0x4d034302U,     0xc5ebaaffU, \
    0x9633d8d3U,     0xd333de51U,     0xafda3f00U,     0x0cbc6b08U, \
    0x259335e7U,     0x99fc43edU,     0x24231031U,     0x0670db00U, \
    0xeeff133dU,     0xd1eefdeaU,     0xaf61c0ccU,     0x5ef0ac8cU, \
    0xd7545041U,     0x12f2fb96U,     0x73bdb809U,     0x3596cf55U, \
    0xfcd37691U,     0x519489a5U,     0x4642fd6bU,     0x337a8e2eU, \
    0xb8ece10dU,     0x50055a20U,     0x999aec46U,     0x0caf2725U, \
    0xb7c859ebU,     0x8d7de4f9U,     0x28538c12U,     0xeecbfbe3U, \
    0xede0407dU,     0x958dabd6U,     0x35eb2fccU,     0x47a5989bU, \
    0x090087a6U,     0xfe0d015eU,     0x952bee80U,     0xa752b62cU, \
    0xc9b7ac58U,     0x129a9ef7U,     0xfccbbee0U,     0x3f46432eU, \
    0xc5732c6fU,     0xcc07dbe8U,     0xb10a9603U,     0x582e755cU, \
    0xbc781f37U,     0x5dc7537eU,     0x4989c961U,     0x11945738U, \
    0x01dd2defU,     0x33be635dU,     0x13da20f5U,     0x0af070b9U, \
    0x30f41099U,     0xfb8fcc9eU,     0x27ef9657U,     0x4d0fb70aU, \
    0xa850a722U,     0x17b8d509U,     0xa86c61b7U,     0x4b84bd0fU, \
    0x55139371U,     0xbb13e11aU,     0xb178fdbfU,     0x4fe5564fU, \
    0x581c3ed4U,     0x17fe29d6U,     0xdb1ecf83U,     0x02a4e22bU, \
    0xb3f8dbf4U,     0xabb3214cU,     0x84416806U,     0x2c9636aaU, \
    0xde45cb3eU,     0xcd1b176bU,     0xdbfe5545U,     0xab970ec7U, \
    0xdfd43437U,     0xa4705e3dU,     0x93d99387U,     0x5e208da6U, \
    0x8d303f36U,     0xdf2261b3U,     0x1f4aecaaU,     0x88154660U, \
    0xd7431a59U,     0x4e91d514U,     0xbf11a7a3U,     0xad00cdb6U, \
    0x72a24f0eU,     0xa8fccd24U,     0x0fb3613bU,     0x4fc429a1U, \
    0xb9826906U,     0x1f6657b6U,     0x4d4efb25U,     0x8134ad7dU, \
    0x5ad57032U,     0xda9c657eU,     0x3c64e036U,     0xb9d64ed1U, \
    0xfd1bc42dU,     0x1ce1beb4U,     0xfd905537U,     0x86829b6fU, \
    0x1605b0c1U,     0x350f34f6U,     0x51259b55U,     0x0039dc33U, \
    0xfb603c3aU,     0x566ff41dU,     0x5409513fU,     0xf2f68d3dU, \
    0x3e4a8524U,     0x56974c65U,     0x6b879d56U,     0xf9a169e8U, \
    0xf8970b98U,     0xe7002cb7U,     0xc355d625U,     0x10d2c07eU, \
    0xbf5c240aU,     0x220747acU,     0x3d3bc554U,     0xf192e551U, \
    0x96d47bb8U,     0xa61a6412U,     0x866a77ccU,     0xaf718b18U, \
    0xfc3a2f3aU,     0x8c49e1e4U,     0x137b6081U,     0x722a8b0aU, \
    0x63a06436U,     0xddd25fc0U,     0x81bb5bc7U,     0xd1cac2b0U, \
    0x44a0350cU,     0xe894b82dU,     0x46aa2c03U,     0x36fecfecU, \
    0x48a0aea5U,     0x6bad217eU,     0x90ccb0b6U,     0x35aa27a6U, \
    0xad08c059U,     0xa8f9c291U,     0x77a1b3cfU,     0xf6c54124U, \
    0x7cb02affU,     0xecb6cff2U,     0x451ae0fbU,     0x55bf0e31U, \
    0x94942972U,     0x12d2b5abU,     0xcf25d82eU,     0xc92480f3U, \
    0x948fa0d6U,     0x8d6d1e00U,     0x1014826aU,     0x96d0028bU, \
    0x24ab1b7aU,     0x60ee6092U,     0x335f7469U,     0x2a01cb0aU, \
    0x4aef4577U,     0xb4b25e40U,     0x2c58ccebU,     0xe288ba45U, \
    0x798126bcU,     0x6d459020U,     0x24c92c16U,     0x792a6510U, \
    0x708aa673U,     0x51ce3bf5U,     0xcc1af722U,     0x63ef5f5dU, \
    0xa0bbc790U,     0x807dd3d9U,     0xb76d4c1eU,     0x41d4ebeaU, \
    0x047f5a73U,     0xd402dba7U,     0x03d15da4U,     0x59418e84U, \
    0x4968ff34U,     0x47831778U,     0xb4545522U,     0x9e9a3b30U, \
    0x6057de27U,     0x8b5dd1b7U,     0xe59d1c11U,     0x606f05e3U, \
    0x921836b5U,     0x565083c7U,     0x54765a4cU,     0x6e81a2cdU, \
    0x1d2cbd3aU,     0xbf543292U,     0x163fc67cU,     0xb7477df8U, \
    0x64411fd5U,     0x5e7ee7a6U,     0xd1254147U,     0xe8d01883U, \
    0x621d9369U,     0x0bc6de2fU,     0x13a5772cU,     0x545ef6d2U, \
    0xb3d5f9c4U,     0x192a3347U,     0xb1c389c4U,     0x99358654U, \
    0xf73c13f4U,     0x657ce4dfU,     0x7b0f79bcU,     0xfe9a5c11U, \
    0x1404f3fbU,     0xe207e1a9U,     0x660cfa3eU,     0xb1a017e3U, \
    0x7e0c8652U,     0x44e81fddU,     0xf8ecc3a4U,     0x497b7eb7U, \
    0xf79949feU,     0xbcc9433eU,     0x65667ca9U,     0x41003181U, \
    0x9d3d84d0U,     0x53224b7bU,     0x604d0ac0U,     0xf6e4c69cU, \
    0xe8ca5f29U,     0xa1057a24U,     0xed69461bU,     0xf4bdae70U, \
    0xb3b719fcU,     0xfd692274U,     0xf3577e79U,     0x102559b7U, \
    0x76145624U,     0xe2e38fc4U,     0x066f73a1U,     0x9426bccdU, \
    0x1fcc662eU,     0xe3c7f065U,     0x85a664d2U,     0x546f346aU, \
    0xe440b12aU,     0x152683efU,     0x3baaaddfU,     0xeef57a2aU, \
    0x30e7bf60U,     0x35c147eeU,     0x41126069U,     0xac81bc3fU, \
    0xc4417c3eU,     0xa9e2bdfaU,     0x8909c61eU,     0x3a9d2f43U, \
    0x7a785384U,     0xb3bb560fU,     0x9e56444eU,     0x684e5d23U, \
    0x9351198fU,     0xcee8e8a5U,     0x19eaea7dU,     0x27f5887eU, \
    0xf61c1c36U,     0xae27bc67U,     0x6d203f05U,     0x23d4f8f2U, \
    0x0b5ceec6U,     0xa6260cc1U,     0xbd19dc7eU,     0xa78f499bU, \
    0xcb8564bfU,     0x991df6cfU,     0x71c88d94U,     0xb089658dU, \
    0xed24a5d6U,     0x2c34f48bU,     0x41a32c6fU,     0xaa43a5a9U, \
    0x696a42a2U,     0x2da379a4U,     0x4a658f0dU,     0x8246b3ebU, \
    0xb175ca49U,     0x85b2ed8bU,     0x2de70b43U,     0xd3754ca7U, \
    0xcb943841U,     0x28603750U,     0x090f4002U,     0x6ea30d34U, \
    0xecf4fd5bU,     0x37ded5aaU,     0xe3d0f095U,     0x8df8ed06U, \
    0xa457f1dbU,     0x3f89998dU,     0x2b1d731cU,     0x3186e69fU, \
    0x8c257e11U,     0x84779615U,     0xe41a6c2cU,     0xb3b9b2c3U, \
    0xaa159f8bU,     0xdf80f71aU,     0xcfd016d4U,     0xc6f6e09fU, \
    0x0018746cU,     0xcec06d4dU,     0x125e91b2U,     0x5155c1edU, \
    0x6407e0ffU,     0x14b8f6ebU,     0xfc3baa48U,     0x211723c6U, \
    0xbf5d8d41U,     0xbe182e92U,     0x32e8237aU,     0x612481a5U, \
    0x6e83fdd2U,     0x8e1ca49dU,     0x00d25ab9U,     0x308b504eU, \
    0x013fc781U,     0x17407cf9U,     0x1e9aa5fbU,     0x43acd4beU, \
    0x90c20c7fU,     0xe87b25f1U,     0x6ce7cf1eU,     0xf32f393cU, \
    0x668a1ff6U,     0xe80fbf43U,     0xeab7440bU,     0x2f2a337eU, \
    0xd41a72acU,     0x89a858f2U,     0xcbaac9e0U,     0xbd995e40U, \
    0x90cebd3dU,     0x6cdbfa96U,     0x031176d8U,     0xea9381b6U, \
    0x891aac42U,     0x6e1fcba6U,     0x57dc07acU,     0xcee57cbbU, \
    0x6eb115e1U,     0x7e972454U,     0xc51d3a1dU,     0x9b1f3399U, \
    0x6de9deb7U,     0x76c6b369U,     0xa539f627U,     0x20c907beU, \
    0x6b32c268U,     0x707cdcfeU,     0xeb9d0455U,     0xeed58d6dU, \
    0xcbfe188fU,     0x5f606ba9U,     0xc429f925U,     0x0947c8c0U, \
    0xb8c98c3fU,     0xf87e5911U,     0x6896541eU,     0xbc60d9aeU, \
    0x94008090U,     0x20eabf54U,     0xa76e8d33U,     0x53a632e2U, \
    0x202d66e6U,     0xaeea6e26U,     0xb965b284U,     0xc898cae3U, \
    0x9882d15aU,     0x22288777U,     0x05486af8U,     0xb924b4b4U, \
    0x5c306970U,     0xe5e07c5cU,     0x464dc3e9U,     0x0f3f437eU, \
    0x84865cccU,     0xab1b2974U,     0xa992e381U,     0xdb29d2a9U, \
    0xdca18399U,     0xa4c4fe59U,     0x3d76c713U,     0x0a2c1ee7U, \
    0x7d6712acU,     0xa30792a5U,     0x4995bacfU,     0x300316ebU, \
    0xd40b18aeU,     0x29407c28U,     0x8e1cca50U,     0x5900eb88U, \
    0xa5076f26U,     0x6f9b726dU,     0x84b32b4dU,     0x859d2f15U, \
    0x1be6e7e5U,     0x61e4c406U,     0x1299ca1fU,     0x38f8ffddU, \
    0xa056865eU,     0xbcf3f75fU,     0x6d025619U,     0xc93b0a8eU, \
    0x905d5a47U,     0xbb887fe5U,     0xc3136af6U,     0x3d12ab6bU, \
    0xb76a97c7U,     0xb0506a5cU,     0x37494fafU,     0x6fcace83U, \
    0x4446ad99U,     0x7141622dU,     0x2f9fad0bU,     0x029bc9b0U, \
    0xa61d18e3U,     0xa655de06U,     0x4ce2e7c6U,     0xe5836029U, \
    0xde688efaU,     0x2b210726U,     0x901f7dcbU,     0x922f9696U, \
    0x40d806ceU,     0xc8c03012U,     0xc427b7adU,     0x8d4b0bafU, \
    0x771e8f99U,     0x918a4411U,     0x7b32b4fbU,     0x584a7321U, \
    0x2b7ecfc1U,     0x9703bc94U,     0xd09349b5U,     0x4bedbefcU, \
    0xd8500620U,     0xd5b70e5dU,     0x7aac49d7U,     0x31b0b83fU, \
    0x7d53c228U,     0xa2b9e7ffU,     0xe6df2a86U,     0x0eb43f65U, \
    0x89f13f29U,     0xd9f5611fU,     0x17e5e300U,     0x239691d2U, \
    0xa1f67bf2U,     0xf7dffa7eU,     0x92e1026dU,     0xedba8f5cU, \
    0xf25c5c63U,     0xb329a14dU,     0x8e345475U,     0x0b8d476bU, \
    0xec2b2921U,     0x60a918e1U,     0x682597faU,     0x8ebb2168U, \
    0x2698c23cU,     0xb2c19db5U,     0x3028d81dU,     0x8ca27631U, \
    0x9d47c145U,     0x5c18525dU,     0x17cd3eedU,     0xdd399cd2U, \
    0xd8410bebU,     0x80350664U,     0x6cd56fd7U,     0x22a55eebU, \
    0x001ef32bU,     0x6ce119b9U,     0x1e5c94ffU,     0x3ad39db0U, \
    0x71e5c534U,     0xa4a50c56U,     0x0b3d3343U,     0x5bfe8d34U, \
    0x45eaed11U,     0x6af21c64U,     0xab6d1c26U,     0x14c0decbU, \
    0x6546bf78U,     0x567f3784U,     0x19cc2b71U,     0x03c6f973U, \
    0xde0951f6U,     0x340925a0U,     0xae7eef44U,     0xa1919ec6U, \
    0x3d418843U,     0xd9b84c44U,     0x3650fdd7U,     0xfc9ad383U, \
    0xe01a9607U,     0xba0a6393U,     0xe042eb4fU,     0xab14c21aU, \
    0x97b02a03U,     0x1b333296U,     0xfd770eaaU,     0x271cbd17U, \
    0x31bed7f3U,     0xcce5e2deU,     0x771fdfe9U,     0xb13ca817U, \
    0x94da0286U,     0x4a109fb3U,     0x7c88b529U,     0x1ae9a506U, \
    0xb5dcd385U,     0x3b2f0a11U,     0x0e5bcf54U,     0x1c00a5c3U, \
    0xbb9895baU,     0x46549948U,     0x66b367d1U,     0x023272c1U, \
    0x2d2ec9cfU,     0x74423a44U,     0x44768e38U,     0x70dd5bcbU, \
    0xf0abc269U,     0xdd2bc4c1U,     0x243d3598U,     0xd328112bU, \
    0xbcd9f3bdU,     0x9b870048U,     0x638037c4U,     0x7ed39a93U, \
    0x4f88e789U,     0xf2b158b4U,     0xd84c5a7bU,     0xce55d1b3U, \
    0x58d3fcb7U,     0x7f332228U,     0x78e503d2U,     0xc259b150U, \
    0x9820256eU,     0xdef8ce16U,     0x48769554U,     0x43e7f3feU, \
    0xd5796c30U,     0x910885c6U,     0xf3127b55U,     0xf850dfeaU, \
    0xfbbb6c8cU,     0x8d094c19U,     0x9dbff108U,     0xb80b78c5U, \
    0x666c2b67U,     0xd06302adU,     0x3d9a5f34U,     0x4a0cbdc2U, \
    0x51cd08a7U,     0xf7346919U,     0xeb8b3f4bU,     0xb86332ceU, \
    0xb2a4619eU,     0x8eaed004U,     0x19d1b98aU,     0xec1527c9U, \
    0x406bdce1U,     0x9769da61U,     0x7c901396U,     0x81301b7cU, \
    0xbf9415c1U,     0xfbd56471U,     0x7b0b5487U,     0x589b055eU, \
    0xdac5810fU,     0x70f0d1feU,     0xc50fd5f2U,     0xc1d0da44U, \
    0xb78df7e5U,     0xfbe1fcd1U,     0xb76cdc69U,     0xa37db5e6U, \
    0xe89d51b7U,     0xc498a4f2U,     0x03b64b03U,     0xbd23f183U, \
    0xc3e99139U,     0x333124b6U,     0xc1475f6cU,     0x1801db30U, \
    0x9a18635aU,     0xb512550cU,     0x04fcbdc2U,     0x1c9a063eU, \
    0x6817f187U,     0xdffb038fU,     0x0c206061U,     0x802c5ea4U, \
    0x5db94954U,     0x98425bf8U,     0x4c99631dU,     0x7d470b05U, \
    0x44382ad8U,     0x9a0f8afeU,     0x171b5f60U,     0x76a748c7U, \
    0xe98b644cU,     0x2a5835f3U,     0xec38386bU,     0xdd035ab8U, \
    0xd3c676e4U,     0x056587c5U,     0xc0723da3U,     0x18db2c57U, \
    0xfbbb98f6U,     0x29a3df41U,     0xaf41bf8cU,     0x8c3750f7U, \
    0xad176480U,     0x9c775a95U,     0xaf5724a8U,     0x5e9c079dU, \
    0x5f549cabU,     0xeb44245fU,     0x8e759737U,     0x2eb30e8bU, \
    0x7568818bU,     0x4d28f1bfU,     0xe2bb0f01U,     0xea62646dU, \
    0xe434584fU,     0x65634d9aU,     0xb07b40adU,     0xac7f931fU, \
    0xd5ee2eafU,     0x1536212eU,     0xb0abdc1dU,     0xb5671e71U, \
    0x04c35466U,     0xafdd5385U,     0xc9194988U,     0x047cd3a2U, \
    0x476321e5U,     0x22d77775U,     0xe7ab792eU,     0x023fa4f7U, \
    0xa1670ed2U,     0x9080d97dU,     0xb18689a9U,     0x5e35de01U, \
    0x34683a76U,     0x26c36367U,     0xecfe5028U,     0xa4ccd88cU, \
    0x047d3f82U,     0x9a43ba66U,     0x5ee4c9b6U,     0x4455e5d6U, \
    0xc8174f5dU,     0x11e51292U,     0x29be9479U,     0xef09e6bcU, \
    0xee710e54U,     0xbbb51d14U,     0x1f899441U,     0xc1bba7b6U, \
    0xefa79cdcU,     0x3b7b0825U,     0x5cc836baU,     0xbafa1a9dU, \
    0xd0a1d726U,     0x5c51bb57U,     0x00265854U,     0x4e0599bcU, \
    0xedbbfcc9U,     0x1b7d3109U,     0x82183708U,     0x7c630073U, \
    0xbdeeea76U,     0x4d895a49U,     0xb291f2daU,     0xd6d70083U, \
    0x4f965c02U,     0xe183f423U,     0xb4df1130U,     0x18b0486aU, \
    0xf0be0bbdU,     0x472b7f6cU,     0xc44f750cU,     0x91cc2f49U, \
    0x9f1aedefU,     0x21dc4a93U,     0xb6d94309U,     0xc42efa7fU, \
    0xfd80c57dU,     0x6bea3cccU,     0x5dc65c49U,     0x816f3366U, \
    0x0c5f7a49U,     0x52895751U,     0xa44345efU,     0xe54ba73dU, \
    0x7e33baf5U,     0x8c866c6aU,     0x01072017U,     0x3e0fdbaeU, \
    0xb11c023dU,     0xd68395e7U,     0xeb352fb1U,     0x02fe1d4eU, \
    0x022f2c05U,     0x66b2e867U,     0x1210232fU,     0x48640302U, \
    0xefe0f2eeU,     0xaae96be4U,     0x49620a08U,     0xd444dc96U, \
    0xd410cd8bU,     0x35c5015eU,     0xc0611622U,     0xa7d7471bU, \
    0x4e80fcb4U,     0xce5ba58cU,     0xffeb339aU,     0x24cdd8a0U, \
    0xf38140cfU,     0x0e5cfe61U,     0x96119fc3U,     0xc773a97fU, \
    0x113dda3fU,     0x65fba94cU,     0x0733d341U,     0x44c87792U, \
    0xb9c6abeaU,     0x4dbd0ba4U,     0x04bc3d46U,     0x87303263U, \
    0x9e64e087U,     0x0cf757b7U,     0x79c6c28eU,     0x20f4e3c2U, \
    0x3400416aU,     0x80065cc0U,     0x09cd1c8fU,     0xcd7d0072U, \
    0xb8f5ec56U,     0x37d96736U,     0x724505e9U,     0xffb979a2U, \
    0x50a6d7bcU,     0x2425115eU,     0x18fadadeU,     0xda7795d6U, \
    0x2259f1ddU,     0x5b7c21a4U,     0x575abe84U,     0x0a40f27eU, \
    0x071726c7U,     0x6811ea89U,     0x91f1bf55U,     0xd0dca7ccU, \
    0xe5ed3cd4U,     0xa0349760U,     0x2addd8c9U,     0xf3126acdU, \
    0x4c0b3f88U,     0xfb72bbdaU,     0xc8f77981U,     0x6102ea7bU, \
    0x95f7a16aU,     0xf7312f85U,     0xa9c52319U,     0xae9af4bcU, \
    0x66f29777U,     0x4d33ac8aU,     0xccd50d25U,     0xb4f16cf7U, \
    0xcf201274U,     0x0ac10601U,     0xc60a914bU,     0x6e99ab99U, \
    0xeeda64ccU,     0x95838962U,     0xbf420e68U,     0x445f4c72U, \
    0xa26828caU,     0x10ec877aU,     0xcab2c766U,     0x789fc26aU, \
    0x11e3bf5fU,     0x46e33f18U,     0x4e390ed0U,     0x4110bd24U, \
    0x851f22fdU,     0xa623ff8bU,     0xf0559556U,     0x6214f0beU, \
    0x9e20eb7bU,     0x0026f026U,     0x22ac6f0dU,     0xdbdf2118U, \
    0xdf48a094U,     0x522f6cdeU,     0x2e3c0479U,     0x1ff5ff3eU, \
    0xb41bf059U,     0x4fc3fd35U,     0x8ec68727U,     0x3e48c10bU, \
    0x1a2b1d76U,     0x98bf6babU,     0x8101cb72U,     0x38c0c2eeU, \
    0xd7ccaaf5U,     0x7c8a170dU,     0x38c5c03cU,     0xfa3ab17dU, \
    0x7eae9acbU,     0x4c664967U,     0x34a9c661U,     0x8babaf54U, \
    0xf3e56221U,     0x0b67fb3aU,     0x631ed4ecU,     0xbba6b960U, \
    0x4c0d7bc7U,     0x706a6d15U,     0xc0c5dc7dU,     0x87f204adU, \
    0x2d00259eU,     0xff49314cU,     0x42aa3a16U,     0x0fe97ca9U, \
    0x530ba5c3U,     0x60e07b0bU,     0xed9b68bfU,     0xc064792bU, \
    0x2d292d7eU,     0xf7bf6ea6U,     0x742c111fU,     0x420b22e2U, \
    0x353bbc83U,     0x077c45a3U,     0x37622982U,     0x0ff4168bU, \
    0x9c522186U,     0xbeadb148U,     0x7a77a1bbU,     0x2bd2fbafU, \
    0x2102b9d6U,     0x9edabaa2U,     0x73a27f6fU,     0x4493ee76U, \
    0x6971c646U,     0x1f1cf45aU,     0x66762b28U,     0x0601c930U, \
    0x8ad25b1dU,     0x94a04ed6U,     0x125062d9U,     0x5a17bc83U, \
    0xc544edf3U,     0xa7e4ac97U,     0x254228d2U,     0xb02278d1U, \
    0x087cd96cU,     0xcca98529U,     0x1c0eb93cU,     0x91ab482cU, \
    0x96bac687U,     0x5feba603U,     0xbbb7da29U,     0x79b90c6eU, \
    0x129bbb67U,     0xdc264d10U,     0x31ba4d43U,     0x1eddd8e6U, \
    0x4765f7e3U,     0x1475d23aU,     0x7495902dU,     0x3a658b78U, \
    0x811e91feU,     0x73513fd9U,     0x640f48d5U,     0xd2dc16c7U, \
    0xd41dba6eU,     0xd0042f5eU,     0x332ea486U,     0x396509ccU, \
    0xf78534f1U,     0xc68d2d42U,     0xc52fc45fU,     0xf6bb82a9U, \
    0x4e8c0cbbU,     0x915dee0bU,     0xcced4a1fU,     0xf134df9aU, \
    0x83de0362U,     0xb8de1100U,     0xc8d0c883U,     0x3657ce52U, \
    0x4514c88bU,     0x7697d9a9U,     0x9a38e70bU,     0x483f439cU, \
    0x375241e0U,     0xe4f264d9U,     0x71e25be7U,     0xbee57e25U, \
    0xe6735007U,     0x9c8a2463U,     0xbadfacecU,     0xc3c99c0dU, \
    0xd0bcd2a6U,     0x7b0b00bfU,     0x557ada1fU,     0xf774946bU, \
    0x3929ec85U,     0x084a1abfU,     0x4ea8b3ebU,     0x9cff562bU, \
    0xb612b821U,     0xc4a6271cU,     0x6d024d24U,     0xb95e4474U, \
    0x7c92530aU,     0x8c05b263U,     0x6f58aad3U,     0xbc25899eU, \
    0x0b906a00U,     0x5a390830U,     0x319f1b1aU,     0x77dd419dU, \
    0xf29c1edbU,     0x4caf4112U,     0xa73a2c52U,     0x900ba8b2U, \
    0x1a88efd8U,     0x89a7eb3aU,     0x4111f769U,     0xab1554c1U, \
    0x8c796869U,     0x6056d869U,     0x1b3a2530U,     0xf1aaa540U, \
    0x8dcb0bdcU,     0xbf9a4adfU,     0x7caf18d3U,     0x1b1b18c3U, \
    0xe34b1edcU,     0xee70ca4fU,     0x7ffb61ecU,     0x65361e9dU, \
    0xfb7ab46aU,     0x46ce4f34U,     0x9976285aU,     0x891ee3a1U, \
    0x7c6ee720U,     0x28263322U,     0x10e1958aU,     0xc8179743U, \
    0x4916d1fdU,     0x20f4066cU,     0xfd01bd4aU,     0xb1ffc6dfU, \
    0x4fd22af8U,     0x4fa26cc4U,     0x3347991eU,     0x5010d8c5U, \
    0xd46c38d5U,     0xf1d1fe43U,     0xe7308725U,     0x98a24fb1U, \
    0x161b18d3U,     0xa70028efU,     0x5cef933aU,     0xad98965fU, \
    0x144cfca5U,     0x440a4e08U,     0x1f3dabb5U,     0x70a9ebc8U, \
    0x72b6336cU,     0xaa781582U,     0xc7e7fd5bU,     0xbd19a9aaU, \
    0x3e671fefU,     0x55a4aea8U,     0x382a90e6U,     0xe58f762eU, \
    0x3d0166e4U,     0xadd75100U,     0x17f1c2d6U,     0x17d435caU, \
    0x2c908af8U,     0x0099eabfU,     0x09b21879U,     0x78e8fd77U, \
    0xc9c37516U,     0xeed57d66U,     0x982b1d5dU,     0x2d1fefcbU, \
    0x5eca110fU,     0x85caf608U,     0x807e7f42U,     0x2edde60aU, \
    0x7bc63403U,     0x00968d09U,     0x58d7c2eaU,     0x7815122dU, \
    0xbf3acad8U,     0x66bda7a5U,     0x8e0ba079U,     0x8b9e3979U, \
    0x045919beU,     0xe1f6ea67U,     0x7408f441U,     0x9d02c4b7U, \
    0x71d3ed71U,     0xa4fe88c4U,     0x51992df2U,     0xf44bcdfbU, \
    0x16c537c0U,     0x751fde01U,     0xbb3b75caU,     0xf93dda2bU, \
    0x551bcb61U,     0x377a389eU,     0x780ed9f7U,     0x9c85b885U, \
    0xcd278136U,     0x09e59c99U,     0x0fd64da7U,     0x6480fa0dU, \
    0x1c09fad5U,     0x84e27435U,     0x68494032U,     0x3087e807U, \
    0x58e5a1ddU,     0xf1555103U,     0x143aa04bU,     0x544de895U, \
    0x75e70c43U,     0x39cc5617U,     0xe0d90c1fU,     0x183c2958U, \
    0x474f3b0fU,     0x3c5de59eU,     0x5c7dbb3bU,     0xbd656f5bU, \
    0x27922f35U,     0x4f45eee8U,     0x9c713c6aU,     0xf71751a9U, \
    0x0da86ae1U,     0x320d6c62U,     0xec089b25U,     0x0f3cd21dU, \
    0x949d22c4U,     0x751a8af6U,     0xb6fccec0U,     0xb8a7cbbeU, \
    0x4d2051a4U,     0xf215427eU,     0xf9dc9fadU,     0x192df990U, \
    0x695862e8U,     0x7fbac6d8U,     0xe4489e85U,     0x44f95236U, \
    0xa5347cabU,     0xe2ec5c83U,     0x99e13d0cU,     0x3e22ae8cU, \
    0xdecca837U,     0x0daca2e7U,     0x65d6c7c5U,     0xa7f29fc3U, \
    0x3f8407daU,     0x5e68300eU,     0x552e1b4dU,     0xc604c9daU, \
    0x4e9436dcU,     0xc8bc0dbcU,     0x3b7fd25dU,     0x26f621a0U, \
    0x20471fd7U,     0x8f71c49aU,     0x4071e1c5U,     0xa296105aU, \
    0x85b44a6aU,     0x813e96b9U,     0xd96648a4U,     0xb2343e88U, \
    0xcd1fd61bU,     0xf755870eU,     0xd5d255a8U,     0xbecf830fU, \
    0xfaac7d37U,     0x2b6a0ea0U,     0xdf64323cU,     0xa327ce2fU, \
    0xbee9cb01U,     0xf785344fU,     0x075e72e3U,     0x345faa15U, \
    0xbdec24e3U,     0x4200be91U,     0x43c0e96fU,     0x2c116554U, \
    0x8eb34e01U,     0xec82564dU,     0xea5f8e87U,     0x90b8e53bU, \
    0xdf78aa95U,     0x5296cde2U,     0xb6305eebU,     0x10ad5f28U, \
    0xd823fe5bU,     0x3eac4766U,     0x4d3b55c3U,     0xa0802eaaU, \
    0x55061eb6U,     0xcc5056fdU,     0xe41b1988U,     0x7598f514U, \
    0x80e79617U,     0xe1180eb1U,     0xd50f9e0fU,     0xaf24b38eU, \
    0x8800f824U,     0x9232e08fU,     0x0ba569bdU,     0xc16b6b3eU, \
    0xaa3a1399U,     0xc90307efU,     0xc469dc35U,     0x5a9238bfU, \
    0x5d9aa6c6U,     0x982b0afdU,     0x411f14f0U,     0x35fc4867U, \
    0x9beb829eU,     0x75f35771U,     0x372b93acU,     0xd457b630U, \
    0x636f4473U,     0x0de182e9U,     0xc754203bU,     0xd065a8bdU, \
    0xbadd9db7U,     0x37ebe8adU,     0x388730ccU,     0x0aeec7c5U, \
    0x796aaf7dU,     0xf80b18b5U,     0x2d00e5f5U,     0xee06f654U, \
    0x99bfa5e8U,     0x506771f6U,     0xcf455639U,     0x589f5c45U, \
    0x01274115U,     0x49984073U,     0x279a1ed9U,     0xc1de9e53U, \
    0xf1ba0812U,     0x2b756726U,     0xea295d28U,     0x9e988dc6U, \
    0x712d1fbfU,     0x7829b306U,     0xc3faf375U,     0x455d65d5U, \
    0xf846f588U,     0x4d8ab56dU,     0x5a0ae82aU,     0xf875abfaU, \
    0x714ff0cdU,     0x8b6834c2U,     0xcb093b2fU,     0xef3faf63U, \
    0x28ead323U,     0x80a1d25dU,     0xd89a7d8dU,     0x1e3900baU, \
    0x01170208U,     0x239919d1U,     0x05c65065U,     0x79138aa8U, \
    0x169e77b8U,     0x2a361bfdU,     0x3b8b9b39U,     0x4633e958U, \
    0xb66c566bU,     0x0ce98b5bU,     0x1e135491U,     0xe0a1a6daU, \
    0xafd4b8f5U,     0x99377923U,     0x22508868U,     0xb557e859U, \
    0x321f8c4bU,     0xce8a5f7dU,     0xab22370eU,     0xec39eaf9U, \
    0xa7726e09U,     0xab47d06aU,     0xf7896132U,     0xf09897f7U, \
    0x578f2ad2U,     0xb9497879U,     0x1eea2221U,     0xc545b5bcU, \
    0x56ab3d0cU,     0x4bbfa695U,     0xa89f8cc2U,     0x1243b12eU, \
    0xc6225f33U,     0xd76322a5U,     0xd353ab77U,     0xe5598f4dU, \
    0xaa032910U,     0x3f1b639fU,     0xf122ca8aU,     0x62d85afbU, \
    0x55c2dd70U,     0x5b5aa955U,     0x791b6dc5U,     0x17277f0dU, \
    0x317a4f85U,     0xfb5b5a2bU,     0xf349f52aU,     0x1efbd591U, \
    0x8c791a0eU,     0x603cbec9U,     0xf3389394U,     0x1159f8d7U, \
    0x0a8893b8U,     0xc1a54f61U,     0xe4597cbbU,     0x92cdcd0dU, \
    0x868a07ddU,     0x4f61908aU,     0x03065ac5U,     0xb3286600U, \
    0xcab0d8f6U,     0x710dded3U,     0xe460445cU,     0x90714f8eU, \
    0xaa0d0c2fU,     0x86aca437U,     0xdc940083U,     0x319116cbU, \
    0x758b593bU,     0xc6d9605bU,     0x05b9c226U,     0x38a34487U, \
    0xdd5fced5U,     0xe0fbedacU,     0x03436ec7U,     0x2ad2b9f6U, \
    0xef562270U,     0x7ffe4793U,     0x45b1b727U,     0x46822074U, \
    0x5fde5d07U,     0x042bd65bU,     0xc8b7a86fU,     0x216c2bb5U, \
    0xbc3aa800U,     0xfe268fa3U,     0x52e3e1c0U,     0x329f2c75U, \
    0x8b07a8d3U,     0xc30ef44fU,     0x5b9efb85U,     0x725321a7U, \
    0x605fc74dU,     0xe2b0db59U,     0x12529009U,     0xa66c45c9U, \
    0xdfcc148eU,     0xf62deaafU,     0x11756180U,     0x5caefdefU, \
    0x66101451U,     0x08132901U,     0x1157ac80U,     0x1e998455U, \
    0x7cfbf3e5U,     0xdb716519U,     0x129c971bU,     0x8f88d0c5U, \
    0xa9a07444U,     0x6d782e1bU,     0x47c56144U,     0x89d664bcU, \
    0x62da6f36U,     0x851961bbU,     0x716466a5U,     0x393b6f9aU, \
    0x94620a54U,     0x7ef48ba6U,     0x49adf54dU,     0x8e9e8ccaU, \
    0x67413b63U,     0x65b08b44U,     0x0425e8e6U,     0xb164f47cU, \
    0x782261a9U,     0x79c58ea9U,     0xe1669619U,     0xab75ad73U, \
    0x608dce96U,     0xb79b5096U,     0xd77ae25cU,     0x0227ae22U, \
    0x5daa898cU,     0x72f234ecU,     0x304c181fU,     0x12e8c027U, \
    0xce936634U,     0xaf02a413U,     0xf67bcf3fU,     0x9a14f1f8U, \
    0xe78256beU,     0x59a48d2eU,     0x85e1e5b0U,     0x69e3ffa6U, \
    0x518c1d53U,     0x33b25954U,     0xa14bd6aaU,     0x3923d152U, \
    0xbff63ee2U,     0xccfb635dU,     0x84a9f640U,     0x0751956eU, \
    0xdbf69bd4U,     0x0f61b82dU,     0xd690a84eU,     0x1e627632U, \
    0xb4d18ed4U,     0xed290517U,     0xc6b8d729U,     0x831507d1U, \
    0x3500cbc6U,     0x8abc5cfaU,     0x6aee2112U,     0xf4ccfaffU, \
    0x6db801d3U,     0xb0f128a4U,     0xa198f73cU,     0xdd11c70cU, \
    0xa4e189fdU,     0x82cb51d8U,     0xd4254f11U,     0x52e3d7a0U, \
    0x38a1c51fU,     0x5f98f579U,     0xc362be81U,     0xf1e70bb7U, \
    0x06a3f225U,     0x1c04e654U,     0x8a996cd2U,     0xdf7c858bU, \
    0xd08c2b4aU,     0x3dcfc819U,     0x37211b26U,     0x9bef3cb5U, \
    0xf87f044aU,     0x5d74973eU,     0x4043d8d0U,     0x86f49ae9U, \
    0xacf3ea1fU,     0xde40d671U,     0x01f28b29U,     0x3baf7239U, \
    0xfc2235deU,     0xbe58c68eU,     0x2b090a77U,     0x1156cf00U, \
    0xfe5bb9b8U,     0xa547e347U,     0xd689dc2aU,     0x440dfff2U, \
    0x27f28c46U,     0xc696f236U,     0xe894f3daU,     0x70b5357eU, \
    0x0ae48dd4U,     0xbf866126U,     0x050a7e66U,     0x1c77c04bU, \
    0x7c152017U,     0xd588b9e1U,     0xf3d10dadU,     0x02a08058U, \
    0x8c3c991fU,     0xc2a1fbb6U,     0xb1ff1305U,     0x839d1368U, \
    0x653b6b91U,     0xd2540bc2U,     0x8cc2be78U,     0x65daf245U, \
    0x94f09b5bU,     0x3e877b95U,     0xfa5b4119U,     0x76f66e60U, \
    0xf2171806U,     0x6c284b16U,     0x759c0f9bU,     0x17e3dee2U, \
    0xac9b6779U,     0xccad8077U,     0x043821c5U,     0x043cc53bU, \
    0xa0d0771cU,     0x9c3a2d3bU,     0x700757d8U,     0x839ffe7bU, \
    0x8813c276U,     0x882bd767U,     0x56c02a2aU,     0x36418199U, \
    0x8ec9f968U,     0x30668b06U,     0x6e090021U,     0x98ac98b7U, \
    0x38749438U,     0x012aa0edU,     0x34926f98U,     0xc28387d2U, \
    0x327c3cd6U,     0xc8b0b609U,     0xccf5c7f9U,     0x9a56dfbdU, \
    0x9da54f45U,     0x46b47f67U,     0xb6c54c8aU,     0x305f8ba8U, \
    0xfe9ff835U,     0xe5dca2bbU,     0xa3ff081fU,     0x471c2292U, \
    0xbde4a516U,     0xcb2afc6fU,     0xe60ac278U,     0xd2a0e6bcU, \
    0x606d71c4U,     0xd4481ee4U,     0x85d37bd7U,     0x143b4102U, \
    0xdcac9e19U,     0xd8ac668aU,     0xc0bcf372U,     0x3e59788fU, \
    0xabf57cc3U,     0xbe986398U,     0x203506a8U,     0x32523dacU, \
    0xc3f9eeaaU,     0x407267dcU,     0x64720e22U,     0x696b6983U, \
    0xf7fa7fddU,     0xa720d639U,     0xb6eba148U,     0xf425fd57U, \
    0xf8009902U,     0xf61804d9U,     0x2bc9598eU,     0xfc895b66U, \
    0x7f9ce184U,     0xdf62badfU,     0xbcefbffbU,     0x140278a8U, \
    0x83622cf2U,     0x6c8cb0bfU,     0x0bd00d1dU,     0x4bacdef1U, \
    0xff3e8daeU,     0x91f7a09cU,     0x593738e9U,     0xad974fcdU, \
    0xfdc25663U,     0x9d78932fU,     0xcdbb83a9U,     0xc265a380U, \
    0xf46da58aU,     0x4caf79e8U,     0x1b9d2ec4U,     0xdd67678aU, \
    0x04eaebeaU,     0xc7742479U,     0x7a1e7bddU,     0xdfad3c97U, \
    0x7d915134U,     0xb93703e4U,     0xec79ed15U,     0x4e596e26U, \
    0x6d4aea23U,     0x9f093f96U,     0xd6640d2fU,     0x2d5a62dbU, \
    0x5156d4bdU,     0xd75bf78cU,     0xa60e77f5U,     0x4cf26862U, \
    0x19fe1564U,     0x2592d7fcU,     0x98cec9baU,     0xfed99495U, \
    0x772e87daU,     0xd71d1b24U,     0xe14e3874U,     0x79fa78d7U, \
    0x9769a030U,     0x31236182U,     0x1aaf721eU,     0x76bd38f1U, \
    0x5f69e729U,     0x4cb35fb1U,     0xcafb4e26U,     0x63d6abe1U, \
    0xcb757f23U,     0x470015a6U,     0x868aa8f8U,     0x0e0dd0b6U, \
    0xdef5f5faU,     0x33c79d1eU,     0x5a9b9f34U,     0x5114fa31U, \
    0x7d06b2e8U,     0x45da6f28U,     0x9b2be44fU,     0x2cd96c94U, \
    0xd919f59fU,     0xdb0d51d8U,     0x92bd52b5U,     0x633fdfe4U, \
    0x58166f0cU,     0x1005039bU,     0x640be48eU,     0xb7b6b598U, \
    0x934629b7U,     0x196fd584U,     0x78d4ec03U,     0x53132cffU, \
    0x9c4d2833U,     0x6209352bU,     0x0e4e2411U,     0xafabd649U, \
    0x947a44b2U,     0x5a432fd2U,     0x4b18ba4bU,     0xfb1caa10U, \
    0x6049d457U,     0xfb7957f9U,     0xdb94dc90U,     0xa46e5209U, \
    0xb0799af7U,     0xd4d9ebd7U,     0x8a229c33U,     0xe5716ee2U, \
    0x15ba5f3eU,     0x473b042cU,     0xe544f787U,     0x7eaf0070U, \
    0xf84ecd70U,     0x8f60f451U,     0x4a1b7978U,     0x6338c9feU, \
    0xb0eff0fcU,     0x17ca3ea7U,     0x9a024cfdU,     0x50c96011U, \
    0x3f7e8ed5U,     0x1bf54c71U,     0x102388efU,     0x6768d4ffU, \
    0x7a74fa41U,     0xa4324881U,     0xc81c5386U,     0xe9ad3c51U, \
    0x8273ed99U,     0x8ade9bf6U,     0x9e37453eU,     0x3c405fa1U, \
    0xa5fe9b39U,     0xf1cd260bU,     0x3793f6e1U,     0x913d4be9U, \
    0x25ed23c7U,     0x317ff454U,     0xedf5e137U,     0x016869c0U, \
    0x58e63829U,     0xb89834e3U,     0xf3005210U,     0xb265527dU, \
    0xae756625U,     0xc9677d5bU,     0xfbb1f6c3U,     0x0072d415U, \
    0x4c039176U,     0xd0832f34U,     0x582a843eU,     0x7db4dad9U, \
    0x736915caU,     0x3417a312U,     0x116ef549U,     0xff82da19U, \
    0xa4e405ecU,     0xfbf9a840U,     0x84cdc4f7U,     0x2b5d21a4U, \
    0x68592ba0U,     0x90d83a54U,     0x880e44dcU,     0x5191f998U, \
    0x79898dd1U,     0xf882ceceU,     0x6c89e38bU,     0xdc25b5b7U, \
    0xe390cc92U,     0xd8f74266U,     0x385df19dU,     0x44524609U, \
    0x6eeaf944U,     0x8365eb4eU,     0x00d6e98dU,     0x40952556U, \
    0x1fb6af41U,     0xf4ff87a7U,     0x9572970dU,     0x6177c7a3U, \
    0xddd49c65U,     0xba213d9bU,     0xa21ec0c6U,     0x00e757adU, \
    0x2dafad8fU,     0xd09c3768U,     0x51560f06U,     0x66ef863cU, \
    0xbdc9ca89U,     0xf852e57fU,     0x07fdcb75U,     0x225f6402U, \
    0xfd12ff13U,     0x5e81da4cU,     0x01a5ef90U,     0x5a4b331bU, \
    0x118fa873U,     0x157a252cU,     0x53921b2cU,     0xb5740bd6U, \
    0x8016900bU,     0xea01e5dfU,     0x5e3081e3U,     0x1d77fa5dU, \
    0x8894d36dU,     0x1c37ef84U,     0xd75a0b52U,     0x395b1c1aU, \
    0x399ae6beU,     0x109b7d65U,     0xf9c22afbU,     0xc5c0dd3dU, \
    0x2c040fa7U,     0xbacacc09U,     0x0d6c67b4U,     0x48f4373fU, \
    0x330ab436U,     0x9455e6eeU,     0x64d52b5aU,     0xb0065624U, \
    0xde38a953U,     0x888382e9U,     0x894d8bacU,     0x729ea6b5U, \
    0xbbeb8a44U,     0x7fe9521bU,     0x00a8227bU,     0xdcfd3a01U, \
    0x0aee84b3U,     0xbe897c62U,     0xe3a394f6U,     0xe70572dbU, \
    0x037cfed1U,     0x22f582d5U,     0x4976bb31U,     0xdc58b8bdU, \
    0x3dad6d0dU,     0xaf94edc4U,     0xba0e02bdU,     0xe5f8e36bU, \
    0xd4b17e0eU,     0x119a3044U,     0xc7bde222U,     0x11f77174U, \
    0xaaaccbc5U,     0x7bfcd50dU,     0x6512b432U,     0x399953abU, \
    0x4abd077bU,     0xdefd7148U,     0xf13f8b2cU,     0x681b94d1U, \
    0x719b7f59U,     0x3b003e70U,     0x98463ea6U,     0xff3e33f7U, \
    0xc45fb48cU,     0x2c212c58U,     0x835bd9b5U,     0x58acee50U, \
    0xc09763f4U,     0x6726f4f3U,     0x75bc78a6U,     0xd9da8940U, \
    0x6b4452bbU,     0x69a86cf4U,     0x2e402f6bU,     0x659b1723U, \
    0xa7d8ca9eU,     0xf910d8c1U,     0xe2cc10b5U,     0x88691db9U, \
    0xea96ede7U,     0x072ef4c4U,     0x05636a61U,     0x1a28425eU, \
    0xbf6f5cf1U,     0x6a2bba64U,     0x9f095374U,     0xf7ceb3d7U, \
    0xce2094e9U,     0xdcaf20e7U,     0x8ae21b44U,     0x18f35f5dU, \
    0xf6ed0c0aU,     0xaa22dfd6U,     0x04216b30U,     0x5dbfc6d3U, \
    0x6285b483U,     0x6a2cc48eU,     0xb71a554cU,     0x86d7259aU, \
    0xea027dacU,     0x8b3c3a38U,     0x0ac2a80aU,     0x61eef1aeU, \
    0xf570aeb9U,     0xedac6bf6U,     0x98bd6965U,     0x7282a207U, \
    0x10854741U,     0xc859fc37U,     0x3a23ccdbU,     0x828d47d5U, \
    0xbf4077f3U,     0x587aa3aeU,     0x6e7c145bU,     0xdc1bddbcU, \
    0x9abf2a31U,     0xc6a2434eU,     0x18ef438dU,     0xe334bf3eU, \
    0xc8a595b8U,     0x3141707fU,     0xec50b680U,     0xdb1283e0U, \
    0xf9e7ee45U,     0xffe52c07U,     0xcf7f23c2U,     0x17b8b3ebU, \
    0x7157a41aU,     0xf9ac972aU,     0x28f9f3c3U,     0xe22bbadfU, \
    0x627dc990U,     0xad3c9dd3U,     0x5260b679U,     0xa907d25eU, \
    0xa3ba1f22U,     0x9f6eefb9U,     0x04ec46dbU,     0x81c1afd3U, \
    0xefc878b7U,     0xd20b4a8aU,     0x006674beU,     0xadea69eaU, \
    0x124075d9U,     0x92d7b79cU,     0x504ef6c8U,     0x72074d87U, \
    0xbd2033c0U,     0x05bbc1baU,     0x2a02df5aU,     0xe9afe7e3U, \
    0xb98183faU,     0xfb2840c4U,     0x1ea2427aU,     0x91d01b42U, \
    0x998aed15U,     0x99a7e0b7U,     0x627e1af1U,     0x4c69a5fcU, \
    0xdf3825ebU,     0x26910505U,     0xb0af4e2fU,     0xae35a0deU, \
    0xac40bebdU,     0xc6eed830U,     0xb39e48d9U,     0x5468a21aU, \
    0x3cb000f0U,     0x6e582e13U,     0xe1e923d5U,     0x71d6ad6eU, \
    0x0f48c34bU,     0x21a8658aU,     0xa27ef392U,     0x1566afa7U, \
    0x3e5714c6U,     0xaac569c2U,     0xc84206a2U,     0xa95aa186U, \
    0xca6a53dcU,     0x8dba55c7U,     0xb0406ff5U,     0x9699e331U, \
    0x60a2be80U,     0xbfd301ceU,     0xc0e7ce91U,     0x2a07e77eU, \
    0x80eaa2c2U,     0x16bfb097U,     0xbd584bdfU,     0x7a1d8549U, \
    0xa638d043U,     0x79e6b2beU,     0xfc9758f9U,     0x5ddcc69dU, \
    0xc89f30f2U,     0x5457079cU,     0x6034a891U,     0x5c7ce51dU, \
    0xa9e40da6U,     0x2c1f184cU,     0x0eca7f92U,     0xeb32b1aeU, \
    0x9bfd49c3U,     0x04562f5cU,     0x1c1ae075U,     0x52e4e2a9U, \
    0x84bb9b40U,     0x899b2f35U,     0xa6f6700bU,     0x09872cc5U, \
    0xc0d35549U,     0x1d455a89U,     0xf5662bb9U,     0x4f4bba31U, \
    0xdc073589U,     0xc957ec2eU,     0xf8944e3bU,     0xe1078e94U, \
    0x554cafd3U,     0x902069d4U,     0x56f181e4U,     0x82de77afU, \
    0x22190d69U,     0x1d0104c1U,     0x279d03c8U,     0x4a7bcf52U, \
    0x059a0a5dU,     0x4ed6bf0bU,     0xa9c66be9U,     0x05bb6de3U, \
    0xd9cdc33dU,     0x07457042U,     0xe753493cU,     0x1f907a1aU, \
    0x0fe2cec9U,     0x71690686U,     0x97bdb5d5U,     0x0e16806fU, \
    0x923e068cU,     0x3cf9c78eU,     0x18168925U,     0x310c8a6dU, \
    0x9c93b8d0U,     0xe5a5b362U,     0x192e31f5U,     0x1a6ac156U, \
    0x8c636550U,     0x0668c6caU,     0x8e6a9c52U,     0x2cda759eU, \
    0x4163f585U,     0x4b8341f2U,     0x3e1650f8U,     0x81da4608U, \
    0xea732bd1U,     0x9165b3edU,     0xb35ebb3cU,     0xe3edad5eU, \
    0xf17400adU,     0x03933c62U,     0x07e9b1d2U,     0x8e35c5b3U, \
    0xd6c8ba41U,     0xe4d3799fU,     0x50b43767U,     0xaf90c307U, \
    0x71f3a465U,     0x43a37c20U,     0x8924ed36U,     0x9cb9cc9eU, \
    0x646aba0fU,     0x76ced556U,     0x7dcd7df1U,     0x453d9617U, \
    0x014b0bacU,     0xe19d09f2U,     0x2820a591U,     0x5c8243d7U, \
    0xb74c91b7U,     0x1b28be67U,     0xa7272dd6U,     0xd3b9a0f0U, \
    0x4464f1c4U,     0xdf472b61U,     0xa9e313f3U,     0xc383d06dU, \
    0x7f215a1aU,     0x62115bb5U,     0xf1454488U,     0xdea2a589U, \
    0xc3da3d7dU,     0x0a9a83abU,     0xbf9acf42U,     0xd29e2257U, \
    0x9bea4b9bU,     0xa9bd7fa6U,     0x467b7794U,     0x23aa6a03U, \
    0x19df0f67U,     0x56ce541bU,     0x35c3bea5U,     0xbf640bf6U, \
    0xbe3fb759U,     0x488ac0b2U,     0xdb58b3ceU,     0x9da03ebaU, \
    0x1388bc5bU,     0x048d34a1U,     0xe57667a2U,     0x2145f27eU, \
    0x9f6669c1U,     0x7b41a08eU,     0x4e7790ecU,     0xe6b09ad7U, \
    0xbc47384eU,     0xf20fbf83U,     0x6c815423U,     0x19bb011cU, \
    0x6a1fdbdbU,     0x2fbc3b3bU,     0xd4302a38U,     0xc4e432eeU, \
    0xef4f5004U,     0x7863eaffU,     0x2d98ddb5U,     0xe1749831U, \
    0x7b55ee89U,     0x0bbf91e2U,     0xc80b585bU,     0x759b032aU, \
    0x9563346bU,     0x22c56904U,     0xff97823eU,     0xf1ecf012U, \
    0x6e49c238U,     0x9f898eeaU,     0x1299a020U,     0xa815580fU, \
    0x52da0d2fU,     0xd4b8f529U,     0x792fab6fU,     0xdffbd977U, \
    0xb12a014cU,     0x46a472ffU,     0x56e2627eU,     0x2c54de7dU, \
    0xa6150363U,     0xb41034a9U,     0xa30cadd1U,     0xa8690c7fU, \
    0xf2ba0f18U,     0x756fb325U,     0x2f3cb7ecU,     0x2e100399U, \
    0x8f14a616U,     0x92d66249U,     0x3a03ac8dU,     0x26790f60U, \
    0xc2a9c592U,     0xd0e6a600U,     0x11b92b9dU,     0xed434b73U, \
    0x9eca245eU,     0x2b0220edU,     0xb5dee087U,     0xe8aa9d69U, \
    0x8a9240c7U,     0x7ac8ff97U,     0x1e0da96cU,     0x73b7999bU, \
    0xa02152c1U,     0xf8e46fa0U,     0xa5a57374U,     0xd948a642U, \
    0x93996a3aU,     0xcb82a8d7U,     0x6a02aa41U,     0x3a1d1a07U, \
    0xfacb28b9U,     0x77a59401U,     0x8585f920U,     0x8495f9ddU, \
    0x8dd83262U,     0xc720751bU,     0x4e3aa5efU,     0x89164a08U, \
    0x1135f812U,     0x6cba18c2U,     0xd1a57184U,     0xb1064b86U, \
    0xdf6aae0cU,     0x31ae2b61U,     0x18392c3cU,     0x66a619a3U, \
    0x1d3f83a5U,     0x6024371eU,     0x4bdd375fU,     0x6e1e7896U, \
    0x27ce0e7eU,     0x52fc8b45U,     0xfb68618eU,     0xbc93c47fU, \
    0xa9dd07c9U,     0x3e3d0fecU,     0x39de8d62U,     0x5ea1af2dU, \
    0xea878851U,     0xb64e4015U,     0x9b6b9f9cU,     0x6febf22eU, \
    0x9a6f4598U,     0xc882a738U,     0xfbd12904U,     0x099cb623U, \
    0xd59c3334U,     0x0726fc50U,     0x4fa3ddd5U,     0xe5ae1224U, \
    0x780d20b1U,     0x56128f85U,     0x28959b0eU,     0x384b8587U, \
    0x900d7381U,     0x923b2ec7U,     0xb11c882dU,     0xc0597cf6U, \
    0x927b28b8U,     0xddd2047cU,     0x79d49327U,     0x1b7b388fU, \
    0x749a2f89U,     0xafd5edb2U,     0x41457550U,     0x92ef3243U, \
    0x6d6d6bb8U,     0x420afaeaU,     0xf0351e61U,     0x164748feU, \
    0x95c8e128U,     0x3b713d9dU,     0xa50c3acdU,     0x0008e470U, \
    0xb6714cebU,     0x25a6a6afU,     0x9f301811U,     0x28929802U, \
    0x5ca3130bU,     0xc69721e2U,     0x4d17204eU,     0xaa7d69a5U, \
    0xb6b41ff4U,     0x4a7a8b0eU,     0xfbb43afaU,     0x4a6e9ce6U, \
    0xa3c39d43U,     0x28097425U,     0x429ead4cU,     0xcc557e5eU, \
    0x9a61ea10U,     0xce2982b6U,     0xd918c0a1U,     0x50ed21adU, \
    0xf8f6b9d2U,     0x055ea8e9U,     0x6da59a1eU,     0x0999986cU, \
    0xd4de2ebdU,     0x4bae233bU,     0x6bef4534U,     0x16c1a0d2U, \
    0xa96b59e4U,     0x788c6175U,     0xbbeb4ef4U,     0xa157b70fU, \
    0xda883777U,     0x4c8f3ff7U,     0xf7b28f4bU,     0xfd193b71U, \
    0xc81e2c79U,     0x82328075U,     0x981d8d3fU,     0xc059a850U, \
    0xd56f7b8bU,     0x82e72c6bU,     0xec975358U,     0x4a1d0506U, \
    0x3bd3a1afU,     0x0e832e58U,     0xb8c1ef7eU,     0x2f9c9f23U, \
    0x80af11a5U,     0x2b9e1bebU,     0xf75387f4U,     0xdff1cca1U, \
    0x7c5564d5U,     0x2954a629U,     0x1efb0c72U,     0x168f07e2U, \
    0xc5c48fa9U,     0xb11cc37cU,     0x16b4fdd0U,     0x293377c2U, \
    0xe903adf5U,     0x06195fc6U,     0x5e362002U,     0x1d202ed8U, \
    0x9137f022U,     0xcfd2775bU,     0x9daf2eaaU,     0x63e57d5cU, \
    0xcba1a9f6U,     0x48483e57U,     0x64f820f9U,     0x340e838fU, \
    0xfd7cbd6fU,     0xfd774dfeU,     0x4b267055U,     0x89bfe737U, \
    0xbf8f1feaU,     0x3e8b3396U,     0x6e7352d3U,     0xb049486cU, \
    0x8815352fU,     0x61cd9f6cU,     0xe4e02f86U,     0xe79b48b9U, \
    0x2b0071b9U,     0x24cc148dU,     0x28bf5ffeU,     0x28edf904U, \
    0x146ef37eU,     0x18d281fbU,     0x43ccdab1U,     0x475a7439U, \
    0x81321fceU,     0x531ca367U,     0x8bade801U,     0x93fc308aU, \
    0xbfb5147eU,     0xe311c051U,     0x0ceaab0dU,     0x9aa3e263U, \
    0x3d8eda16U,     0x3c614a6fU,     0xd74c8721U,     0x11bffd30U, \
    0xe44f8187U,     0x4ea6d9dbU,     0xa4d07ea1U,     0x59f472daU, \
    0xc3dea484U,     0x06634b99U,     0x36d0f68eU,     0xa8cc64a6U, \
    0x6a440b20U,     0xab947a16U,     0x5f1beb45U,     0x289ec91fU, \
    0x2d7a54fcU,     0x1c668974U,     0x8f5bc829U,     0xc253051dU, \
    0x18423ffbU,     0x3c98c3e6U,     0xca826f61U,     0xfa44a188U, \
    0x03f11994U,     0xf462183cU,     0x8ef07e08U,     0x124ad3cbU, \
    0xefc49bbeU,     0xe77b0a01U,     0x37422677U,     0xcc720011U, \
    0xf2449e98U,     0x0c3fc22dU,     0x071f03bdU,     0xdd37d346U, \
    0x1909c118U,     0xef0f3a77U,     0x7fe32398U,     0x0bf3c35aU, \
    0xf19a62f2U,     0x72e181f9U,     0x36dc0671U,     0xff683365U, \
    0xbb0616b8U,     0xb256a8ecU,     0x3fd55704U,     0x18ecf791U, \
    0xbf0618f7U,     0x86c7a6b7U,     0x6bb41857U,     0xc01676daU, \
    0xfcee4479U,     0x3229b849U,     0xa27d669eU,     0x05f5c578U, \
    0x722665b7U,     0x5d2558fdU,     0xd292e00fU,     0xe748ab43U, \
    0xe96ae77fU,     0x604e9fc1U,     0xb3182b6cU,     0x1cf4ec00U, \
    0x742fb8dcU,     0xe609198aU,     0xf0c85b05U,     0xf1b58929U, \
    0x9acb31f5U,     0xc3219380U,     0x00651357U,     0x08a626dcU, \
    0x3c3ce200U,     0x862c7062U,     0x808c4335U,     0xefd37506U, \
    0x9189e430U,     0x00686781U,     0xe3e55c5fU,     0xd4d054ceU, \
    0xa585e016U,     0x6f1f88f8U,     0x507db4b2U,     0x42a1da8bU, \
    0xc5cfd08aU,     0x0c7c5f01U,     0xce68d517U,     0x3e001710U, \
    0xe14436c7U,     0xffe0010aU,     0x3a51467dU,     0x432f3c82U, \
    0xdb626514U,     0x58db8755U,     0xf84037b9U,     0x297d690fU, \
    0xb41a2706U,     0xe983ee0bU,     0x7755784cU,     0xe8941f90U, \
    0x993b7993U,     0xf7a68da1U,     0x461cf810U,     0x153f7849U, \
    0xf4c08139U,     0x147eda5dU,     0x0fa542d7U,     0x2644c6bcU, \
    0xd04261aaU,     0xad3cf0f3U,     0x1a2e7d0bU,     0x70706241U, \
    0x2bcc17d3U,     0xd96d9ec6U,     0xca78d196U,     0x200e0db6U, \
    0xbdcf2867U,     0x16263a44U,     0x0451c2f2U,     0x5b970740U, \
    0xd10587f7U,     0x668535f9U,     0x02a777beU,     0x997fd8a3U, \
    0x6b1eb55aU,     0xa91832a4U,     0x5dc42564U,     0x9d1683abU, \
    0x8bbdae0bU,     0x6b42cc35U,     0x42661981U,     0x59d29e01U, \
    0xcbd08017U,     0x46895b75U,     0x61c08e7dU,     0xe61608e1U, \
    0xe1d9fa00U,     0xa48edfcfU,     0xac8bd4c4U,     0x913aa357U, \
    0x630feac0U,     0xf8fe1fefU,     0xb7347c48U,     0xc5ba136fU, \
    0x5c5ffee7U,     0x99b1b625U,     0xaa518577U,     0x4efb04fcU, \
    0x36e67bf9U,     0x1ea77203U,     0x1a5ec876U,     0x7c400ad4U, \
    0x04fd2228U,     0x40d49a86U,     0x6e7ae97bU,     0xc2b783d6U, \
    0xfbfcdd24U,     0x442e0803U,     0x099558ddU,     0x1ae770abU, \
    0x876fc70bU,     0xc521f44cU,     0xa06b7b85U,     0x46ed5b52U, \
    0x73480a12U,     0x86d05531U,     0x08e391e6U,     0xdef6b70aU, \
    0x1367cb24U,     0x7e8ad983U,     0x1c7a14e0U,     0x0548769eU, \
    0xb88e826cU,     0x39430cf0U,     0x44949101U,     0xe1a6b2adU, \
    0xb4f2cfc6U,     0xc37cc2c2U,     0x500db8b0U,     0x51fa2850U, \
    0x2e27b672U,     0xc3d20a72U,     0xd03bc5e5U,     0x9dd6b621U, \
    0xa5f5c633U,     0x6dc4ae9bU,     0xa55c0ddfU,     0x055407b3U, \
    0xd2f29ec4U,     0x31a3a1d8U,     0x0556d2e2U,     0x0a967129U, \
    0x460e61d8U,     0x5b245ca8U,     0x0a97370cU,     0xcc3e8190U, \
    0xd6d0612cU,     0x46f50532U,     0x80288902U,     0x6a86557bU, \
    0x4dee7495U,     0x14393ed8U,     0x10bb6225U,     0x978b669cU, \
    0x7baca18aU,     0x3c6d5187U,     0x96fcc0c2U,     0xd3a615f1U, \
    0xefa4ed96U,     0x56cdb23fU,     0xfacfd1e3U,     0xf2e9bc84U, \
    0xd59cc23fU,     0x704b91bdU,     0x71d23c16U,     0xccaf3876U, \
    0xf2ab1dfbU,     0xbe2b086fU,     0x52a4047fU,     0x717982b3U, \
    0xc9749717U,     0xcc79ed29U,     0xd690f405U,     0x5f75cadcU, \
    0x093f90eeU,     0x4be927f3U,     0xef68434bU,     0x09134e47U, \
    0xb7a3cd8bU,     0x0047362fU,     0xff697734U,     0x37ecdf30U, \
    0x7e159f29U,     0x68141ec9U,     0xc27a25cbU,     0x3f3597e5U, \
    0x5feda6edU,     0x2261c531U,     0x439c5736U,     0x643be16dU, \
    0x9f1d47c4U,     0x764631e7U,     0x97fced59U,     0x1a65ebd5U, \
    0x3fe92cd7U,     0x5341b845U,     0xdf5f79d9U,     0x0cccb9c7U, \
    0xb280bb20U,     0x69c8620aU,     0x269345b8U,     0x8641ad12U, \
    0x689800d3U,     0x4596de71U,     0x761dc118U,     0x18c64d78U, \
    0xa10a55ebU,     0xa4d06a5fU,     0xae8e3ff0U,     0xdf3266f9U, \
    0x47e0c4a1U,     0x5d4088a4U,     0x31c5afc9U,     0x7f193b35U, \
    0xfb7ab524U,     0x87e8331eU,     0x1329e4a2U,     0xc897e806U, \
    0x430dae86U,     0xaa326202U,     0xe441224eU,     0x56872deaU, \
    0x4eb140b7U,     0x9c47eda0U,     0x9f976c6bU,     0x18f585efU, \
    0x6973373dU,     0x3b4054deU,     0x7ce59dbaU,     0xdaccaae5U, \
    0x95607222U,     0xcbc32a5aU,     0xd573c02bU,     0xce4d2ed3U, \
    0x51aa3c83U,     0x34199262U,     0xd04403d1U,     0x450457caU, \
    0x6246c9bfU,     0xa5ba6f6eU,     0x317d35baU,     0x5d5e8cb9U, \
    0x77d459f6U,     0xdb5b6a75U,     0x55371df6U,     0xee027079U, \
    0x067cf6faU,     0x7d42a99fU,     0x2554fc59U,     0x0cb1de16U, \
    0xfc35feb5U,     0x18b15c3eU,     0xcd9c41b8U,     0xc2e1e004U, \
    0xedb602ddU,     0x06e82a91U,     0x7ada910eU,     0x3d4d14feU, \
    0x98aa98fbU,     0xe177b472U,     0x058d230fU,     0xe436cfddU, \
    0x90f1becbU,     0x8d02d112U,     0x4160e80eU,     0x44ce8e10U, \
    0xae6becc5U,     0x3c13ebaaU,     0xc5da4628U,     0x90fe631eU, \
    0x0cca9c01U,     0x67016f98U,     0xfd7ef96dU,     0x3f37e008U, \
    0x53ef003cU,     0xe5142b52U,     0xe21dd2f3U,     0x519d7e98U, \
    0xfbc9ff05U,     0x70dd8c88U,     0xfba7fa4aU,     0xb1bf0c45U, \
    0x473dd1bbU,     0xa2586e17U,     0xb56b1174U,     0x967d6365U, \
    0xdc5a3725U,     0xec27d832U,     0xfcda7884U,     0xb1280842U, \
    0xa995b77dU,     0x3a44365aU,     0x4a6b5dc4U,     0x359113efU, \
    0x7a2803d7U,     0xb3f69960U,     0x837352ceU,     0x0bc21fe4U, \
    0xb8c701cbU,     0x656e84efU,     0x97c7ea54U,     0xd5df554dU, \
    0x82d67c78U,     0x285e4913U,     0x3654ca2dU,     0x858cab7eU, \
    0xef24daafU,     0x64ca5adbU,     0xb1ed91aeU,     0x20d256d0U, \
    0x2ca2c8a7U,     0x6f899bb5U,     0xab2947f7U,     0x1c8bd46aU, \
    0xe8723272U,     0x3c9d542eU,     0x4615e6ceU,     0x5b798432U, \
    0x73cd6432U,     0x70bad8e4U,     0x78ff19a2U,     0xaf2eb399U, \
    0x81c951b4U,     0x91e30e6aU,     0xa22b7292U,     0x8a730e7dU, \
    0xb8dcc696U,     0xda0cc21fU,     0x292fb597U,     0xb2d855bbU, \
    0xe8306100U,     0xb319da44U,     0xcbe16fe6U,     0xd80bd83aU, \
    0xf235c5f1U,     0x16c7db51U,     0x1c242404U,     0xa97e8019U, \
    0x410b3028U,     0xfc59ba25U,     0x9c262753U,     0x2809b0adU, \
    0x9e6e52feU,     0x1e91abbfU,     0xc3484f67U,     0x66fdfadfU, \
    0x2d1bffc3U,     0x2d72c131U,     0x4d96e706U,     0xf660a954U, \
    0x182a6eedU,     0x6507d5bbU,     0xee6ec9cdU,     0x136d0054U, \
    0x2b386742U,     0xe16d0105U,     0xce98cce6U,     0x74176deaU, \
    0x416001daU,     0xc8e619efU,     0x887ab58dU,     0xfd0ec431U, \
    0xb93351b4U,     0x93fcb094U,     0xeef77595U,     0xbd825860U, \
    0x0a7398b9U,     0x0537c35fU,     0x4105fc47U,     0x8a4a5b6aU, \
    0xf1454049U,     0x6eede9cdU,     0x908dfa57U,     0x56305059U, \
    0x36ed9ac1U,     0xb8d04ddcU,     0x785e8cfaU,     0x258005feU, \
    0x24006f74U,     0xd19adeb7U,     0x136aa9c6U,     0xa0f19253U, \
    0xd0b4eef2U,     0x30ba4128U,     0xaa4bd2aaU,     0x7b1cd86dU, \
    0x5a8c8362U,     0x15eeb8e2U,     0xb23c8cc9U,     0x7d202755U, \
    0xf2a98fe3U,     0x4c93fe99U,     0x81a3f625U,     0x113e1edeU, \
    0x33de7a79U,     0xac645bdfU,     0xc2a1580cU,     0x564039d6U, \
    0x7a10163dU,     0xd3eadb87U,     0x6c59c32cU,     0xb2ce68beU, \
    0x644d8ce5U,     0x68ab60c4U,     0xa760236fU,     0x127547d6U, \
    0x3bd06749U,     0xc9317222U,     0x125ba0f2U,     0x1c8965a8U, \
    0xd7d7f508U,     0xc7154d79U,     0x7e9902b4U,     0x3131430fU, \
    0x1db8895fU,     0xa565fc5bU,     0xdd508254U,     0xe777b420U, \
    0x88227993U,     0x7bf9d4e7U,     0x5bb6178dU,     0x3389b285U, \
    0xf73fbab2U,     0xf9ad3379U,     0x5f0818c2U,     0xdf3c947aU, \
    0x6805828cU,     0x2f27f9adU,     0xe756a36eU,     0x1d862a84U, \
    0xd713d9f1U,     0x4473d90bU,     0x16d93531U,     0xb1ef054cU, \
    0xf8fdd18fU,     0x45b3a6ddU,     0xa3c0b306U,     0xdb0f0d40U, \
    0x72a1a60aU,     0x65b4ba4cU,     0x9e0e2243U,     0x9ad7c4ddU, \
    0x0534bb92U,     0x1f0d65a8U,     0xb5aedec7U,     0x789da0aaU, \
    0xad9de006U,     0x8ccdf5a5U,     0xaa93da4dU,     0xf693dff4U, \
    0x1fb43b24U,     0x1110ff8fU,     0xa06e9cb3U,     0x56fd89e7U, \
    0x83322736U,     0x14fd61feU,     0x08015603U,     0xb439ea89U, \
    0x84a69137U,     0xf21305caU,     0x4a300b5bU,     0xe09b15a9U, \
    0x08796525U,     0x309c65b7U,     0x0b18c177U,     0x59b6abc9U, \
    0xc6213f3fU,     0x0249e1a9U,     0xbd61465aU,     0x1d7814f8U, \
    0xce36eea3U,     0xda18a2eeU,     0xfdb61e2fU,     0x7ad782e1U, \
    0x7b4b344bU,     0x36b87cb3U,     0x524a7378U,     0x0d9f0d66U, \
    0xaff9fc32U,     0x2130a889U,     0x8e8bcc5aU,     0x3f5ab8b5U, \
    0xc3b6df2bU,     0x4549fa20U,     0xa7d3ca96U,     0x1d0b1566U, \
    0x328f95abU,     0x632b5d4eU,     0x1520be4cU,     0x2fef0ddeU, \
    0x07cc9f04U,     0xf5701553U,     0x895572b2U,     0xd43ff22aU, \
    0x261dcd9cU,     0xc7ef1d3fU,     0xe82a3e84U,     0x6c12654cU, \
    0x4d3f5194U,     0xd5e90050U,     0x4db9f3c4U,     0xd0daf60aU, \
    0x55f536bfU,     0xf46f6720U,     0x51afdb1aU,     0x086bd9afU, \
    0x9b301e38U,     0xbea22dfcU,     0xea04b6c9U,     0x704832edU, \
    0x2291af17U,     0x7139aca1U,     0x1463b730U,     0x80d8c7d5U, \
    0x93538588U,     0xf9128f04U,     0xc301da72U,     0x72dc2dacU, \
    0x9ee1b6faU,     0x7a2ca5cfU,     0x4e3cef78U,     0x895cecd7U, \
    0xcc539994U,     0x31d80046U,     0xc854171bU,     0x4d2ad7e5U, \
    0x1700afc9U,     0xb670191aU,     0xf0ae4df8U,     0x1725e96dU, \
    0x253905bfU,     0x625c746fU,     0x0a29c642U,     0x145457bcU, \
    0x590f3478U,     0x5c6c8ef1U,     0xfa14f16cU,     0x721eba34U, \
    0x8c154acbU,     0x538e519fU,     0x5062725aU,     0xf5b93eb8U, \
    0xbf274995U,     0x53ee77d2U,     0xaf718e00U,     0xe5b4dc8eU, \
    0x48bfce3cU,     0xab0dc520U,     0xd608d3baU,     0x83d42988U, \
    0xbec3acaeU,     0x0e93306cU,     0x8c0c85fbU,     0xaa9b597eU, \
    0x4cfe5e59U,     0x1e3bb35bU,     0xde0eaafeU,     0x6caf9cc8U, \
    0x83dac68fU,     0xef6048cdU,     0x16a37878U,     0x4f0fbcb0U, \
    0x13ff6030U,     0x8bedc1fdU,     0x969ddc22U,     0x6ff2fb5bU, \
    0x7fd88e54U,     0x51b77af3U,     0x36665944U,     0x89a9777fU, \
    0x347c660cU,     0x7f782e15U,     0xac3683f8U,     0x501f345eU, \
    0x59d97476U,     0xb0ac5f79U,     0x7bb86b42U,     0xbf35d2dfU, \
    0x2129ad4cU,     0x13b737daU,     0x84df9e2aU,     0x69430697U, \
    0x99ba0bfaU,     0x4e823400U,     0x166ddeeeU,     0x179b41ceU, \
    0x66611ec3U,     0xd7a8f5b5U,     0xa03f5090U,     0x1683d03fU, \
    0xfbbd6c25U,     0x232133deU,     0xbc8de249U,     0x8d795752U, \
    0x034efe77U,     0xd58d84bcU,     0x7efc4839U,     0xa865e4c5U, \
    0x0df0dd8eU,     0x74000a0fU,     0x0e8ed0eeU,     0x72bb3985U, \
    0x31063809U,     0x517a0574U,     0x24997a1bU,     0x5ed2f7abU, \
    0x065f55dcU,     0x761ebde1U,     0xff1f0b90U,     0x73d73a9cU, \
    0x47b14cbeU,     0x2e9c24dfU,     0xb658305fU,     0x13d3f74cU, \
    0xce6a46b5U,     0xe8c8350dU,     0x5568de66U,     0xc91c96b7U, \
    0x66b14018U,     0x94b1175eU,     0x9ac91b99U,     0x9a4cc3f4U, \
    0x60b6e3d4U,     0x154eec3fU,     0x5247c0b0U,     0x0c947c51U, \
    0x9c3de451U,     0x00514b2eU,     0x52bee29dU,     0xa5f9c7eaU, \
    0x8f4816dfU,     0x58f99adbU,     0x4f0e2078U,     0x06af11d9U, \
    0x08341c7aU,     0x4bcc015eU,     0xfc791f5fU,     0x1144c96eU, \
    0x1d739555U,     0x8168a2f1U,     0x211d1ec3U,     0x2781e8e6U, \
    0x61faf9d6U,     0x1ffeba5bU,     0xfe5caf6eU,     0x81cadaaaU, \
    0xff336defU,     0x9b5fb0b8U,     0x895ebfccU,     0xec2b1fd5U, \
    0x27f350cbU,     0x1bf7f5b1U,     0xcef48f10U,     0x996d594dU, \
    0x580427feU,     0x5796cfaaU,     0x3a53e2a0U,     0x707bebc6U, \
    0xdff782edU,     0x5ba13511U,     0xeaee7c5cU,     0xb7fe3013U, \
    0x9d204ccdU,     0xcdb36dc5U,     0xc1854c6cU,     0xf04a480cU, \
    0xde0c6d47U,     0xb823d6f7U,     0x80d8d4b0U,     0x9c1f3a43U, \
    0x917bf6fdU,     0x8b5485d5U,     0xac8f23f8U,     0x314ca666U, \
    0xc0f090d1U,     0x75b5f019U,     0x897095cbU,     0xbe7acd52U, \
    0x36a004caU,     0x2377974bU,     0x07467cddU,     0xff606c26U, \
    0xf95c5006U,     0x0748afceU,     0x731c14a6U,     0xe994a367U, \
    0x09257c0bU,     0x58db627cU,     0x0aca61a1U,     0x398f630cU, \
    0x684df69aU,     0xce3b13eaU,     0x054c9bfdU,     0x8475131bU, \
    0xa9c804d7U,     0xcbf98110U,     0x7bae1c90U,     0xdf005809U, \
    0x03ccacefU,     0xb2c8be34U,     0x413a8c08U,     0x6c26f582U, \
    0x6c373f5eU,     0x322862c3U,     0x5125b4b5U,     0xd8946e8dU, \
    0x753c3569U,     0x44fbeae0U,     0xe04ce180U,     0x7b5eaac1U, \
    0x70e5dc16U,     0xc4f2de28U,     0xec2cb703U,     0x796a048aU, \
    0xe82bdd7bU,     0x95d3b496U,     0xd94695c3U,     0x07ccbd73U, \
    0x532af822U,     0xe8f1f8f3U,     0x7c745a70U,     0xa063af9bU, \
    0x0cc658fdU,     0x3e966ac1U,     0x95cbd35bU,     0xe817371fU, \
    0x65e5876cU,     0xc60bd851U,     0x273e2c0cU,     0x9097253dU, \
    0xa4288aa4U,     0x7bfbe12bU,     0xab14fdc3U,     0x82971685U, \
    0x06ffb8e5U,     0x137e3509U,     0xcf97e9faU,     0x684ad09bU, \
    0x5eaf33b7U,     0x539f5493U,     0x8770c555U,     0xe29ce616U, \
    0xee72a297U,     0xed1b35a1U,     0x9e3d00f8U,     0x46ad687cU, \
    0x8667e953U,     0x28f05564U,     0xc7dc7885U,     0xa4f91507U, \
    0x897a76c9U,     0x1a89eab6U,     0x624982a0U,     0x848e1e66U, \
    0x9a7af3c3U,     0x9d7da408U,     0xf572f6fbU,     0x8ab8d934U, \
    0xc9fdb3dfU,     0xaca0b7b9U,     0x9ce4a33eU,     0x13216a60U, \
    0x43609347U,     0x88aa5e6fU,     0xe0b5f09dU,     0x80537d37U, \
    0xdf921a04U,     0x6eeeadbdU,     0xec22591cU,     0x1ea98476U, \
    0x72af8d73U,     0x35191cf5U,     0x07025d49U,     0x95349ba1U, \
    0x10f19747U,     0xebd87138U,     0xac0f5e0eU,     0xaa5ea670U, \
    0x34f82bafU,     0x2ef1fa33U,     0x56654a18U,     0x4edacbbaU, \
    0xaff0b1c1U,     0xee2fbf50U,     0x97c0c766U,     0x958c35acU, \
    0x98e3fb40U,     0xdb466870U,     0x4bd624f5U,     0x964384e4U, \
    0x01cb79f6U,     0x7f6f67d1U,     0x82f204d6U,     0x4dc9532bU, \
    0x12100333U,     0xd5f278c7U,     0x706b33e8U,     0x03c39a7aU, \
    0x2496b632U,     0x97d83e4eU,     0x481a10d5U,     0x113f4458U, \
    0xa753174cU,     0x59e41787U,     0xc32a6f55U,     0xdb7ca97fU, \
    0xe45141c7U,     0x01f3480dU,     0x495985b1U,     0xa3173b14U, \
    0x0d0335ffU,     0x2a31736aU,     0x1bb5e62cU,     0xae90fecbU, \
    0xd2ded06cU,     0xbf9ec558U,     0x9dac1efbU,     0x5d2e0d96U, \
    0xea2d4384U,     0xe737cc8cU,     0x2d709a54U,     0x075bb9f7U, \
    0xb78a5363U,     0xde089d83U,     0x4f784c8bU,     0xc06a813eU, \
    0xdc7af638U,     0x7b83b95bU,     0xa80fcacdU,     0xae2f01b7U, \
    0xe28ad87dU,     0x1d75153aU,     0x1849c0f1U,     0x80691e26U, \
    0xd9ea2c90U,     0xd69e8088U,     0xe2dd78bdU,     0x4054f819U, \
    0xa8be76e7U,     0x252ae743U,     0x40b64df2U,     0x4393e6deU, \
    0x5a59ad08U,     0x04ad9d29U,     0x3691cb20U,     0x739b4025U, \
    0x0694b0c8U,     0x3ace816cU,     0xddebba32U,     0x4aaaf45eU, \
    0x30074834U,     0xba92095aU,     0xd0fbb921U,     0x0d602572U, \
    0x28a05f56U,     0xfd5ee0ddU,     0x37457c69U,     0x8031f5cdU, \
    0xaba83eb8U,     0x689382caU,     0xdcc8ed7bU,     0xc7ec530dU, \
    0x15127ca8U,     0xdb9934a8U,     0x94ab67adU,     0x78deadf6U, \
    0x5c562894U,     0x7e9c9f3dU,     0x4f8ba04bU,     0x141ab95fU, \
    0x8408fac8U,     0x1f38c0c0U,     0x9d7c54bcU,     0x54fd7e6dU, \
    0x93a46fccU,     0x03d4b0faU,     0x2bf71b27U,     0xe62f2dc8U, \
    0x3e68260bU,     0x12733b16U,     0x99bb9d23U,     0x1085b586U, \
    0xe9534aa7U,     0xfa53c4bcU,     0xc04e17f6U,     0x234eb1c7U, \
    0x053e5209U,     0x440df73aU,     0x6afaf904U,     0x93e81b64U, \
    0x272e02cbU,     0x10631dafU,     0x46a11bb0U,     0xaeca09e4U, \
    0x46a04b2aU,     0x5a56d8a9U,     0x15454523U,     0xe085b73aU, \
    0xe582aac9U,     0xb54ac3e7U,     0x9439521aU,     0x1592db64U, \
    0x7fad5225U,     0x50fe32c6U,     0xd839f8afU,     0xe3aac286U, \
    0x2dc93bc4U,     0x70012911U,     0x3354dcf0U,     0xa4a75bc0U, \
    0xf0d97e34U,     0xf79fde1dU,     0xcbcfdd45U,     0x74a532acU, \
    0x6d62ca97U,     0x30101a0dU,     0x65e9557aU,     0x42766c86U, \
    0x180717c4U,     0x0cd87716U,     0x8f61b0ddU,     0x93820423U, \
    0x5e633002U,     0x2ff380e3U,     0x311b04eaU,     0x0598af52U, \
    0xd6997b51U,     0x95f03e93U,     0x53811b95U,     0x352c9430U, \
    0x3cc90ebeU,     0xd753be0dU,     0x975403abU,     0xa3edbd34U, \
    0xc5a92990U,     0x4a7e672aU,     0xf990b95fU,     0x10ff5286U, \
    0x7c98a20aU,     0xc9c934f2U,     0x6a8a1c82U,     0x28412cc6U, \
    0xee432c61U,     0x96efd332U,     0xfeda1f52U,     0xeb93b428U, \
    0x025c2995U,     0xdbbda809U,     0xb92b0699U,     0x903d3857U, \
    0x771b3b9aU,     0xf602f2b3U,     0x2b4a0f00U,     0x0d4711edU, \
    0xc9068718U,     0x4834f551U,     0x6d0bc80aU,     0x1e28643bU, \
    0xc2c93acdU,     0x43e50bbdU,     0xbe8d34d7U,     0xf594cc69U, \
    0x79389dc6U,     0xe0b3bc36U,     0x1539e791U,     0x88ed9535U, \
    0x3e7cafe7U,     0x78ec847fU,     0x288d6568U,     0xcc778757U, \
    0x9db39d5eU,     0x825df35aU,     0xfbcb9b04U,     0xd8384464U, \
    0xab96f4d6U,     0x62af4249U,     0xa49a688eU,     0x66535cadU, \
    0xaa8d3279U,     0x2b596473U,     0xd23d9674U,     0x1dd77308U, \
    0xc3fe086fU,     0xdd4a14daU,     0x6057c40aU,     0x3131d0d9U, \
    0x311743ecU,     0x1e63e4ccU,     0x8f09db61U,     0x26f0fe92U, \
    0x53129703U,     0xcb832d34U,     0x05e6727eU,     0x778968aeU, \
    0x79749842U,     0x3d5f584aU,     0xe0d32a67U,     0x7c048959U, \
    0xd8229638U,     0x86ea0c7eU,     0x1c020bacU,     0x88d3676aU, \
    0xdeb75508U,     0x4c0e42cbU,     0x684e7949U,     0x2d00be5eU, \
    0xe64b8c6fU,     0xf1258dcfU,     0x761e7febU,     0xa06d2229U, \
    0xb8ba1392U,     0xfb521378U,     0x4cd8dca0U,     0xfac6114fU, \
    0x6e6c0bf1U,     0xb8a1865cU,     0x8f19cb4dU,     0xbd2733dfU, \
    0xaeace99dU,     0xa276ea77U,     0x6e73a8f0U,     0x5f9cb571U, \
    0x7594c3d7U,     0x3ff106f1U,     0x395e9900U,     0xd02b9d0aU, \
    0x1c554b7bU,     0x0e98e0d6U,     0xf1c6a82cU,     0x9a65dc18U, \
    0x8b1360b9U,     0xf330eb01U,     0x44db0ebeU,     0xe44b3f35U, \
    0xc7240946U,     0x108e72d0U,     0x8b9ea775U,     0xa1239563U, \
    0x0ce61b7dU,     0xebf03c38U,     0x1e52de7eU,     0xb24907e4U, \
    0x8fb68e56U,     0x27117140U,     0x3f72ab39U,     0x75e5f9cdU, \
    0xed46ee47U,     0x4ffef7a6U,     0xe57b4196U,     0xae0287c1U, \
    0xa31fb01cU,     0xf9a96f8fU,     0x1ebe8fb8U,     0xae9bc40dU, \
    0xe5f1cc88U,     0xc304b9e6U,     0x6ea46ebfU,     0xb54914d3U, \
    0x0d390ecdU,     0x561b99d2U,     0xc9419fbdU,     0xb5510dd1U, \
    0x1da95426U,     0xf2ca404bU,     0x7287a4abU,     0xaade1087U, \
    0x9836de58U,     0x1059ae3bU,     0x062d6e55U,     0x66f4372fU, \
    0xa8c8d133U,     0x3185b76aU,     0xcfada8cdU,     0x43e717c8U, \
    0xbd38780dU,     0xe2cb87adU,     0x2da339f1U,     0x3364740fU, \
    0x1d036433U,     0x38a8ebecU,     0x4a67d07fU,     0xcb631adbU, \
    0xd1a49457U,     0xa9b0c049U,     0xaa31b232U,     0x4e01a243U, \
    0xee586662U,     0xdde8c270U,     0x8bc5434cU,     0x05dcd842U, \
    0xe653da61U,     0x05317640U,     0xb21ad3a4U,     0x7fec08edU, \
    0x8a58f4b5U,     0xe4634a4aU,     0x27ab224bU,     0x4a81e422U, \
    0x6f5b3003U,     0xeeb8b0acU,     0xb08b7075U,     0x1fba1d9bU, \
    0xc857d8dcU,     0xe24d06cbU,     0x2689e421U,     0x44428885U, \
    0x05885e94U,     0x60936e29U,     0x0f47d853U,     0x3a0165c6U, \
    0x22913203U,     0x8762c6e8U,     0x5245fa9bU,     0xd4091f68U, \
    0xbef682d8U,     0x38bf0d99U,     0xe63b6438U,     0x0a5451a7U, \
    0x4741859bU,     0xe484867fU,     0x77d8dc11U,     0xfb01d9cdU, \
    0x69eb6c52U,     0x1bac4ad4U,     0xdc7eb111U,     0x45fc2cf7U, \
    0xabe5f9f2U,     0x62ec765fU,     0x6c06a9dbU,     0xde6cc9f9U, \
    0xae86b480U,     0x9b2c0b96U,     0x50e55737U,     0x6ed52366U, \
    0x2aa74d48U,     0x8da41fc1U,     0x86e3bd06U,     0xfea15cfeU, \
    0x774390fdU,     0x75d9af47U,     0x49efd600U,     0xbdde4054U, \
    0x2f16bde8U,     0x27c7d6a0U,     0xb6fda42bU,     0xf31d75aaU, \
    0x1cdb7ddaU,     0x471cee77U,     0x9bf6612fU,     0xa2dfa37dU, \
    0xc864df83U,     0x78fff627U,     0xfe53fb35U,     0x74c3e0b8U, \
    0x3a1be7a1U,     0x8454237aU,     0xfd9a4c81U,     0x614fbbdfU, \
    0xf64f7849U,     0x0ab5850eU,     0xd9e7df8aU,     0xd75748efU, \
    0x2b59e5d3U,     0xfe2f1662U,     0x5f3fc519U,     0xbdde27a7U, \
    0xa50845f0U,     0xc73be72eU,     0x855641ccU,     0xe853864dU, \
    0x0251c04cU,     0x90116b50U,     0x0d8c52caU,     0xffa42bc3U, \
    0x2f690158U,     0x71292f08U,     0x623f2eecU,     0xc5a68734U, \
    0x8bd6fd4fU,     0x1f862d8bU,     0x8e7ec496U,     0x8e25ae67U, \
    0x96665589U,     0x8d81770aU,     0xb50bcde8U,     0xa12f6671U, \
    0x0d7c6b73U,     0xc0bc4c2cU,     0xb62fdc85U,     0x2a48b408U, \
    0xb7f27aefU,     0x9d65f0dcU,     0x3da1946dU,     0xc07b7543U, \
    0xcb70bc80U,     0x218537d0U,     0x97332b7dU,     0x69b81110U, \
    0xf265f7d9U,     0x50a62714U,     0x8cb6c7d3U,     0x7ae1e922U, \
    0x05a4b635U,     0x444c55c2U,     0xae9ac644U,     0x1d1941cfU, \
    0x32af24a6U,     0xc8629391U,     0xb856f24dU,     0xd1f60385U, \
    0x73c4a186U,     0x2b635118U,     0xc9d2d46eU,     0x50b60e0aU, \
    0x6847f4dfU,     0x2392a3edU,     0x36c59917U,     0x99abfbdbU, \
    0x77140847U,     0x15b6300dU,     0x020e108bU,     0x1fa3fbd6U, \
    0xef106187U,     0x059b1f64U,     0x8589871cU,     0x9ac1646cU, \
    0x299e15ebU,     0xd60a9b4cU,     0x0b183f73U,     0x4601cb72U, \
    0x064c887aU,     0x6f088049U,     0xdfb39a8cU,     0x3826a390U, \
    0x908b3a66U,     0x702dfbe7U,     0x62192b41U,     0xc27c187dU, \
    0xbd58b312U,     0x7bca6de0U,     0x9952ae36U,     0xed0264f6U, \
    0xac886cf4U,     0xeb2f0805U,     0x0de8f2fbU,     0xc6ae59c2U, \
    0x2023a6baU,     0x747a21edU,     0xfeeffb7fU,     0x9148cb7aU, \
    0x11258649U,     0x4b417a49U,     0xab703bdaU,     0xaa87af30U, \
    0xa3a3b90aU,     0xe0e6e9dbU,     0xcd9e7074U,     0xfc812389U, \
    0xd22c9029U,     0x231e2ff9U,     0x1ec407caU,     0x02690cebU, \
    0xb0113c5cU,     0x1bf9b18cU,     0xcd239f41U,     0xb8eb06fcU, \
    0x27409105U,     0x2a11c083U,     0xfb061215U,     0x2f102541U, \
    0x182cc8a1U,     0xab187ce3U,     0x8f57f0a6U,     0xd643d789U, \
    0x3f4dfa12U,     0x5b6d448aU,     0xd53aa2e9U,     0x418d3704U, \
    0x9951b0e8U,     0x46a1e107U,     0x37124d82U,     0xacaff181U, \
    0xa92bbc91U,     0xa6d6b2e7U,     0x9e6b408cU,     0xd49ecc51U, \
    0x26bd3b97U,     0x027eaed7U,     0x63d65dddU,     0xdcdb0936U, \
    0x198b9aa5U,     0xaf078bafU,     0xf59c7cffU,     0x922601a8U, \
    0x2e92becdU,     0x930d8860U,     0x6f270eb3U,     0xdf4e5af3U, \
    0xec114364U,     0x71601bf3U,     0xd7d88f52U,     0x759393f1U, \
    0xc8ceab71U,     0x25b74a5cU,     0xcd080804U,     0x7efcc569U, \
    0xc35058fbU,     0x8f82722bU,     0xfe2f3548U,     0x1235d306U, \
    0x65fda909U,     0xa6484c5eU,     0x71344467U,     0x6de86304U, \
    0x8ffdfb42U,     0x52d5be3eU,     0x9231b4c6U,     0xf1a0342eU, \
    0x6f9b4225U,     0xe65b8172U,     0x5a4b776aU,     0xa249caafU, \
    0x091f71b5U,     0xd5f40301U,     0x7c79bf2dU,     0xd243b2adU, \
    0x8c55d21dU,     0x4e6f23a9U,     0xc8cf3541U,     0xa95a932dU, \
    0x32d51f9cU,     0x9861f2c3U,     0xa86dfb5bU,     0x036ad5a1U, \
    0x80f135ffU,     0x56a79a7bU,     0xb1e2c34dU,     0x19abb183U, \
    0x98f75b48U,     0xf3b3f43eU,     0x8795f345U,     0x83b1ef98U, \
    0xc2f14063U,     0x39de4afbU,     0x73732478U,     0x5b3fcd77U, \
    0x6e73ef45U,     0x192c0b4fU,     0xf3ecb575U,     0xee61a4cbU, \
    0xeaedb363U,     0xf9e26284U,     0x831c15cfU,     0xd37db515U, \
    0xcc913eb0U,     0xfc6a241aU,     0xaaea8a03U,     0xb78589c9U, \
    0x5ac96a76U,     0x80e83b7fU,     0x87d3792cU,     0xd976ad0dU, \
    0xdce3f21eU,     0xc39f85b3U,     0x8e2c71a3U,     0x2e6b39d4U, \
    0xd83bc7c8U,     0x6821d657U,     0xa5431420U,     0x06bea35aU, \
    0xf5f83b3eU,     0x57eb0ecfU,     0xb90d3f18U,     0x95278b46U, \
    0x2d17d114U,     0xc381a33bU,     0x2063ea7dU,     0x25fdbb21U, \
    0x277237ceU,     0x5bbe482bU,     0xdfbedb56U,     0x936156b4U, \
    0xc99dbc03U,     0xf12f596bU,     0x00bb0a1dU,     0x879718e4U, \
    0xf240e034U,     0x6ad96cd4U,     0xa3a0ce0cU,     0x095581e9U, \
    0xe9ca2a5bU,     0x45ef4bc6U,     0x77caf287U,     0xa09676e3U, \
    0x5fd957c4U,     0xa5a29f37U,     0x66790ad2U,     0xf8caf7a7U, \
    0xbb8ba869U,     0x004fd353U,     0x29a17859U,     0xb33b11cdU, \
    0xd13e89f5U,     0xc4520628U,     0x91a4cd96U,     0xebdb1d9dU, \
    0x585d89bbU,     0x97fc7bdbU,     0x132f4e7fU,     0xc85f4f76U, \
    0x45a2fe7bU,     0x81397fc8U,     0xd9de3b17U,     0x5bd2cce9U, \
    0xa0272a31U,     0x15132298U,     0x078f6c73U,     0x00eab5ceU, \
    0xcccf9f48U,     0xbf350b0dU,     0xfa687319U,     0xa5c06ca2U, \
    0x8ddfc7b7U,     0x953fd882U,     0x850162e8U,     0x74fc56b3U, \
    0x16f6c28eU,     0xefae70c4U,     0xc30c18eeU,     0xf82fb56fU, \
    0xd6100f60U,     0x9c3e877dU,     0xddd2eb4dU,     0xb569c4cdU, \
    0x510571e6U,     0x3f7fe6e2U,     0xd6c0bc74U,     0x958b1f1dU, \
    0x58087f2aU,     0xb32b0cedU,     0x848ad866U,     0x7b8a1aedU, \
    0x436a13f4U,     0x54f31a0bU,     0x30c5d733U,     0xd0e9a908U, \
    0x431fb6cfU,     0x7e18b31bU,     0x1e6cac4bU,     0x9d5c8025U, \
    0x3f968c54U,     0x27859496U,     0x18b2ed2dU,     0x0a76318eU, \
    0xfe12fc98U,     0x6f0c4f2eU,     0x3d861286U,     0x7d90f95bU, \
    0x4b30238eU,     0xce3ab387U,     0x68958737U,     0xad2da69eU, \
    0xd66beca4U,     0x376645f1U,     0xc7748dc0U,     0x51bbe8f6U, \
    0x6447087bU,     0x60e90ed5U,     0xcb056281U,     0xcef13ceaU, \
    0xc578352eU,     0x0fa3bcc3U,     0xe68d5b74U,     0x972c8d37U, \
    0x29ae401fU,     0x8590f9f9U,     0xceb8ae8aU,     0x5b346500U, \
    0x093618ffU,     0xe98b38b5U,     0x6434edc9U,     0xbbffb405U, \
    0x7a36c6fcU,     0x61bc6148U,     0xa0f1c961U,     0xa7cc73bcU, \
    0x4bcc4a20U,     0xbe58d0b6U,     0x142e2416U,     0x7245ed1eU, \
    0x7a8f8eaeU,     0xb489cf41U,     0x644fbe0bU,     0xba998139U, \
    0x120da12bU,     0xd2c4e4aeU,     0x26fb6fa4U,     0xc24a7ec8U, \
    0x9b189c33U,     0xc7f4b42fU,     0xb8ed1c61U,     0x04f14ec4U, \
    0xa0d33c37U,     0x1926c930U,     0x5edb7e3bU,     0x285692c5U, \
    0x25ff7136U,     0xc12fb19dU,     0x46f2db74U,     0x906480bbU, \
    0x296d9b72U,     0x4e31be29U,     0x3e327073U,     0x5304fb9fU, \
    0xd25aab7eU,     0xc8184f2cU,     0x83f0d640U,     0x7e991605U, \
    0x4fd2364dU,     0xfb3973b9U,     0x085f9b4fU,     0x34a0d835U, \
    0x41b6dc10U,     0x93dd1bdfU,     0xf8ce9943U,     0xba428a91U, \
    0xb97b0de2U,     0xdade40eaU,     0x779f3b46U,     0x0954378fU, \
    0x4cc5ecb9U,     0x857e37e4U,     0xa97f603cU,     0x4599ddedU, \
    0xa74d20d1U,     0x819e98feU,     0xe9ead5a0U,     0xe8c3d13aU, \
    0x3d8fba98U,     0xafa0cfb0U,     0x776eab28U,     0xf175d383U, \
    0x3f504048U,     0xec6a2713U,     0x9b91634fU,     0x54378859U, \
    0x00877df7U,     0x0b1ae5fbU,     0x07c39c81U,     0x742603d8U, \
    0xc020727aU,     0xf2971d52U,     0x3a29c04bU,     0x5b21cfc5U, \
    0x3f2d089dU,     0x109302fbU,     0x8e986c13U,     0xc7bde127U, \
    0x4408d1a2U,     0x19707861U,     0x789d92bfU,     0x00c3769eU, \
    0xe11b87aaU,     0x8cb180a3U,     0x9cd82e73U,     0x2eef34f9U, \
    0x4fdc3378U,     0x45b21c6aU,     0xfa418b8cU,     0x5f5f3bddU, \
    0x20802764U,     0x363ad171U,     0x67f5b36bU,     0x36b1e625U, \
    0x40e13ea6U,     0xd721377dU,     0xba8938d1U,     0x8f3b0eeaU, \
    0xecc911b3U,     0x4e9cfe6fU,     0x8f6d7afbU,     0x6ec7a9c7U, \
    0x594d2188U,     0x7c017514U,     0x0f3171beU,     0x702997d3U, \
    0xcbbaafe7U,     0x9624f86cU,     0x677a74ddU,     0x360286d1U, \
    0x04b87ed1U,     0xb350c121U,     0x41b3a85aU,     0x2c4778a8U, \
    0x74f944acU,     0x1f12ee6eU,     0xa205bf25U,     0xd257982eU, \
    0x7683ef15U,     0x855b75a5U,     0x4691a3ffU,     0xcbf803ffU, \
    0x63322e47U,     0x00ab121eU,     0xb7f88a42U,     0xcff703fdU, \
    0xd46a79a5U,     0x77b274b4U,     0xbfbbadf2U,     0xda229caeU, \
    0x743a376fU,     0x256f32f6U,     0x8519352fU,     0xdbba27c3U, \
    0x01cd7fc8U,     0x43d55512U,     0xd5a9b056U,     0xfadfbf77U, \
    0x68a5d1ffU,     0x14c60149U,     0xc65f746cU,     0xce1c29ebU, \
    0xdac22966U,     0xebf2c07aU,     0x34b25c2cU,     0x8d4c6f8fU, \
    0xae2ae81eU,     0xd7d75740U,     0xbef36557U,     0x5c265412U, \
    0x2d234022U,     0xfdef177eU,     0x3a01aefaU,     0xc62af677U, \
    0x9e168322U,     0xfa074eabU,     0xc26322c7U,     0xaacfa548U, \
    0xf55dee30U,     0x04d407f7U,     0xa7a9de1eU,     0x0c138a99U, \
    0x5c974857U,     0xdc5b539cU,     0x67336951U,     0xe3d556d3U, \
    0x3766f02dU,     0xa94079ceU,     0x56c10381U,     0x780e0e4cU, \
    0x219b2bd4U,     0x44b265ffU,     0x64428929U,     0x8df0ad4aU, \
    0x14286f82U,     0x011421c0U,     0x25b38bacU,     0x7e95d318U, \
    0x002f47c1U,     0x95095283U,     0x6b319fc0U,     0x90606761U, \
    0x39fdf4baU,     0x47ffe886U,     0xed9c185eU,     0x3289c091U, \
    0x3a080079U,     0x267d71e5U,     0xa4083f2dU,     0xfd9ed964U, \
    0x9203d135U,     0xe1c511edU,     0x5c26053aU,     0x06952534U, \
    0x90c40b62U,     0x9a82d2c7U,     0xd306407dU,     0x2fc247a7U, \
    0x0151faacU,     0x793b324dU,     0x5223a023U,     0x644e94a8U, \
    0x060ca26fU,     0x988d1905U,     0x2ea1f02bU,     0xa405200bU, \
    0x9f33dadeU,     0xe7101c38U,     0x4a76de50U,     0x76bdc256U, \
    0x95cb6289U,     0x06b019fdU,     0x73cb2301U,     0x4c29264eU, \
    0xb163e68dU,     0x88ec70eeU,     0x52fbec51U,     0x1e86761aU, \
    0x2032d9ceU,     0xbb0e924aU,     0xb5218b0eU,     0xb156f2ebU, \
    0x98b4b2f1U,     0x37153fceU,     0x00cf3985U,     0x775c5d33U, \
    0x84828fe6U,     0x2434f0d2U,     0xdef62ffdU,     0x66266d09U, \
    0xeaaf62f1U,     0xa5cb5ab3U,     0x20d5bd60U,     0xf9c0fbdcU, \
    0x613afbc4U,     0x0c365599U,     0xec196d31U,     0x1317f43fU, \
    0x419071eeU,     0xeac9f0a5U,     0x20403541U,     0x29e24e8aU, \
    0xca6687e7U,     0x52658f57U,     0xf0ae67bdU,     0x364ad197U, \
    0x9060dde0U,     0x4f6df174U,     0x027e07c8U,     0x528170f2U, \
    0x1b6d194cU,     0x155fb6a4U,     0xc3d85f5aU,     0x1fb383f5U, \
    0x9b18845dU,     0x6885ce0aU,     0xd74ec57bU,     0x5517351bU, \
    0x78270c62U,     0xb485966bU,     0x24c975a8U,     0xa47b53f4U, \
    0xfb572b21U,     0xe536b888U,     0x12e5be4aU,     0x2455f8a6U, \
    0x2b49efc8U,     0x73b87ab0U,     0x14fa69c3U,     0xd72e9a28U, \
    0xb61ac117U,     0xd823819cU,     0x4a744e71U,     0x3528b729U, \
    0xe1c9c160U,     0xb29efa67U,     0xb9e4cf13U,     0x68f6c353U, \
    0x604bfcbaU,     0xcdb20718U,     0x7ef93690U,     0xd4344ef6U, \
    0x94ef3e61U,     0xbc50fc61U,     0xa9e3430fU,     0x0fb2877dU, \
    0xa3527ff9U,     0xf9304549U,     0x443c29d9U,     0x93adc812U, \
    0xfe79629aU,     0xfd63ccc7U,     0x81eb6a75U,     0xef5efd6dU, \
    0xa08cce2bU,     0x8579cce2U,     0x9b81b3f0U,     0x62b2294cU, \
    0x462dbc8bU,     0x1e07fbb8U,     0x9e20da3cU,     0xaa5a8e54U, \
    0x926d3f9eU,     0xab5b58d1U,     0xaca23c08U,     0x142c1620U, \
    0x61c89ceeU,     0xa079e988U,     0xfcdb4049U,     0x82c8245aU, \
    0xa8aa2542U,     0x21e86fd4U,     0xcffd195dU,     0xba65ec3bU, \
    0x9b6b39f5U,     0x6ccb782dU,     0x6b8386ffU,     0x93ff1987U, \
    0x4b398d56U,     0xdf9ee0efU,     0x3a5949b6U,     0x28521062U, \
    0x214c0aa3U,     0x20e2b23aU,     0x6a90c2ffU,     0xd09f905dU, \
    0x6df9571bU,     0xdb0b4187U,     0xf5c340d1U,     0x2a8e4bc9U, \
    0x5376301eU,     0x47fe1738U,     0x510a5708U,     0xb7ca7104U, \
    0x655e953aU,     0x62c675ccU,     0x368a3112U,     0x198f18daU, \
    0x7c0a33c0U,     0x05528670U,     0x515b09d2U,     0x99d04e75U, \
    0xe75f669bU,     0x8b0fc01dU,     0x73b6f4d5U,     0xa5bd0cc4U, \
    0x4b3b3ee0U,     0x3803574aU,     0x2bdb1bdfU,     0x2f671898U, \
    0x088c6a8fU,     0x6f11b739U,     0x2dd170a0U,     0xa17c511bU, \
    0x474c9872U,     0xcd894305U,     0x2d66c057U,     0x1d0ff0b3U, \
    0x6be403abU,     0x649da17cU,     0x0e30ba0aU,     0xdb7d328bU, \
    0x42315a32U,     0x0ec82202U,     0xecc0f63fU,     0x9b4c1ad3U, \
    0xd32d1e9bU,     0x163ca7b8U,     0x358c29c3U,     0x9ea5ea86U, \
    0xac7594f7U,     0x36ae65eeU,     0xb2b15a96U,     0x6bda5640U, \
    0xb1407a72U,     0x5d6ec7b1U,     0x01fdca1fU,     0x2c8ac2bbU, \
    0xaea21b39U,     0x4fd7eab7U,     0xe660d4c8U,     0x20b4a090U, \
    0x5f85babfU,     0x1b085731U,     0x6f9d871dU,     0x5e59c594U, \
    0x48324cdaU,     0xcf16cadeU,     0xc9f32a1eU,     0x4d2a5520U, \
    0x8ea5ac45U,     0x5aa67c10U,     0x908ed34eU,     0x8a701f54U, \
    0x8557bc6eU,     0xa9b128f0U,     0x940a44a9U,     0xc92147caU, \
    0xdc230d64U,     0x76acc2c5U,     0xe0550e11U,     0x135615c4U, \
    0xdca1cdc8U,     0xe056da35U,     0x2d852080U,     0xbcea2e2eU, \
    0xf03f03acU,     0x32811a51U,     0xbd25d1beU,     0x7c6d232bU, \
    0x0860fa8bU,     0x886e832dU,     0x5a262ea8U,     0x818ec06dU, \
    0xa7b88da5U,     0xae41333cU,     0xee48799aU,     0xfefd6e87U, \
    0xf24d8e94U,     0xae7abcc8U,     0x970bf00cU,     0xdcbd71a8U, \
    0x0a2523b1U,     0xccb5f48aU,     0xe0667092U,     0x76259645U, \
    0x776bbb17U,     0xa75099aaU,     0x9afc1d23U,     0xd9407ee7U, \
    0x471e4b81U,     0xe9894b1cU,     0x45a8353fU,     0x234dc51aU, \
    0x5d543c24U,     0x37aaba77U,     0x82495c22U,     0xd578b9c5U, \
    0x3d04752aU,     0xc7e7f29dU,     0x014ec956U,     0x73ab5bb6U, \
    0xad2bd154U,     0xd13a17f1U,     0x73c04f23U,     0x09c0c531U, \
    0xf1b9876cU,     0x8f55b6cfU,     0x7dc4416dU,     0xa511d749U, \
    0x3e415728U,     0x3dd54e11U,     0x5938e800U,     0xdecced1eU, \
    0xfc4ae19cU,     0x8547525aU,     0xd5d0d4cfU,     0xa31b64a4U, \
    0x019a8173U,     0xc12d95d0U,     0x7292ef70U,     0xb5dd28d6U, \
    0x07ffc35dU,     0xdc363812U,     0x7c6ee1f8U,     0xe11d7ec5U, \
    0x88341096U,     0x63143798U,     0x775c708cU,     0xb9f6a51bU, \
    0x61e88d60U,     0x297de23bU,     0x718e8591U,     0x195fcb0fU, \
    0xb88362eeU,     0x37aa0225U,     0xed384c7aU,     0xd7ab9e89U, \
    0xbdcec077U,     0x78f8175dU,     0xacb74bbbU,     0x2013ae15U, \
    0xfe1858acU,     0x9764fc98U,     0xe186ebfaU,     0x9de537c7U, \
    0x794825c1U,     0x976be4edU,     0x11782855U,     0x49d8cda6U, \
    0x70ef909fU,     0x8d181d99U,     0x2cbda980U,     0x90d05d6aU, \
    0x843f56abU,     0xb89eb895U,     0x538ea6c6U,     0x82fe641aU, \
    0xe60fb577U,     0x9002ec3dU,     0x70270cb3U,     0xc106c225U, \
    0x9b8d0c39U,     0xd7911db5U,     0x8d0b1c07U,     0x58be4aadU, \
    0x44eed7f1U,     0x0cceefafU,     0xe678ea43U,     0xd19fe79cU, \
    0x257b32b5U,     0xde5bec4bU,     0x844937b9U,     0x526d7b24U, \
    0x6a48aa4fU,     0x86ca8984U,     0x28f5e5ebU,     0xbd9b89f9U, \
    0x30af5d02U,     0x00c67d4cU,     0x2cb11b67U,     0x0a5aef61U, \
    0x213b67deU,     0x40654953U,     0x21a0d3cdU,     0x3d23ab70U, \
    0xaa03e9e9U,     0xb6f968acU,     0x22fdf9eeU,     0xff178b26U, \
    0x5d0f46e0U,     0x208e0fe0U,     0x211ef10eU,     0x67493cd0U, \
    0xacbf6b60U,     0x36704184U,     0x24d392c5U,     0x69a0adf8U, \
    0x5d12d9e4U,     0x3ee18e5bU,     0x44f87bb1U,     0xc8110437U, \
    0xf85a831dU,     0x5f54b9e3U,     0x8514cf6aU,     0xcc44d88bU, \
    0xa32cee60U,     0xc3a599ccU,     0x80c198e6U,     0x7b3b8cb6U, \
    0xa15fdc5dU,     0x9eeafbe9U,     0x4a4277f1U,     0xf0877e41U, \
    0xa92ed0ebU,     0xce81d55bU,     0x2c1fde86U,     0x7459f9c9U, \
    0xb167261cU,     0x8aadbd6eU,     0x15f43f24U,     0x4a1a1a5eU, \
    0x1b0c3957U,     0xa3de169fU,     0xfec23a23U,     0x8fabe633U, \
    0x9be14902U,     0x7c92ca09U,     0x4551bcd5U,     0x3895e606U, \
    0x8a38b049U,     0x4f849e17U,     0xe12573c2U,     0x3fae7145U, \
    0xf2bd4122U,     0xf1003a64U,     0x333297c9U,     0xb6027cbbU, \
    0xb2aa74e8U,     0x68df860dU,     0xb9872822U,     0x407ffb80U, \
    0xba3658fbU,     0x6af4a6eeU,     0x872e5de0U,     0x738dc3b5U, \
    0x6560f868U,     0xf1c77f80U,     0xdb33786eU,     0x45145cc3U, \
    0x646b66e5U,     0x63f6c6bbU,     0x015d8f79U,     0x4dd19e74U, \
    0x98e33037U,     0x366109aeU,     0xc0558ebcU,     0xc62139efU, \
    0x9053dd14U,     0xbc666971U,     0x4eac7585U,     0x65f57dc4U, \
    0xf1ff9856U,     0xf23002f0U,     0xcdb1386eU,     0x49be3c6eU, \
    0x30190b01U,     0xe23d1438U,     0xefa4220cU,     0xf59af6f9U, \
    0xe1d4a2abU,     0x86aa070fU,     0x69195c0fU,     0x1b921d04U, \
    0x2e44a82eU,     0x0d30d45eU,     0x4616a662U,     0x73be37aaU, \
    0x9ec17d37U,     0xf0a2d106U,     0x8aa8a763U,     0xaf5ca96eU, \
    0x2cd6e03bU,     0x7a195be3U,     0xff8a1406U,     0x8395431cU, \
    0xbb31d0dfU,     0xf80c02f6U,     0x1a0f5318U,     0x615fc175U, \
    0xe118b997U,     0x63f6d888U,     0x36daf315U,     0xb9acf1b6U, \
    0x8548efd5U,     0x390a0652U,     0xce21d128U,     0x3b913370U, \
    0xe86db2cfU,     0x1c66c9fbU,     0x0037381aU,     0x789d3e2bU, \
    0xa6c854b0U,     0x46e516b5U,     0xb65f7cd8U,     0x38b1bb77U, \
    0xa3c57a2eU,     0xdcee0946U,     0x27594301U,     0xceb30900U, \
    0xc0440025U,     0xc8ea1cadU,     0x0af0491eU,     0x1b1f6d7bU, \
    0xed755870U,     0xe50b8c94U,     0xe007c8d9U,     0xee8125d3U, \
    0xa746784bU,     0xc6877493U,     0x0d137d7fU,     0xf802d937U, \
    0x59d3486aU,     0x08f25545U,     0x869eb67bU,     0x447e6582U, \
    0x1d2e1613U,     0xf4e29da1U,     0x133f5cebU,     0x72b75c60U, \
    0x43ff8450U,     0xa4631fa3U,     0x24a692faU,     0xf04e67a2U, \
    0xf08f6760U,     0xd28eb0ffU,     0x46d11f54U,     0x4454057eU, \
    0xcb580533U,     0x7c90c0faU,     0x6747f9a1U,     0x36cbd5b4U, \
    0x72563596U,     0xe1e7aba5U,     0xe855cdadU,     0x6adc34c7U, \
    0x19eb85f8U,     0x8f69a503U,     0x445da3bdU,     0x66c11f82U, \
    0x919e28bcU,     0x30b6f46aU,     0xf94fc1d5U,     0x4254b553U, \
    0x242b5efcU,     0x6156b2f6U,     0xdc73861eU,     0xd26d8d90U, \
    0x9f76fe5fU,     0xc8e67a64U,     0x8c40ed14U,     0x1ef827baU, \
    0xbe00f2ecU,     0x6e281347U,     0x21650e6fU,     0x24ab5948U, \
    0x7da35081U,     0xc6374961U,     0x586c7e83U,     0x98b6fc0dU, \
    0xdb75aa8fU,     0xf98b4b42U,     0x4ad77098U,     0x8c9ffdebU, \
    0x8eac5eb7U,     0x151fdbf6U,     0x8c75a136U,     0x6b2fbcb9U, \
    0x6006b30aU,     0x512f52b4U,     0xe983ffffU,     0x6cbeb140U, \
    0x9198829fU,     0x8a906ed2U,     0xa61ce723U,     0xf56aea61U, \
    0x65e03b9dU,     0x5d38414eU,     0xca1e8d2aU,     0xe1b85a8aU, \
    0x853a0f96U,     0x598f3425U,     0xa3939443U,     0xcc7c6de3U, \
    0x5ccb5fb3U,     0xc7408964U,     0x944728cbU,     0xaf8cdcb7U, \
    0x82104bc2U,     0xf654c4c2U,     0x49b0adc4U,     0x7b6d8573U, \
    0x2750b3d4U,     0x9b6434beU,     0x655cabeeU,     0xc20d06d6U, \
    0xecb61a20U,     0x7c2bb8b5U,     0x232cffd3U,     0xbcd5e9cbU, \
    0xb4070a5eU,     0xf9b12e98U,     0x6875933dU,     0xeeb1bad3U, \
    0x0116747fU,     0xc9bc2434U,     0x1e9f6a8cU,     0xd82135c1U, \
    0x9e793ce2U,     0x6a89fb74U,     0xf4df8eeeU,     0xb3609c75U, \
    0xe8f8e838U,     0xd60f642cU,     0xbf2b06fdU,     0x24b8bde0U, \
    0x11d80dfbU,     0x38dd3172U,     0xd3b1ca3bU,     0xe00fc87eU, \
    0x45b05211U,     0x680a99bdU,     0x1742d815U,     0xe3c9c983U, \
    0x08eba502U,     0xc2a5b77cU,     0x8c3c0c9aU,     0xa677a80dU, \
    0xdd4320e6U,     0xe023ae39U,     0x74a99920U,     0x3009b1b9U, \
    0x63d441baU,     0x92148ddeU,     0xfb006466U,     0x6958f26bU, \
    0x8e1466baU,     0x8de3ea75U,     0xc6f24e3eU,     0xa11b9d22U, \
    0x83b87b18U,     0x82b0ad13U,     0xad0bf1dbU,     0x50e3c36eU, \
    0x6ca07ecaU,     0x248c277bU,     0x65d0b55dU,     0x25161c89U, \
    0x4db65c3cU,     0x20371d67U,     0x2758f570U,     0xb8b8dda2U, \
    0x74c9ad49U,     0xe6f06ed0U,     0x7c8f1cb5U,     0xde3a4993U, \
    0xc78cb917U,     0x63b3575dU,     0x3defb3caU,     0x8c2c78a0U, \
    0x1ad87739U,     0x7f0d16edU,     0x1bbb5db2U,     0x6b213bc7U, \
    0x40fd2f1fU,     0xa8948266U,     0xd2a8c182U,     0x0af7844cU, \
    0x7464bec5U,     0x887a0fbeU,     0x84dd45a2U,     0x5fd19e41U, \
    0xb104db81U,     0x55a50920U,     0x2511a893U,     0x1b435055U, \
    0x7ac8a8abU,     0x5856d109U,     0x8dee6c69U,     0x7aca08d0U, \
    0xea3f540aU,     0x08dfbc2aU,     0xec014a95U,     0xbed5c500U, \
    0xee5f11d0U,     0x81373957U,     0x160f1c55U,     0x9f84ced3U, \
    0x17f5fd4eU,     0x0c9c3515U,     0x378f2b50U,     0x78603cd1U, \
    0xaf860c81U,     0x20f3c405U,     0xdbae1213U,     0x9af24a33U, \
    0x9ab9236fU,     0x0e7d4c84U,     0x02039353U,     0x0f6bc410U, \
    0xf00daf5fU,     0xf107e43aU,     0x9f95c6d5U,     0x1a302aa5U, \
    0xaeb2960dU,     0x5b3c357cU,     0xdb7081c0U,     0xfab0a96aU, \
    0x8a8188cfU,     0x68df9500U,     0xa509698dU,     0xa9fbfee7U, \
    0x4e047508U,     0xabb8d0a1U,     0x1dbeab60U,     0xfe0a994bU, \
    0x3a9d60e2U,     0x7a20f0c2U,     0xc7b2de27U,     0x608e0debU, \
    0xa43be747U,     0xe61986f6U,     0x4aa48611U,     0xd83618c8U, \
    0x60f9c61eU,     0xfcab8c90U,     0x39b38d67U,     0x168e20ddU, \
    0x2d8f0aebU,     0xfd6e2449U,     0xd98b61aaU,     0xa3149d7cU, \
    0xe90a75faU,     0xab05afe2U,     0x579b6e82U,     0x7141e5b2U, \
    0x67e702e7U,     0xf21ce1c4U,     0x59454b05U,     0xb9feddeaU, \
    0x0aeec6b1U,     0x0c29a0daU,     0x175d9e6dU,     0xd5fa816dU, \
    0x99c716d9U,     0x85b290feU,     0x9bd21a28U,     0xc26a2d52U, \
    0x3df877c7U,     0x3eb78e75U,     0x826363e4U,     0xb16b4341U, \
    0x7d964356U,     0x020a2818U,     0xeec7ea47U,     0xed60a8a2U, \
    0x2ce0dbcdU,     0xeb744485U,     0x253b727fU,     0xe343923aU, \
    0x15923315U,     0xa2d96df9U,     0xd96ccdb9U,     0x0f77fbd0U, \
    0x792e3f16U,     0xafe5f149U,     0xda077674U,     0x78898775U, \
    0xb4698b18U,     0xb0d426bcU,     0xebb1372bU,     0xd3c4f140U, \
    0x9925a299U,     0x05b03dc4U,     0x26c34650U,     0x89ad9e21U, \
    0xae82a70eU,     0xb6f101f3U,     0x74820acaU,     0xc6a6a2c5U, \
    0x1cccb258U,     0x64f1bcc6U,     0xc0d3ad8eU,     0x7ed7bfbcU, \
    0x24ff4c9fU,     0x5b6c862cU,     0x996e06f0U,     0x8738b242U, \
    0xa7046874U,     0xac9d59c7U,     0xd0be55f1U,     0x124f1f71U, \
    0x3126ebc2U,     0xca1f7ce8U,     0x255cda20U,     0x28e2b7f9U, \
    0x7ef38af0U,     0xdda40267U,     0xc7203fb7U,     0x38a52b81U, \
    0xd2dc4ed6U,     0xd78f145cU,     0xce8e786eU,     0xe5046fd8U, \
    0x32d9db81U,     0x5b445ce8U,     0xd9d5f365U,     0xaa0f840aU, \
    0x45efeec0U,     0x060e405cU,     0x353e71b2U,     0xf5c14b3fU, \
    0xb4e81115U,     0x660b44a6U,     0x1bbe3d04U,     0x696b6f1cU, \
    0xc22ea0f5U,     0x0c4d3420U,     0x5dcd6e07U,     0xc716157eU, \
    0xfa50c39fU,     0x75d25b9dU,     0x0857ebc3U,     0x18ca2197U, \
    0x6710447bU,     0x19e26281U,     0x55adb29aU,     0xb5f5e4a5U, \
    0x3dc2e5c8U,     0xd548d9f7U,     0xb0b1343dU,     0x3f625dccU, \
    0xddfaacd8U,     0xc6eeeb5fU,     0x979f2f89U,     0x29cb7b83U, \
    0x2ac01f94U,     0xd46627daU,     0x63e61ec1U,     0xb6f0ef38U, \
    0xea93e09eU,     0x4a1ee57fU,     0xe6d889ccU,     0xc549ec10U, \
    0x1730ed63U,     0x24d290cbU,     0xf2708339U,     0xa9ba48c3U, \
    0x95497780U,     0xc67dca2eU,     0xf0c1c177U,     0x6c938156U, \
    0x2e32b398U,     0xf729e231U,     0x15d61669U,     0x0c914b87U, \
    0x70a7b554U,     0x7f2593e1U,     0x5e94629aU,     0x7f10ae88U, \
    0xaadde64cU,     0xb9e9c3a4U,     0x044276afU,     0x697f4f58U, \
    0xc9345fbbU,     0x246712e3U,     0x52bd93e4U,     0x89913334U, \
    0xbec54554U,     0xc70be369U,     0xa9c8815cU,     0xb6f6870bU, \
    0x3456204cU,     0x56f86815U,     0xd679c529U,     0xda4635b9U, \
    0x8244cec5U,     0x8a95ebb6U,     0x3106eb2cU,     0x9ac84d8bU, \
    0x379d375eU,     0x0017ae1aU,     0xa9a4eafdU,     0x3d6c4c5dU, \
    0x924f5487U,     0xeddd8d51U,     0x2527303fU,     0x033836cdU, \
    0x3e38c514U,     0x0226eec8U,     0x845596bcU,     0x3193a79bU, \
    0x3b95a6cdU,     0x0da11aa7U,     0x5b0b0a19U,     0xb956aca2U, \
    0x62b75f0eU,     0x3f093ed5U,     0xd37bbc10U,     0xfcd06a87U, \
    0x870c0f2bU,     0x7eb2ad94U,     0x438b254eU,     0xbdff7b6eU, \
    0xc02e2e7fU,     0x593fd8c4U,     0x7bc84db8U,     0x29e24045U, \
    0xb79fa307U,     0x2facb2e4U,     0xfd955d97U,     0x33029f01U, \
    0x3bdf3ac8U,     0x978389c0U,     0x659569daU,     0xb5707039U, \
    0xe5043403U,     0x6ed41146U,     0xf0b15df3U,     0xa108aca0U, \
    0x51e3738fU,     0xa44f2dbbU,     0xc415445fU,     0x7d962244U, \
    0xcd2f5a8cU,     0xc9150549U,     0x81160088U,     0x62f06c2fU, \
    0x18e312ebU,     0x10727ba3U,     0xf283ec63U,     0xaf224ec5U, \
    0x9083ea2bU,     0xfa99cfb1U,     0x41790f61U,     0x3a678597U, \
    0x185d11d3U,     0x77f076e7U,     0xd7b5c5d2U,     0xcf4e7b9fU, \
    0xe2be31acU,     0xb3798ae8U,     0x581c766cU,     0xf1d756aaU, \
    0xfa208341U,     0x56ce2a64U,     0x29fd4de7U,     0x9f4edc6dU, \
    0xbf9bf5b5U,     0x1512c1abU,     0x26b9a119U,     0x1b35ecacU, \
    0xaaa8a6e6U,     0x4c5cd932U,     0xcf960c4fU,     0x4fc5bb85U, \
    0x9c302655U,     0xd89426cdU,     0xffaac48fU,     0xc286fed8U, \
    0xa4264cb7U,     0x80552f4aU,     0xcb70b42aU,     0x8499c84aU, \
    0x6d631e17U,     0x502a186dU,     0x48e31274U,     0xbedecad3U, \
    0xa9ca9304U,     0xd7be31edU,     0x151bcb02U,     0x8d30272cU, \
    0xb9b3a133U,     0xd4de0ce9U,     0x76659aa0U,     0x4ecf2a69U, \
    0xda57aa94U,     0x2eae0d12U,     0x03c76af5U,     0xc35e4f60U, \
    0xebd1fd1bU,     0xcc2f6790U,     0x4b1a27b7U,     0xeae39241U, \
    0x5213a1f5U,     0x21ad7cd2U,     0x88b7880cU,     0x396b49d1U, \
    0x156dbc2cU,     0x997d6c0fU,     0x8bbb8132U,     0xa18c79e4U, \
    0x3026faf7U,     0xb5ea402bU,     0x0ae33191U,     0xa302ca4eU, \
    0xcc3cf1bcU,     0xfa279d50U,     0xb669dbc9U,     0x83cb0db0U, \
    0x0cfe545aU,     0xee53d3d3U,     0x7622aefbU,     0x3889e2dfU, \
    0x19d0c889U,     0x88452df8U,     0x811965dfU,     0x1da9578cU, \
    0x06bb8e1cU,     0x8db78c66U,     0x3985620bU,     0xa3c0c16cU, \
    0x54222cb0U,     0x93fe1a96U,     0xef2f7f1cU,     0xac438c0cU, \
    0xc0919ef6U,     0x4ff1aab0U,     0xf3cef37eU,     0xc99b756cU, \
    0x9e20d9e4U,     0xf8677ed7U,     0xfb1129d3U,     0xe9e23988U, \
    0xfc37cbe5U,     0x121583a6U,     0x241d4e3cU,     0x803c5132U, \
    0x558c7cb8U,     0x1f67525aU,     0xadde1e03U,     0xd2b941efU, \
    0x9560eec8U,     0x76311a83U,     0xe52cbadcU,     0x139006c9U, \
    0xd4e36cdcU,     0x925ce1d7U,     0x06a40909U,     0x4eb74029U, \
    0xb300e377U,     0x0b55c3d5U,     0x5f764132U,     0x317b1033U, \
    0x6fb73e3aU,     0x7b5acebbU,     0xbffef766U,     0xb3b35d1eU, \
    0xfb0f6201U,     0xe9acb421U,     0x33390a93U,     0x456187cfU, \
    0x7b1405aaU,     0xcbb85dd8U,     0xdfb2d399U,     0xda1c4189U, \
    0xbe448aabU,     0x55e253d1U,     0xb2c887d5U,     0xb3f24a68U, \
    0x7bcc430cU,     0x334f73b9U,     0x669d7620U,     0xf152684fU, \
    0xc66ffdedU,     0xcee7c560U,     0xb063cfe5U,     0xfff9a5c8U, \
    0x8c201e0aU,     0x13c2fabaU,     0x520f9614U,     0x469f55c1U, \
    0x62f9dae0U,     0xeb369a3cU,     0xf8e15b66U,     0xd34fdba4U, \
    0x3a3c1c0cU,     0x473c202cU,     0x8979d34aU,     0x71b5301dU, \
    0x55ba5c12U,     0x7c9f0761U,     0x9fb650adU,     0x056a30fbU, \
    0x67c22c3dU,     0x92334e60U,     0x64ed09a1U,     0x85ae0f2cU, \
    0xc69feec1U,     0x1df9856cU,     0xdd8bf4ebU,     0x9e3f827eU, \
    0x12ce0579U,     0x05389d24U,     0x8a3b576cU,     0x709ffba7U, \
    0x69a5f13bU,     0xbc81a960U,     0xa46c9702U,     0xffa12b29U, \
    0x2b66112eU,     0xdffdaeb5U,     0xc836fe0dU,     0xb1e0d05dU, \
    0x4048b19eU,     0xbd43e014U,     0xc7cc728fU,     0xeaa68f44U, \
    0xcb027fd4U,     0xfe1ca705U,     0xe6a8a538U,     0x5ff40532U, \
    0xc7b1eb8bU,     0x3dc80191U,     0xe868fe03U,     0x13b9f95dU, \
    0x9fcf1b72U,     0x1eb4d76fU,     0x2a3bb4aaU,     0xbb9f6ac8U, \
    0x6c1f7a0bU,     0x87f8cfbeU,     0x4f04c50dU,     0xd0f3d315U, \
    0x31071592U,     0x4dfc9bccU,     0xa2859961U,     0xdd824c74U, \
    0xfdbc0b45U,     0x9cb5e619U,     0xce42a9d5U,     0x3806f60fU, \
    0xc3cdb9e8U,     0xa8e801d5U,     0xec7dcff9U,     0xacf28033U, \
    0xf16b0817U,     0x111c5776U,     0x443ec975U,     0xb535b6baU, \
    0x5e54e803U,     0xac6b3868U,     0x8fb0a99bU,     0x02b2e79bU, \
    0xd996f605U,     0x14b8e204U,     0x1a2bb0b8U,     0xaf8d18bbU, \
    0x5f7d3dd1U,     0x65cc43a0U,     0x63490e83U,     0x45a38f55U, \
    0xc8e17addU,     0x3439df8bU,     0x5f74cb6cU,     0xb9d108a9U, \
    0x06b9dd27U,     0xc64a41d6U,     0x96906549U,     0x809c9ac5U, \
    0x0c403e8eU,     0x11cade1aU,     0x7b056f13U,     0xc28aabf6U, \
    0xd6759d00U,     0x66a3fbb5U,     0xc7cd2c97U,     0x31fe7aa5U, \
    0x6a19cffeU,     0x0945a3fcU,     0x979ee4adU,     0x4c7c0983U, \
    0xc3f812f6U,     0x4daaa15aU,     0x405724eeU,     0x251e2f8eU, \
    0xfd9d60fbU,     0x8dd0450dU,     0x26bac13eU,     0x8b639acbU, \
    0xe0a3f635U,     0xf79dc2d1U,     0xa00a373dU,     0x04736ebaU, \
    0x18d23453U,     0x4ba9c6e2U,     0x8ede5f81U,     0x13941f23U, \
    0xbe4381ecU,     0xb5a65225U,     0xd73abebcU,     0x92a88079U, \
    0x0af22c75U,     0xa4933cb5U,     0xcee5f24aU,     0xcd9e0cccU, \
    0x781b885bU,     0xbda5fb35U,     0x7d574e2cU,     0x5ad01aadU, \
    0x9d64b559U,     0xbb87ced6U,     0xf66dc4ddU,     0xaeeb9360U, \
    0xe5339fd8U,     0x8300889eU,     0x14901526U,     0xc6498fa2U, \
    0x2f56e1b3U,     0xf1a67f71U,     0x91b9b690U,     0x1871939dU, \
    0x82281666U,     0x152f88d9U,     0x8aa6cf84U,     0xe8744a2dU, \
    0x2bbe1b49U,     0x2c2dd3fbU,     0xab546480U,     0x16350316U, \
    0xceb6003dU,     0x8678c03aU,     0xffa47f11U,     0xd591ea79U, \
    0xd3ce4d3aU,     0x331a58bcU,     0xa0a0ba70U,     0x511ea7aaU, \
    0x891e357aU,     0x23874fa6U,     0x5f05c819U,     0x8896f58bU, \
    0xef3a7eceU,     0x8f9e2a02U,     0x24c9f64aU,     0x3c735c83U, \
    0x4280a073U,     0xb80a6c9dU,     0xd3405005U,     0x7ff42741U, \
    0x1b977b3bU,     0x88aabaedU,     0xff5ab5c7U,     0x3526b3a4U, \
    0x4d4a8b4bU,     0xff36be93U,     0x007220f8U,     0x4c9ba1b8U, \
    0x76d03507U,     0xb05c3544U,     0xb52251b1U,     0x2ffdf5cfU, \
    0x27be4d5cU,     0xec42f9b8U,     0xf8aa8f31U,     0xbdc33840U, \
    0xa9efc171U,     0xe53cedb9U,     0x8baaa8e3U,     0x1a431872U, \
    0x83c5c4ebU,     0xdcd42529U,     0x6196822eU,     0x0c38074aU, \
    0x80bb8d2fU,     0x8e38bf71U,     0xb5ca9bf7U,     0x46b5b7d1U, \
    0xdd74f1adU,     0xacbfe1e6U,     0x2f641aeeU,     0x16a10d4dU, \
    0x5d3f0fe6U,     0xef27f29cU,     0xf9bca221U,     0x8f6980ebU, \
    0xd546ecacU,     0xcf7f6058U,     0x4e594a87U,     0x107b2a62U, \
    0x3398e33fU,     0x883a4de2U,     0xae7c6766U,     0xc5092eb6U, \
    0x99724291U,     0xf6ce2cfbU,     0x74d9ad2dU,     0xb38f7fcdU, \
    0x4775aa49U,     0xe442cd45U,     0xd59a72efU,     0xab890e69U, \
    0xd8d37b68U,     0xfe24640eU,     0xc8e82064U,     0x461c7df5U, \
    0x9847f4b3U,     0x73bef3e3U,     0x938ccaf7U,     0xf4177822U, \
    0xbd07cb23U,     0x4ce737f2U,     0x4ea871e4U,     0x8d591b67U, \
    0x3773ce45U,     0xc5bdfa32U,     0x7985ae3dU,     0xca94a2c5U, \
    0x73dd313aU,     0xaa2077aaU,     0x5e1682c8U,     0x9c0e0c08U, \
    0x770558d4U,     0x357a352bU,     0x7e9e0250U,     0x0b887b3fU, \
    0xad79a754U,     0xf18a18adU,     0x32a703beU,     0xde5ee85fU, \
    0x0a5601baU,     0x3c5f98cdU,     0x0e79ab44U,     0xf594e81bU, \
    0x18111364U,     0xe56619dbU,     0xc50f0d41U,     0x73028ac8U, \
    0x36fd278bU,     0x54d56c30U,     0x6ffc6956U,     0x214404deU, \
    0x37b95e2eU,     0x2994f43cU,     0xda92d25fU,     0x5c92dad5U, \
    0xb700e2e8U,     0x379d8727U,     0x9d948844U,     0x364480c9U, \
    0xbdf8caf4U,     0x37ea34f8U,     0x61042cccU,     0xbd2c56dbU, \
    0x8441353eU,     0x9d3fba07U,     0xed679266U,     0x5237c1c2U, \
    0x0634df53U,     0xee05a6eaU,     0x9f33cac7U,     0xfcf2bb9aU, \
    0x2fc39594U,     0xbe96499bU,     0x6172b706U,     0x0991ef10U, \
    0x98fdf114U,     0x41cd9ca6U,     0x40497521U,     0x40bd1457U, \
    0x3351477cU,     0x15a9094fU,     0x5015f48bU,     0xd3440ed3U, \
    0x789bd87aU,     0xaf15847bU,     0x71f53370U,     0x510e68b4U, \
    0x3cca3eb2U,     0xc0db31a3U,     0x8e2183bbU,     0x917f2879U, \
    0x85c43172U,     0x6ba1d917U,     0xba2301c8U,     0xf283376dU, \
    0xf152773bU,     0xb69a3ce7U,     0xa4ffc9ceU,     0x768b7051U, \
    0x51565886U,     0xbb624d0bU,     0xbb19bc80U,     0x15f1e511U, \
    0x076985d5U,     0x3b413a9aU,     0xc2828661U,     0x922f4244U, \
    0xb5c86342U,     0xa56afda3U,     0x9ce26456U,     0xd0a85d1fU, \
    0x785cd5c5U,     0xb13c6aa9U,     0x1de8874eU,     0xdb9f9713U, \
    0x86aa270fU,     0x4a94ec65U,     0xd82e3f5fU,     0xf5b8c330U, \
    0x14b7074bU,     0x1c26e061U,     0x6370e7f6U,     0x16e3e78aU, \
    0xf120a8a7U,     0xef9a3bc3U,     0x77cd043aU,     0xea5802f4U, \
    0xfffb2a49U,     0xcb55501aU,     0x51758a2eU,     0xb3e14aaaU, \
    0x7dce981dU,     0x38ec1deaU,     0x3aca33e8U,     0x1f8ff3c5U, \
    0x87015ccbU,     0x2d2f8da7U,     0x15e8f11eU,     0x7ec8ef88U, \
    0x43aa6717U,     0xd575e701U,     0x967c7ac2U,     0x27cff9b4U, \
    0x2cd6900dU,     0x2143dfe1U,     0x8dd75132U,     0x4de221ebU, \
    0x35dd2f36U,     0x8af180f4U,     0x20106a98U,     0x579a7855U, \
    0x1a41880cU,     0xfc21cb35U,     0xf064bd1dU,     0x9e312692U, \
    0x009f0e2eU,     0x78608a17U,     0xcb8b883cU,     0x5c5f4e21U, \
    0xc55068bbU,     0x0e630352U,     0x9d1f0987U,     0x8a558bb3U, \
    0x94abdfceU,     0x8c297456U,     0xad17f18dU,     0x248ec0efU, \
    0x90a69ad9U,     0x98f45db8U,     0xb63bb57eU,     0x452e94f1U, \
    0x69899b17U,     0xa88eadcdU,     0x006aaa46U,     0xfa1d51c1U, \
    0xc26b6f82U,     0x26e93909U,     0x1193ce56U,     0x9f8e994eU, \
    0x1cf5455eU,     0x0fe019fbU,     0xed3ad6a0U,     0xa4142b94U, \
    0x01c51237U,     0x4d73181bU,     0x02664b2eU,     0x3f906215U, \
    0x6c0b3f7eU,     0xbbb72dd1U,     0x410d3c72U,     0x18df15cbU, \
    0x5d5f19d0U,     0x6c83f36cU,     0x2cf52347U,     0xeb6e5a1dU, \
    0x7c626377U,     0x90b16dd5U,     0x795ba038U,     0x178dcf94U, \
    0x7d1cbf16U,     0x75ee2701U,     0x6f6e95a7U,     0xf70f9bc8U, \
    0x4dc4bc32U,     0x61b72123U,     0x758b194aU,     0xdf7206a9U, \
    0xbe6dec19U,     0x61ec1034U,     0xd2b884b2U,     0x1a43d085U, \
    0xde43ae13U,     0x567a207aU,     0x012c6be0U,     0xaa3dca91U, \
    0xe867ce9eU,     0xf3ae86f7U,     0x302036cdU,     0x9208eab1U, \
    0xef9e5533U,     0x1ff5d9e1U,     0xa59d35b8U,     0x98de4793U, \
    0x147d8edeU,     0x38f17795U,     0x7a016f75U,     0xfb4d1f99U, \
    0xd691b286U,     0xf8f662f9U,     0xf69b3d07U,     0xdaf60d62U, \
    0xfd5c9353U,     0x640c13dbU,     0xf09e49aaU,     0xe2e403d0U, \
    0x4e54d071U,     0x11fd93a9U,     0x085025d9U,     0x1c46bd40U, \
    0xd09c37b2U,     0x9fbb03f3U,     0x6f637626U,     0x56a393a0U, \
    0xc735d57cU,     0x778deb92U,     0x95824c72U,     0xdeb42751U, \
    0x867b9331U,     0xf4023e1bU,     0x9e0c9c2cU,     0x82430512U, \
    0xf6615717U,     0x334758b5U,     0xd21346c2U,     0x46670c32U, \
    0x693065b1U,     0x6a69bffcU,     0xec406f66U,     0x1d4f50daU, \
    0x2576bbc3U,     0x82eaf115U,     0xf024d62eU,     0xa74ffe29U, \
    0x1f7fb236U,     0x2cfc7261U,     0x525cd186U,     0x3bc47cbbU, \
    0xcb1c2a70U,     0xcc949984U,     0xabecb189U,     0x96919c0eU, \
    0xd6ded7b4U,     0xe7438fdfU,     0x38acd1c4U,     0x5467cd64U, \
    0x54d16adbU,     0xaf7f8820U,     0x52596e30U,     0xdf945785U, \
    0x5f6272c8U,     0x6f453383U,     0x38f01bb3U,     0xca1738d7U, \
    0x66dc772aU,     0x8cabcf79U,     0x56ca9e99U,     0xbe296625U, \
    0x1909632fU,     0xb6171f1dU,     0x3f4ad8c9U,     0xb8b2bebaU, \
    0x1aa81da7U,     0x56caefc1U,     0x713e34d7U,     0xa4f940b0U, \
    0xb27d5ec9U,     0xd9474381U,     0xb00c22a9U,     0xfabea92aU, \
    0x65f3b53dU,     0x567a04e5U,     0x09772edaU,     0x269d2066U, \
    0x9139f0b0U,     0xbd933478U,     0xf2f9cf28U,     0x17b165a6U, \
    0x23757bc0U,     0xb9a45944U,     0xb64d7cceU,     0xc5ff0722U, \
    0x44e4bd8cU,     0xef9a130bU,     0x7cd6c805U,     0x6cfcbac8U, \
    0xf94d8e73U,     0x8a4b94d1U,     0x8f9737bdU,     0x69cdd72bU, \
    0xe491dbdcU,     0x2c4b9d9aU,     0x72d49659U,     0x59826691U, \
    0xb26facbcU,     0x6e4a96faU,     0x08b1e712U,     0x45573da7U, \
    0x8d4141efU,     0xa97f162cU,     0x501caed1U,     0xfebf4e38U, \
    0x9f98d4f3U,     0xbb5139d0U,     0x07c08a4cU,     0x46a7a1bdU, \
    0xdd0bc16dU,     0xa0603fb5U,     0xefb166c2U,     0x5d0b12a9U, \
    0xd6721a1aU,     0x2610aa41U,     0x442d16b9U,     0x3eb57a17U, \
    0x4873378cU,     0x785a2e3eU,     0xc3f03193U,     0x076d0dbaU, \
    0x1ed316daU,     0xfcea99ceU,     0x38381adbU,     0x45b48a1cU, \
    0x5fdecf06U,     0x8040dae1U,     0x0a000d72U,     0x8b01a074U, \
    0x9e5027d7U,     0x35eccaadU,     0x1421a900U,     0xa4862c17U, \
    0xa76318abU,     0xddb4d2a5U,     0xbf6f1c5dU,     0xadae3555U, \
    0x47d0491dU,     0x8e59b14cU,     0x90b6866eU,     0x409f63b2U, \
    0x3ca910baU,     0xb59cb7f1U,     0xb9c1c0f7U,     0xdb3357ffU, \
    0xd9978034U,     0x9e80a534U,     0x4a4e3a5dU,     0x16d0a4deU, \
    0xe97bb819U,     0x7542d0a2U,     0xba5bebd7U,     0xd42e5dadU, \
    0x37fff92aU,     0x41aeb570U,     0xc4eb9577U,     0x7eff6f5fU, \
    0x584a9ba8U,     0x815dfac8U,     0x9f459d4bU,     0xb3aa631dU, \
    0x2ddac6b0U,     0x099ec484U,     0x1ab61fa3U,     0x09d8ae45U, \
    0xa1e4f112U,     0xc789657eU,     0x650dd530U,     0x00f48d73U, \
    0xaad4ac9aU,     0x919e8163U,     0xa30dfaafU,     0x387af73aU, \
    0x2c375e16U,     0x627134f2U,     0xe1b9c54dU,     0x9dac0f10U, \
    0xbdce90ffU,     0x3ad5c93eU,     0xe0d92913U,     0x43c0c192U, \
    0x0d21bc29U,     0xcfe39180U,     0x20dd0320U,     0x44f0ebafU, \
    0x6531a3b9U,     0x2d6ff940U,     0xe3e28f47U,     0x2701b751U, \
    0xb2cd958fU,     0xfd12c37cU,     0x76c23b3bU,     0xe5ad5da9U, \
    0x8ef05eb3U,     0x520b64a9U,     0xf7926580U,     0x0d69b62aU, \
    0x0515390eU,     0x5f042435U,     0x2e58e888U,     0x79adc3ceU, \
    0x2aed3474U,     0x14981773U,     0x387e6d9eU,     0xedebdbe3U, \
    0x1cb8644fU,     0x35524c25U,     0x8d52db4dU,     0x84c6cb92U, \
    0x40eda0f0U,     0x7bf44b8fU,     0x22476e6bU,     0xc076747aU, \
    0xe90a8bccU,     0xcb66f5d9U,     0x5284d296U,     0xc775a945U, \
    0xc2f1c33aU,     0x5fc90df1U,     0x84806834U,     0xb78457f4U, \
    0x33bac07fU,     0xc29297a7U,     0x9d0fafe2U,     0xada1ff4aU, \
    0x1b75c095U,     0xec6c388fU,     0x8c6318caU,     0x60eab72bU, \
    0xb17a1d62U,     0x8f4a8520U,     0x262f247fU,     0x6b8ea853U, \
    0xe31e6112U,     0xc0b089f4U,     0x8b65d5eeU,     0xca0ce50cU, \
    0x9684457dU,     0x05277680U,     0x6dd4e74bU,     0x4dcc2be9U, \
    0x24ae7f96U,     0xc668c50bU,     0xd5fe0fe4U,     0x83070435U, \
    0x428917ceU,     0x5b8ef35dU,     0x2dbf4960U,     0x11e256c2U, \
    0xfddf73fcU,     0xd5064e45U,     0xc9da1289U,     0x048e2711U, \
    0x8d28b671U,     0x1932b6aaU,     0x98806413U,     0xa4fecdafU, \
    0x1349e1adU,     0x151af549U,     0x8b867643U,     0xc638edc4U, \
    0x303b4103U,     0x610f0dd2U,     0x89a61f8aU,     0x9a481c18U, \
    0x41c4de0dU,     0xe64920d9U,     0x73f12463U,     0x2c9adedaU, \
    0x2991a64cU,     0x065dda79U,     0x6db5247bU,     0x60cc584bU, \
    0x03fbd6d5U,     0xd993b4a8U,     0xc143a3e7U,     0x08cbdb33U, \
    0x2f5f7446U,     0x690db24aU,     0x697d1e49U,     0xad852714U, \
    0xc130a455U,     0x56700f66U,     0x1612784bU,     0xe86ac8faU, \
    0xb3d4bff1U,     0xb0053139U,     0x2aaced8dU,     0x0567f1e6U, \
    0x4b15af56U,     0xc2ef88f9U,     0x909e2b05U,     0x1c552c6cU, \
    0xad0f5377U,     0x2bd69689U,     0x39b995ebU,     0x36f24708U, \
    0x89c6cd9bU,     0x2790407bU,     0x515b63afU,     0xba9ab087U, \
    0xd798736eU,     0x55d7b114U,     0x0e5a2946U,     0xd16531edU, \
    0xe7a6176cU,     0x83437442U,     0x7610b129U,     0x1db5b13aU, \
    0x3a366910U,     0xc43394f3U,     0xfe228ee0U,     0xe602f48eU, \
    0xc55461dfU,     0x6da1e450U,     0x6c3b556eU,     0xd8acc676U, \
    0x20c906a0U,     0x06e274c1U,     0x6c7ff42dU,     0xfbd251e8U, \
    0xe8d9dae6U,     0xdaaae595U,     0x169d2962U,     0x8e751c52U, \
    0xfae433a1U,     0xcd6ae4c8U,     0xda0f668dU,     0x731313efU, \
    0x30c669d2U,     0xf4f54854U,     0x0e0f409bU,     0x53340738U, \
    0x00a50ec1U,     0xeb6a884aU,     0xc1c78892U,     0x08c00f7dU, \
    0xceda711bU,     0xb4c78f7eU,     0xcd038271U,     0xc8be8e50U, \
    0x754612bfU,     0xa4047dceU,     0xeddb8f18U,     0x1f370584U, \
    0x7521d595U,     0xb6674a99U,     0x8b1e2932U,     0xc70d1c97U, \
    0x3ae27bccU,     0xbcb7f00eU,     0xa826242cU,     0xda7df307U, \
    0xaa1b15ddU,     0x4616819dU,     0x4dc4258eU,     0xbe06ac06U, \
    0xd4bf5571U,     0x2778a94fU,     0x6f78f403U,     0xe5fa40a4U, \
    0x90627e11U,     0xd00c070cU,     0xf2d72b0dU,     0x9b23365dU, \
    0xa1294261U,     0x21c85a76U,     0x4e732e7aU,     0x3f0eb7feU, \
    0xcee77287U,     0x72e0c57eU,     0x64b5cc70U,     0x559d22b5U, \
    0x6c6f8dabU,     0xbe6d331aU,     0x310ef152U,     0x6c2c5887U, \
    0x85568610U,     0x61bfab00U,     0xa6e1a26dU,     0x9d268856U, \
    0x23223126U,     0xfe8126faU,     0xcb82eb3fU,     0x53702386U, \
    0x7ce10b23U,     0x7cd75f06U,     0xa999cc50U,     0x09965a36U, \
    0x9160cf82U,     0x98889d17U,     0xe7ad171dU,     0xf147661eU, \
    0xf658e935U,     0xb87efa88U,     0x5d25836fU,     0x5748409bU, \
    0xeef2c562U,     0x5a43f984U,     0xdee917e7U,     0x293e4adfU, \
    0x0a5614e7U,     0xe75cec6fU,     0xb5ee86b6U,     0xfaf188f3U, \
    0xba00109dU,     0x27f8c695U,     0xf79acef9U,     0x3337b5b4U, \
    0xbfc2ffcdU,     0x1348760bU,     0x2f3ed035U,     0xc9bba002U, \
    0xb860135bU,     0x5ceea960U,     0x05c95687U,     0x15d3b338U, \
    0xcf9ea34cU,     0x270ee2b2U,     0x4153160fU,     0x032dda22U, \
    0x13a254c5U,     0xfe58ee3cU,     0x0db0c3d5U,     0xa066756bU, \
    0x6c814c98U,     0x41445698U,     0xf2c52924U,     0xac455748U, \
    0x7955a4efU,     0x44e12fe5U,     0xe795584fU,     0x7b972192U, \
    0x39c158bdU,     0x8e503fe6U,     0x0740bf9dU,     0x7e6002dfU, \
    0x4e1a07efU,     0xfeff2c95U,     0xbcd843d6U,     0xf1fd5515U, \
    0x60dd64c7U,     0xaa33b5b4U,     0x4373618eU,     0x0c55469eU, \
    0x43c1eb17U,     0x9c67d952U,     0x9330aa2aU,     0xb66015f7U, \
    0xcf47c609U,     0x34203271U,     0x0f1ba47cU,     0x159ae480U, \
    0x8106511aU,     0xa0867785U,     0x3ef467c5U,     0x998cd7a7U, \
    0xaf1ec8e2U,     0x881d5aebU,     0xf730aa0eU,     0x98ed8017U, \
    0xfe2baaf3U,     0x0402b8dfU,     0x26907c7cU,     0xbd3ccf2dU, \
    0x1f9b4238U,     0xdb9320e4U,     0x665d9c1dU,     0x3d6490d6U, \
    0x9eead559U,     0x0dcf1eefU,     0xab11b7eaU,     0x96979482U, \
    0x860e1345U,     0x152d0339U,     0x0fa513bcU,     0xb2922252U, \
    0x05ecb90eU,     0x186a7c2cU,     0x5bf81334U,     0xb2120b33U, \
    0x8ccaa474U,     0x1561a2baU,     0x3d032c46U,     0x006bbc7aU, \
    0xd4c505b1U,     0xc7e85b09U,     0x977f86a2U,     0xf8c6ea07U, \
    0xb9e02f24U,     0xa071afc2U,     0xf1db11b5U,     0xfe9013d4U, \
    0x39520284U,     0x79f4c125U,     0xfce3d909U,     0x7fea340cU, \
    0xab724281U,     0x4740ae49U,     0x377bd2cdU,     0x7e575de0U, \
    0xfe13933eU,     0x23662ae2U,     0x9fda534bU,     0xf14b9ba0U, \
    0xd3178c13U,     0xe2cb92f6U,     0xafa923e2U,     0x0ebc715eU, \
    0xdad7273fU,     0x5ae3ee51U,     0x9a7e48beU,     0x9097c9f7U, \
    0x6428bf4dU,     0x6ab45d0fU,     0xf0aed28cU,     0x2ccd9c20U, \
    0xeeeec310U,     0x24ff703cU,     0xc8f0ecedU,     0x595b8652U, \
    0xd122bc7cU,     0xd1ac7281U,     0x77c5f3d1U,     0x236dd6e6U, \
    0x733063ebU,     0x213ffc9dU,     0x8ed8fa62U,     0x35352a68U, \
    0xe69dd1ceU,     0x7e7f9eb1U,     0x3543cff1U,     0x6e403afbU, \
    0x926cd4e5U,     0x29308dddU,     0xcb1a6ba5U,     0x227467b1U, \
    0xfaa18e8dU,     0x33db2766U,     0x56e73dd6U,     0x16dd72fdU, \
    0x48a189f6U,     0x579315f3U,     0x7cebd60dU,     0x615cbdaeU, \
    0x0364cfcaU,     0xaef973b4U,     0xf9aa93f2U,     0x18f1c82dU, \
    0xdb880855U,     0x38801016U,     0x3d7450ffU,     0xe3e68bdfU, \
    0xc48bea29U,     0x9bf39c86U,     0x0a8c9ee7U,     0x1067d99aU, \
    0x70b0496fU,     0x78af2af9U,     0xb6308622U,     0xb8c19e39U, \
    0x7ef62e5eU,     0x7f639b06U,     0x7e106e5fU,     0xb4d819a6U, \
    0xc9c00577U,     0x0ba8cdbcU,     0x8fa4f4bdU,     0x5972f070U, \
    0x0f44179fU,     0xf099c877U,     0x178ea365U,     0x998ab510U, \
    0xbb205a9dU,     0x6e6f3003U,     0xc6c0980aU,     0xc247f573U, \
    0x1d98c968U,     0xd0de0755U,     0xb8cb167fU,     0xc5bfab87U, \
    0xcb7f6b4dU,     0x37e563a4U,     0x754d4701U,     0xc0dc1857U, \
    0xb55c3fcaU,     0x0a50cce9U,     0xc6a8b6d7U,     0x36c36d62U, \
    0xb7d07eccU,     0xd09138d3U,     0xf12b6e03U,     0x1111e11fU, \
    0x89e9ad67U,     0x0c382540U,     0x587f3447U,     0x33ff63caU, \
    0x82b77b4cU,     0x4062e18cU,     0x51f6de1cU,     0x2e1c5e05U, \
    0x25d0b83eU,     0x228395caU,     0x0f7ab561U,     0xbe9c711bU, \
    0xf0421babU,     0x7f2863e6U,     0x6c08d2a2U,     0x671c2a9aU, \
    0x1c9fe91eU,     0xe275eb20U,     0x2672b7d5U,     0xb4cf5653U, \
    0x476a5af2U,     0x2846fd68U,     0xbb40bb92U,     0xaadab6ebU, \
    0x9d142635U,     0xd04c6ba2U,     0x061c17d4U,     0x9df226e8U, \
    0x7221723cU,     0x13310e06U,     0x8c85b58dU,     0xba35ccdfU, \
    0x169cfcd0U,     0xd911eef0U,     0xd40c4b50U,     0x74eb6043U, \
    0xbb50342eU,     0x64b11dbeU,     0x394a4811U,     0x139f1433U, \
    0x73d79901U,     0xc6fc67b0U,     0x0f686c49U,     0x7d054afdU, \
    0xb0abfd49U,     0xb51974d5U,     0x5844244fU,     0x6d6f1d6aU, \
    0x54e7d373U,     0xadd9c0adU,     0x0c3481acU,     0xa62477f0U, \
    0x06886458U,     0xb82563c1U,     0xaddb672cU,     0x59c63f5fU, \
    0x3c757785U,     0xd773e7adU,     0xc7fc536dU,     0x03293038U, \
    0xc8621363U,     0x438398aeU,     0xf4398f1cU,     0x57f6880fU, \
    0xf9d5bedeU,     0xa66c1f9fU,     0x81b21b5dU,     0x63c0b24cU, \
    0x0d467ab7U,     0x805e3b7cU,     0xcbbfb931U,     0x7fb14acaU, \
    0xae7901d9U,     0x770b1891U,     0x6875239cU,     0xb947cf96U, \
    0xbc5cc7f9U,     0xc90afc8fU,     0x05db4cc3U,     0xbc0ed572U, \
    0x17a17a2cU,     0xc0f2e25eU,     0x208207acU,     0x11207a2cU, \
    0x742e7625U,     0x290cf815U,     0x7c5e8b4dU,     0x0f295248U, \
    0x86afbe79U,     0x5317c5e4U,     0x8cfc9384U,     0x84803f6eU, \
    0xbe595cf7U,     0xaab0d36aU,     0x5fb3dbbeU,     0xbaf09c2aU, \
    0x1c07ad78U,     0x27803ea1U,     0xfca387b2U,     0x71ab2a89U, \
    0x64d0bce0U,     0xd670c601U,     0x431c5893U,     0xe88b5909U, \
    0x695a49f7U,     0xd6e36fffU,     0xb3cf8508U,     0xcb555a9aU, \
    0x5ed25ad2U,     0x4f175cceU,     0xfd723adaU,     0x7a91c36cU, \
    0x2fa7eafaU,     0x363374ffU,     0x098363eeU,     0xf223f2f1U, \
    0x2c3e9af6U,     0x850a48adU,     0xad418408U,     0x94bcfd89U, \
    0xff07d7a6U,     0x7b39bd07U,     0x8a592734U,     0xf5a308bdU, \
    0x780d3447U,     0x5f466137U,     0xdb125ec2U,     0xc0eef026U, \
    0xef731c7eU,     0xd4a29164U,     0xcf088102U,     0xcc2680e6U, \
    0x9ca709a6U,     0x0cb9521aU,     0xf3b8fc03U,     0x215b62b5U, \
    0xd032bc0cU,     0xf17509a8U,     0x86cf5a7bU,     0x2e0d98c9U, \
    0x09e4930dU,     0x7a9c516aU,     0xa03f5d77U,     0xbfd5950bU, \
    0x513ca8c2U,     0x97e49831U,     0x6a4a3fe2U,     0x711cf609U, \
    0x8d50a930U,     0x2a87cd81U,     0x7d0a82dbU,     0xeca4b3f7U, \
    0x1aec80e1U,     0xa0114788U,     0x5767863cU,     0xea492567U, \
    0x43470db8U,     0x58794779U,     0xe734f31aU,     0xc3857d6dU, \
    0x962de43bU,     0x3453a88dU,     0xe10e011fU,     0x2092cdf7U, \
    0xa255e6ccU,     0x5203c930U,     0x60a34b15U,     0x7a1c3c2bU, \
    0x133526d7U,     0x2ae0e895U,     0xd3cf5619U,     0x0292af49U, \
    0xe375774bU,     0x9cd7e9b2U,     0xa9bc1866U,     0x3723c755U, \
    0x450e0539U,     0xa7b09c57U,     0xc771791eU,     0x8a0dcd0aU, \
    0xdf5b7323U,     0xbbea5d06U,     0x329f3a44U,     0xb4b58b43U, \
    0x0b0b0c85U,     0xde594440U,     0x1426bee3U,     0xc9064b64U, \
    0xb7259136U,     0x11a0df8cU,     0x1534f509U,     0x5f8376d1U, \
    0x4e36b988U,     0xde62a7eeU,     0xdcf42712U,     0xeedf59b4U, \
    0xa457b277U,     0xc8692144U,     0x2e435f84U,     0x78454988U, \
    0xb00ab34bU,     0xa822a84dU,     0x0167ab9eU,     0x7818470dU, \
    0x5e49d08cU,     0x20bbc5d7U,     0xd39c4360U,     0x0840abfaU, \
    0x2dba0f12U,     0x27133b46U,     0xe5c6a272U,     0x9f9c6bc0U, \
    0x85aa5593U,     0x429135ccU,     0xbf2655efU,     0x6fb6fb4fU, \
    0x8ca7182bU,     0x106279a9U,     0xd373fd06U,     0xef010afcU, \
    0x66c34a10U,     0xdcfaeba2U,     0xb6acabf3U,     0x7d85c13bU, \
    0x2b1471b4U,     0x88d765e9U,     0x874fc68dU,     0xdc04a37fU, \
    0xede2c344U,     0x0c3bbe76U,     0x2b9c8ea8U,     0x96f0a027U, \
    0xf55b81c0U,     0x60e0b4a0U,     0xecce736cU,     0x331e8ecdU, \
    0x781f7c5aU,     0x511fd5e2U,     0xe2b67fb7U,     0x3d692dbbU, \
    0x108681d5U,     0x6f620306U,     0xec126185U,     0xe6427a18U, \
    0x80c2d4f2U,     0xeb2e2e47U,     0x7c025a1eU,     0x4829e39aU, \
    0xa427ddf7U,     0xdf720dc1U,     0x324401beU,     0x8c4c93f4U, \
    0xb12102cdU,     0x64d8195cU,     0x318cd704U,     0x86c2a88fU, \
    0xd0ed9bb9U,     0xf11d86cfU,     0x2936b9e2U,     0x8776fe75U, \
    0x248bb83bU,     0x167db5eeU,     0xb0f8a7ccU,     0x29d6f02eU, \
    0xa3013b53U,     0x3cac7dfdU,     0xa93c115fU,     0x89d48706U, \
    0x86b404cfU,     0xf0730519U,     0xa8d925d9U,     0x1217fb4bU, \
    0x75f48e5eU,     0xac82e8f9U,     0x1f0cada7U,     0x94ad4be6U, \
    0x6179a86bU,     0xa338019fU,     0x0f4c223dU,     0xdc2358dbU, \
    0xb660d3e1U,     0x0863a820U,     0xb5921980U,     0x166e4242U, \
    0xe12be159U,     0xbdc9db92U,     0x8e8880d0U,     0x3668fa11U, \
    0x7cfc9ca7U,     0x1d9a9560U,     0x56283e4fU,     0x040cdd42U, \
    0x366a64c8U,     0xe292b65bU,     0x1346c441U,     0x40d7ccbeU, \
    0x21865a0eU,     0xd19b4a16U,     0xefce4660U,     0x311801b7U, \
    0x79ffbfe1U,     0xcbe89306U,     0x5f090e3fU,     0xd7612799U, \
    0xbcd18638U,     0x145f7f23U,     0x1a7ff7d6U,     0xcc3d359cU, \
    0x691e5d89U,     0xaa10df41U,     0xd7c51e7fU,     0xeb780b7eU, \
    0xa477a5cfU,     0x3b724181U,     0x5ed436daU,     0x8f7bb40cU, \
    0xb118cf31U,     0x253b3629U,     0x232f9070U,     0x65dee49dU, \
    0x5782c18cU,     0x096d502bU,     0x3dac8451U,     0x2d592413U, \
    0xd0c192c1U,     0xe89ca453U,     0xbaab8d7bU,     0xd5cad178U, \
    0xc98abfe1U,     0x7327f7c0U,     0x8dd87ae0U,     0x54f95377U, \
    0xadb30eadU,     0x860f8c4cU,     0x35e9f8a4U,     0x6d25043dU, \
    0x0bc27115U,     0xe2014bd7U,     0x568ab405U,     0xe69be48bU, \
    0xb1e6d232U,     0x539a08e3U,     0xdc198fecU,     0x1ebfd81cU, \
    0x2ae851eeU,     0xf7b3f13fU,     0x41d443c3U,     0xdd68c6b3U, \
    0xeb1f40fdU,     0x2b1c7ac9U,     0xc78a1fa1U,     0xd0fd8b11U, \
    0x19920ef9U,     0xd6278da4U,     0x36626973U,     0xfc0eea9aU, \
    0x42c162b7U,     0xf267b043U,     0xc039fcf3U,     0x20dbed8eU, \
    0x79fa96afU,     0xf4a62516U,     0x69226ee5U,     0xc06f9938U, \
    0x12358b7dU,     0xd1cabaa5U,     0x527df146U,     0x9c62d8f0U, \
    0x788b2f83U,     0xa532e381U,     0xab6208bcU,     0xab29798bU, \
    0xd2897ff9U,     0xc641b4e6U,     0x69b277a7U,     0xbc2a20c3U, \
    0x22b5be4bU,     0x8b87b6bcU,     0xc47c57ecU,     0x5b287cc0U, \
    0x8f41c872U,     0xb0a20540U,     0x8b0d84fbU,     0x0ccf95b6U, \
    0x6bada1dfU,     0xa086574eU,     0x208f2782U,     0xdfb85103U, \
    0x6d8cec0eU,     0xa65540c3U,     0x7e9b27e5U,     0x83b73744U, \
    0xf6dd9511U,     0x0e244b61U,     0x8035523fU,     0xa541f815U, \
    0xcd32d6aaU,     0xf3b5f0fbU,     0x3cca37faU,     0x003ad43dU, \
    0xa15318edU,     0xec9c915eU,     0x8b81f2d3U,     0xee7ea43bU, \
    0xca74bdb5U,     0x4e8d4190U,     0x07fd4efbU,     0x1181f58aU, \
    0x70a0ad7aU,     0xf6bee86bU,     0xc7697fc8U,     0x25d9f090U, \
    0xe96fa897U,     0x5f99e143U,     0xd01a66d8U,     0x44f5044eU, \
    0x37f97878U,     0xc9ecb0e9U,     0x61703a1fU,     0x7a68792fU, \
    0x5f2469edU,     0x670da5faU,     0xd3f20be7U,     0x8fd0460aU, \
    0xa2259f7fU,     0x1320cb29U,     0xe14a4d9dU,     0xda7400b7U, \
    0xec7962f5U,     0xbdb15af4U,     0xb1d63914U,     0x31f2c01dU, \
    0x512fd543U,     0xed67af16U,     0x6b3c5843U,     0xf1f1e9caU, \
    0x55269d4fU,     0xeb65d897U,     0x8854735dU,     0x7ed5de13U, \
    0x0d158ea8U,     0xcfa001f6U,     0x946bbbcbU,     0x1b800cf8U, \
    0xb1dad1f9U,     0x57d72c1bU,     0xf0ed8d5fU,     0xfcce315dU, \
    0x8ffe3f04U,     0x529f86cfU,     0xd3ac3c56U,     0x6f871bb6U, \
    0x6f03760dU,     0x22e0d864U,     0x3ed43e9bU,     0x61afd899U, \
    0x4f3528cfU,     0xb83d3153U,     0x203caddcU,     0xf830e070U, \
    0x8bc8084eU,     0x752fa914U,     0x6835c058U,     0x42304ac3U, \
    0x608a63b4U,     0x0f93135aU,     0x8ca18917U,     0x4cf794b6U, \
    0x8f16b06aU,     0xb33eda3dU,     0x53cee17eU,     0x520c0474U, \
    0xadb6914aU,     0xc67f1dc2U,     0x98751bb7U,     0x86094b25U, \
    0xd0eb7328U,     0x301c2888U,     0x2dbaf3d0U,     0x22067024U, \
    0x1a9dce34U,     0x1ebcd298U,     0xeb009c97U,     0xcd2773d0U, \
    0xd8a83011U,     0x42b7a282U,     0x3fa1c375U,     0x1fb1bbaeU, \
    0xad389792U,     0xfacc56c5U,     0xa847e3c8U,     0xc277bfa9U, \
    0xc06cc37fU,     0x9bf62527U,     0x5e6d5f43U,     0x84cc98acU, \
    0xbd599da8U,     0x71070252U,     0x945e4698U,     0xaff4f4faU, \
    0x5c9ba4c4U,     0x5d860a75U,     0xd7e3ac71U,     0xcee3474cU, \
    0x164cf67aU,     0xc7d5193dU,     0xd45ee4c3U,     0x76ae931aU, \
    0xc40b18b1U,     0xed9cba2bU,     0x32348fa9U,     0xad31ed5eU, \
    0x415545f7U,     0xe6ec1ad4U,     0x76a8c471U,     0xb6d82ce9U, \
    0xbfaff508U,     0x612b7212U,     0xc82a9e38U,     0xc74692e8U, \
    0x316f140aU,     0x3945df7fU,     0x21b11950U,     0x8a4bedffU, \
    0xb0970f4cU,     0x10896ef0U,     0xf134d380U,     0x69eb3227U, \
    0xd10ef208U,     0xf78425deU,     0x1864d766U,     0x7a646420U, \
    0xf68a6b20U,     0x9ba1f0ecU,     0x2254209aU,     0x4afbb1cfU, \
    0x0aba2635U,     0x538f96e7U,     0xcd1bb885U,     0x7a09800cU, \
    0x2f009c1aU,     0x616d2a99U,     0xa945f566U,     0x83ca28a7U, \
    0xf49be48fU,     0xeb69ee75U,     0xba76bba6U,     0xa62e7031U, \
    0xec8084c0U,     0xa7ed27f3U,     0x224ad6f5U,     0xb8788e05U, \
    0x14165731U,     0x2a3d78a4U,     0x536c730eU,     0xcc18e096U, \
    0xdfb9a0edU,     0x6df16ac2U,     0x841a974aU,     0xf88b50c6U, \
    0xb438b988U,     0x42994686U,     0xecfbef72U,     0xbbc591e8U, \
    0x73bb9bcfU,     0xa0f5124aU,     0x78ee0aa7U,     0xed1ba273U, \
    0x37d4ae17U,     0x222ecdbeU,     0xf4180762U,     0x3c66d396U, \
    0x4b33617fU,     0x0c0ac70eU,     0x2f3258d0U,     0x5a10a00eU, \
    0x98058d95U,     0x5071d982U,     0xb23677cdU,     0x3f55bb05U, \
    0xabda827aU,     0xe1e28d54U,     0xcc2ee2e4U,     0xa78f4583U, \
    0xeb95be31U,     0x955d9aeeU,     0xca3e0912U,     0x805a5d60U, \
    0xf17d0ddeU,     0x856ee6adU,     0x5ea38e5dU,     0x76d10c1bU, \
    0x686e00ebU,     0x383ded90U,     0xff6d75cdU,     0x439fb6aaU, \
    0x3bc606f9U,     0x0ec1c9f2U,     0x044999d2U,     0xc6c90f1dU, \
    0x59992190U,     0x0a027bfbU,     0x2a7baeffU,     0xfdb1c68dU, \
    0x5c57daf2U,     0x5f0a5dc3U,     0x941cc159U,     0x3fe88e64U, \
    0xef671c14U,     0xbb794a11U,     0xb0acd89bU,     0x58f97bf3U, \
    0x3f91292dU,     0x7dd2ac64U,     0x9fea58c5U,     0x20ff7cc7U, \
    0x6559cf20U,     0x12f8a678U,     0xa6489be5U,     0xbaa4fc71U, \
    0x23264042U,     0x51d135c5U,     0xbcaace10U,     0x6b170c59U, \
    0xf9327624U,     0x4788814eU,     0xbe829a45U,     0x117b4d86U, \
    0x3e58ee1bU,     0xd9f0358aU,     0xb4dc4245U,     0x9463b334U, \
    0x04d51c5eU,     0x7f50854dU,     0x651cf999U,     0x5479287aU, \
    0xf2b24125U,     0x3b76b4dfU,     0x234f317bU,     0x5031efe9U, \
    0x01b917d1U,     0xd47119d3U,     0x3f3d23f2U,     0x88c93635U, \
    0x42adadf7U,     0x11addee6U,     0xbf4b087aU,     0x28235ec2U, \
    0xfb8765a1U,     0x93bdf253U,     0x6d78d7ddU,     0xc8819a98U, \
    0x2ad3d353U,     0x5c62fa01U,     0xd60ff350U,     0x368d757cU, \
    0x85dd763cU,     0x5b6f3ec7U,     0xf7b97fd4U,     0x6a780935U, \
    0x4166584eU,     0x18cc8ec4U,     0xdc50a64bU,     0x998b4544U, \
    0xc82370acU,     0xaee4572dU,     0x52f2480aU,     0x072a165dU, \
    0x3d21c62bU,     0xdbd88a73U,     0xf8a96766U,     0x7e95a364U, \
    0x84b646c8U,     0xf90cd6b1U,     0x877bd31eU,     0xeb115e84U, \
    0xfe152732U,     0x5dcf679cU,     0xd7226eb2U,     0xfd733f91U, \
    0x61a156f2U,     0x61938374U,     0x941b9945U,     0x97ef0e85U, \
    0xd9a4c2d5U,     0x17fe1163U,     0x4626f762U,     0x183bba0fU, \
    0xc6fa7583U,     0xdd4b7125U,     0xf9e6bc1bU,     0x95a823bdU, \
    0x469ac817U,     0x4f5f146bU,     0x4cf2db4cU,     0xb0631b36U, \
    0x207e62c4U,     0x40782f87U,     0xc01d470eU,     0x295ce1b8U, \
    0xa985418eU,     0x37f39e3cU,     0x23942312U,     0x5c6b17cfU, \
    0x2392a9a9U,     0x74ac3b46U,     0x970fd7ceU,     0xca91f03cU, \
    0x7a2b2010U,     0x9bb32086U,     0xc9d5a9dcU,     0xf3dd0ae6U, \
    0x55e149c6U,     0x3906257dU,     0xbbaaed2cU,     0xf47d5216U, \
    0x3a6d1f70U,     0xee109cf9U,     0x25b64b00U,     0x783b5818U, \
    0xb7ce8235U,     0xbb64ca4aU,     0x220365afU,     0xf09de77aU, \
    0x82d3753fU,     0x652bbbd2U,     0x2dbfcaf5U,     0x3ae65d1bU, \
    0xb39021d4U,     0x742c4a54U,     0xce9c9e8cU,     0xe03886d7U, \
    0x2a051f27U,     0x3a415201U,     0x6c684291U,     0x7c499ee2U, \
    0x5f11feb9U,     0xa573ad65U,     0x890a2faeU,     0xbccd3909U, \
    0xe1bc8ce3U,     0xdd462dc4U,     0x739f985aU,     0x5bfe0f75U, \
    0x85f2dbc7U,     0x39346704U,     0x72ed24d7U,     0x58c2ca53U, \
    0x58183d3aU,     0x5d5a5dd4U,     0x9d5ed4baU,     0x50a8e298U, \
    0x1839e0adU,     0x726fd4aeU,     0xbf1745a0U,     0x0a9008b4U, \
    0xebae510fU,     0x100d706fU,     0x488a6933U,     0xf7ad823bU, \
    0x86bfa40cU,     0x15e8ca37U,     0x07344c86U,     0x83788e85U, \
    0xeac977d5U,     0x21ae993cU,     0x07b2f086U,     0x75be91c8U, \
    0xca4ba004U,     0x260bad48U,     0x3ce57ed5U,     0x35e76268U, \
    0x8f1ad096U,     0xdfaa3307U,     0x8fae3578U,     0x42db3709U, \
    0x5539b58cU,     0x038d92d9U,     0x4e0276afU,     0x17933f0fU, \
    0x8aff8f67U,     0x5cd17aacU,     0x589c173bU,     0x1fd3bea2U, \
    0xa3274785U,     0x70f8f7e2U,     0x66c9aabcU,     0xd0f56d0fU, \
    0x1339fd01U,     0xa6486162U,     0x0f68abb1U,     0x5e7236faU, \
    0xfff335e8U,     0xfb0b0782U,     0x65a29084U,     0xc2ee50f0U, \
    0x21980d52U,     0xf955564dU,     0xafa0a280U,     0x1ed1d424U, \
    0x9f48beb5U,     0x28506e86U,     0x8d418837U,     0xc7a7346cU, \
    0xe9ed33b5U,     0x6f81bd81U,     0xd3dd1b4eU,     0x9797ba35U, \
    0xd635cfcaU,     0x1629923cU,     0x48bcbfa4U,     0x12f34b4aU, \
    0xb9848ba5U,     0x75a06072U,     0x32e2b8e7U,     0x5bd80ae0U, \
    0xc7b84059U,     0x70d13ea0U,     0xb0ed1071U,     0x63785491U, \
    0x683ef8c2U,     0x78f49abfU,     0x24e80e59U,     0x82e8fca2U, \
    0x30e1ba18U,     0x753f2b50U,     0x2ea4a944U,     0xeb85af0fU, \
    0x92a4e8bdU,     0xc4f5cf94U,     0xf7f65664U,     0xaa229363U, \
    0xbe97d2c9U,     0x1b8991adU,     0xf7cf03d3U,     0xf57e4e70U, \
    0x63dbb227U,     0x92eb470fU,     0x029c97ceU,     0xf2497a98U, \
    0x6c6b6f66U,     0xb5e9e60cU,     0x593c45b6U,     0x4a13ad7cU, \
    0x177957bcU,     0x5e97f1bcU,     0x61b84c1fU,     0xe921da1eU, \
    0xb0d04f0eU,     0x96c47239U,     0xf7038e8eU,     0x8ba57cc0U, \
    0x7d6d51e3U,     0x5f9fb638U,     0x295d696cU,     0xb6a6a298U, \
    0x491438b2U,     0xc1a6c418U,     0x70840e0eU,     0x662e7944U, \
    0x1c050b7eU,     0xd13b3c6eU,     0x05b3670fU,     0xba70e988U, \
    0x8f8999d1U,     0xbc279524U,     0xfbd16d7aU,     0xdbe5c7d9U, \
    0xe1d41178U,     0xf751829cU,     0x68064330U,     0x226e3387U, \
    0x9cf9b986U,     0x79720665U,     0x86ab7741U,     0xdbda444aU, \
    0x67622dbfU,     0x3dd8216fU,     0xb86fb9e7U,     0x2479c3baU, \
    0xe05774d1U,     0xf8065072U,     0x49a9ec87U,     0x8ebb2f31U, \
    0x20c97741U,     0x1e357485U,     0x90750636U,     0x9844ec9cU, \
    0xb39ce537U,     0x6322742aU,     0x6d57401aU,     0x3d242dffU, \
    0xe0980a1dU,     0xac01d961U,     0xa98601adU,     0xad6baf77U, \
    0xa171e710U,     0xaf05e03dU,     0xb8f8baf7U,     0x83194f77U, \
    0x447579c1U,     0xf2aca3a4U,     0xa15cc942U,     0x4c210e2aU, \
    0xf1856fbbU,     0xbe9be645U,     0xb60a98e5U,     0x5f0d9b81U, \
    0xf182dd87U,     0x91ad0ba4U,     0xbe8132c9U,     0xb7146a79U, \
    0x07faa9d0U,     0x291c58f0U,     0x6c124d77U,     0x8b8642b0U, \
    0x5aa647deU,     0x5ffbab6eU,     0x95e28539U,     0x2e113622U, \
    0x15a206ffU,     0xd3c1b085U,     0x84e01235U,     0xb7b9b7b3U, \
    0x44e0dca9U,     0xa6a511b4U,     0x2ea15224U,     0x17a94e51U, \
    0x8cfc4aeeU,     0x128f67a8U,     0xcbb0eed6U,     0xc498fc30U, \
    0x6a641c16U,     0x4baf7d59U,     0x4256b3f9U,     0x43c3dab9U, \
    0x1b71eab0U,     0xe392eadeU,     0x11a66736U,     0x34899706U, \
    0x9fc1fbe1U,     0x8a1a6567U,     0x51e38fccU,     0xf9a277c7U, \
    0x7786be71U,     0xd2fcf904U,     0xf20c271eU,     0x30cfbc09U, \
    0x92311dc1U,     0x94cbbf1bU,     0x19b5f852U,     0x0f586df7U, \
    0x84e2746cU,     0x9efd41c8U,     0x82855bbaU,     0xadbb85b8U, \
    0x77b2c0cfU,     0xa7b3ac3fU,     0x60a6687cU,     0x6abe2a05U, \
    0x604836a4U,     0x56d01e35U,     0x486ee4a3U,     0x62defb49U, \
    0x185ec824U,     0x37f6e616U,     0x8e02a2baU,     0xf0304adaU, \
    0x0a99a577U,     0x2860477bU,     0xba55c287U,     0xbb067e62U, \
    0x76edf62dU,     0xfd5ba680U,     0xd5338961U,     0xc1f4b6c1U, \
    0xbd5ce1ebU,     0x5f3c3158U,     0xf0726dbbU,     0x35d41473U, \
    0xee42a888U,     0x064fe080U,     0x10dc5a8aU,     0x71b49cadU, \
    0x1bcc9524U,     0x512a95a4U,     0x71e3948cU,     0x72df4061U, \
    0xdd62c09aU,     0xbe3a831cU,     0xcd447073U,     0x7a90de3cU, \
    0x6d49c2eaU,     0x7fe53ba9U,     0x7e65174dU,     0x4aec1d29U, \
    0x0eee1761U,     0x3e207190U,     0x9e69d894U,     0xf160d050U, \
    0x4162b28bU,     0x08c389adU,     0x6a78490eU,     0xd52963e6U, \
    0x4e5b676dU,     0x6b9f7813U,     0x267deb0fU,     0x34323984U, \
    0xb3d6883cU,     0x433dc924U,     0x10be6deaU,     0xeaf6e68aU, \
    0xf24622e7U,     0x40a56ebcU,     0xc8153214U,     0x9c3ed47cU, \
    0x458b742cU,     0xd176ba5fU,     0x18d04eb8U,     0xf2c5bb1eU, \
    0xfdedc2e4U,     0xe32f326fU,     0xd543be48U,     0xd3ba8b48U, \
    0xcd7a41d9U,     0x726a3c8dU,     0x2f8ce44dU,     0x6e0faca8U, \
    0x3f78354dU,     0x711a49f6U,     0x9e618e5bU,     0x033337bbU, \
    0xbf02a7efU,     0xe3f18b80U,     0xa00114b2U,     0x8fd7796fU, \
    0x0c3c22c8U,     0x663254acU,     0x1d743d52U,     0x112f7f3fU, \
    0x5aec3528U,     0x44e3c193U,     0xf62ad0c2U,     0x59a01b90U, \
    0x9fa74011U,     0xa79f6fb9U,     0x958dc365U,     0x7ded9bafU, \
    0x662f7f98U,     0x5e3c2713U,     0xa5a30af6U,     0x084b690aU, \
    0xba2a07bdU,     0xde87dc53U,     0xfebad871U,     0x933e2089U, \
    0x1fca462bU,     0xe10aa58eU,     0xfd886c13U,     0xfe1b0b8eU, \
    0x778ec6b4U,     0x8f923306U,     0xf23623a0U,     0x699b93daU, \
    0x35d24f7aU,     0xd441cb26U,     0x02e40afcU,     0x03b35befU, \
    0x08461de3U,     0xbbc0092dU,     0xfa8209a1U,     0x4b86b2cbU, \
    0x10616313U,     0x6998202cU,     0xa3deaf83U,     0x2ff344a0U, \
    0x8e06e21eU,     0x538c7f6cU,     0x7ab56b93U,     0x96895de5U, \
    0x506f484fU,     0xc7d04469U,     0xf48bc442U,     0xccad158aU, \
    0x12306c23U,     0x99c82932U,     0x0cb8b8b2U,     0xb85ae00cU, \
    0x76c9bd3bU,     0xcaabb6b5U,     0x7319aca7U,     0x1c77c211U, \
    0xa697700bU,     0x6865986aU,     0xa3085208U,     0xc147eb3bU, \
    0x5fc89e1fU,     0x8b4231f2U,     0xda92affbU,     0x9e05b232U, \
    0xefba3898U,     0xc25a00f0U,     0x3e5fcb53U,     0x632beb51U, \
    0x17270abbU,     0x9603c191U,     0x7b588dbbU,     0xe3ca1732U, \
    0x2dcf7f4cU,     0x3ca1b656U,     0xb7a07f79U,     0xbb2d0679U, \
    0xa8f78932U,     0x33dec83bU,     0xa1e4fc33U,     0xdfeba6faU, \
    0x40f0f9c0U,     0xae565620U,     0xbf30e5b4U,     0xb99c6797U, \
    0x04a3a1a6U,     0x37885373U,     0x4b15fa74U,     0x97658822U, \
    0xfd35dd1aU,     0x46d27d0cU,     0xfbaf1c11U,     0x65814a88U, \
    0x1cbfc011U,     0x68c22d8aU,     0x8f35cc84U,     0x15524390U, \
    0x0d95edf5U,     0x2ca9b461U,     0xd32de799U,     0x9d00ae73U, \
    0xf73bbe94U,     0x2d5e5296U,     0xc9ab74a5U,     0x55490e38U, \
    0x239ffde1U,     0xcdb11341U,     0x40caa6bcU,     0x016b6fb8U, \
    0x51b468e1U,     0xc97bbdcfU,     0x5b8846a4U,     0x75b49c32U, \
    0x04adecb0U,     0x376606bdU,     0x3af5baf1U,     0x576185b5U, \
    0x19c2c1ebU,     0x965ccbddU,     0x5dc787f7U,     0xe13b2473U, \
    0x38d98b60U,     0x41a3068fU,     0x99202c1dU,     0x29bd76d3U, \
    0x27354f30U,     0x4f720baeU,     0x4d74283aU,     0xf28a9f5fU, \
    0x2bb67ccfU,     0x426935feU,     0x40a15b3aU,     0x61e7568eU, \
    0x05831bf4U,     0xf731bb22U,     0xa1ba9eb2U,     0x871efa26U, \
    0x3dcb40a6U,     0x246219adU,     0x303072e0U,     0x789a3149U, \
    0x75c52c3dU,     0xdc18816aU,     0x4b251b4aU,     0xbf4d7946U, \
    0xea9a5093U,     0x802a2a2bU,     0x29afd575U,     0x151c49bcU, \
    0x5137e143U,     0xd3aef0c5U,     0xfd6ed2f7U,     0x39d30233U, \
    0x7ddaf3bbU,     0x1ac3df27U,     0xb7f1f4f1U,     0x3e5bf3dfU, \
    0x1b44c866U,     0xd8e3c624U,     0xdcb41887U,     0x50ab311cU, \
    0x3bdaaf09U,     0x8ec062c7U,     0x51a00e08U,     0x4202b45fU, \
    0x66dcd484U,     0xb2a045caU,     0xb2d3568cU,     0x709438f3U, \
    0x463d056eU,     0x5c64f41dU,     0x51af88d7U,     0xc07f0259U, \
    0xa227a5b8U,     0x20109e96U,     0xf5fe3f84U,     0xd68279ceU, \
    0x31e93540U,     0xca848721U,     0x5fa8672aU,     0x89fa92c2U, \
    0x1efe849aU,     0xc2b52437U,     0x1761c4a7U,     0x49213145U, \
    0x414233e0U,     0x74aeae66U,     0x34b2f330U,     0x426766e1U, \
    0xd41f1054U,     0x09de3810U,     0xfe19c5dbU,     0x1f946899U, \
    0xf5e2a183U,     0xf0bf8b07U,     0xe83edd34U,     0x5a835709U, \
    0x8ad2896fU,     0x5a553586U,     0x8ae7e12bU,     0xb8547d59U, \
    0x43d16556U,     0x45584383U,     0x8e807d6cU,     0x3811cb51U, \
    0x934d80ddU,     0x6eac9dd9U,     0x7536ed93U,     0xb5053640U, \
    0x2e8d147eU,     0x927c02b8U,     0xfa5e1ec6U,     0x038deb1aU, \
    0x285bf062U,     0x5b00d6c9U,     0xcd116ef7U,     0x087e35cbU, \
    0xf9c59005U,     0xbcae43dcU,     0xa0195d82U,     0x2a0f4595U, \
    0x0d86caecU,     0x0733b0e0U,     0xde4be4bdU,     0x3716644bU, \
    0x6ecfcc1fU,     0x3a87de50U,     0x15cca43cU,     0x51f33256U, \
    0xf772a1d1U,     0x138fd572U,     0x1771b17dU,     0x22d31ef9U, \
    0xe2fea4c1U,     0x07e62c52U,     0x5b947825U,     0x725a55feU, \
    0xd98bf447U,     0xafbfa493U,     0x702e5bc6U,     0x5f7127eeU, \
    0xe47c7f0cU,     0x0534ebd0U,     0x864c1acbU,     0x3c6ba220U, \
    0xab6ba284U,     0x4f4ed762U,     0x34ed48eaU,     0x49bd043eU, \
    0xeabb4816U,     0x4474b210U,     0xb26629f5U,     0xbd4c8ae0U, \
    0x1973d1e8U,     0xecfee837U,     0x6e2d4dd3U,     0xe6c0b0daU, \
    0x71664251U,     0xa9684e6dU,     0x2d94bf42U,     0xf3f6e8b9U, \
    0x5c5dc7d0U,     0xcfc75bbbU,     0x915545acU,     0xf1761a94U, \
    0xa4c5b9d7U,     0x4c8c7ea0U,     0x58f94addU,     0x969e6d18U, \
    0x108f75a5U,     0x0ef76e76U,     0x375c2836U,     0x19678f94U, \
    0x2a83f5ffU,     0xf5b15580U,     0x9bd42450U,     0x23b0984eU, \
    0x3218b464U,     0x976dd926U,     0x6995bbb4U,     0x61695a8cU, \
    0x42a24650U,     0x1be5019cU,     0xef93d8bdU,     0x7073f787U, \
    0x7d06809eU,     0x8f765c10U,     0x62867c2fU,     0x099909cdU, \
    0x9d858c54U,     0xdffd35f8U,     0xe31b6402U,     0xe3173e0dU, \
    0x423ea123U,     0xf34cbf2cU,     0x7edff25fU,     0xbb9e62cfU, \
    0x6a58e19cU,     0xebdf7598U,     0xf30d0cccU,     0x8b2bf704U, \
    0xf8d388a2U,     0x912d95e9U,     0xdd0d469cU,     0x8df3bc0eU, \
    0xb1d1f6d3U,     0x2eec9f42U,     0x60d094bfU,     0x8382a9a3U, \
    0xfb18214cU,     0xd636afe7U,     0x28464a3aU,     0x4e484526U, \
    0xe59751c0U,     0xaa64f7a8U,     0x54a4540bU,     0x7c553365U, \
    0x9b22b943U,     0x76565b17U,     0x645ebca9U,     0xe98a9f38U, \
    0x1654edc8U,     0xd98ac7a4U,     0x12a95f1bU,     0x26b72fa8U, \
    0x1d93d5bdU,     0x6231a045U,     0xd270299eU,     0x476ed9c4U, \
    0xb03103e7U,     0xc4cc5c32U,     0x76c7bcebU,     0x021838cbU, \
    0x41abb69bU,     0x6ee05e42U,     0x4bfdbcaaU,     0xd9ef4ff1U, \
    0x855ea877U,     0xbc3fb17dU,     0x193476d2U,     0xe5005a6aU, \
    0xaaeea5beU,     0x5704d794U,     0x8c30c699U,     0x0eeb3a93U, \
    0x0d434a87U,     0xe2a72f19U,     0x617cb0a4U,     0x66eb3100U, \
    0x7ef3bc64U,     0xa3a99a88U,     0x00eb8e77U,     0x4d84a9c6U, \
    0x564278c9U,     0xc96a4a38U,     0xd3e60775U,     0x04cfe7daU, \
    0xaccfbf96U,     0x61220c77U,     0xd2ee69a5U,     0xe4fe5305U, \
    0x071862adU,     0x1f4aa3d7U,     0x7c01b791U,     0x09d4c538U, \
    0x363d2aabU,     0x6f8a293eU,     0x21f2d93dU,     0xa625f315U, \
    0x5af85961U,     0x6c8f691dU,     0xe12e0357U,     0x32319714U, \
    0xb581759bU,     0x4f26ebe2U,     0xc5c92c7fU,     0xe3a48320U, \
    0x9c872ea5U,     0x30f83f83U,     0x8a0a539cU,     0xc1701e0dU, \
    0xcc37315aU,     0xa5451fe9U,     0xd3922255U,     0x219b73c2U, \
    0xaff1727cU,     0x4fe370d4U,     0xfb8d9297U,     0xff02faa1U, \
    0x81ee64c0U,     0x88d78d71U,     0xf3c4dba4U,     0xac174cddU, \
    0x32770ccbU,     0x5e158438U,     0x69ffea02U,     0x010f88a3U, \
    0x07c73eb3U,     0xf4374941U,     0x28463244U,     0xe68c2debU, \
    0x4d861ca6U,     0xebb93a7eU,     0x9af25604U,     0x3ee08123U, \
    0x8b7c6566U,     0x3098fca9U,     0xdea1ace2U,     0x2ebd7999U, \
    0x690394afU,     0x1e59d596U,     0x46be6544U,     0xf57d5b0bU, \
    0x20ecdc91U,     0x9cc972afU,     0xc032f789U,     0xc0394552U, \
    0x98f83c43U,     0x392e560aU,     0x28db52c0U,     0x4c72fd5bU, \
    0x3cb02890U,     0xe4e17ed0U,     0x68fc108fU,     0x17cceb65U, \
    0x972099ebU,     0xe481808cU,     0x07d06e14U,     0xc92b6296U, \
    0x43dd3fd4U,     0x36a95001U,     0x43ee9cdcU,     0x23a6eaceU, \
    0xd392276bU,     0x37da6f26U,     0x2537c325U,     0x1a2920f1U, \
    0x46961158U,     0x36fe8a26U,     0x960ed5b9U,     0x76983243U, \
    0xad46a9d8U,     0x10d4d1bdU,     0x8056551eU,     0x96e5249cU, \
    0x70f15f66U,     0xce77474bU,     0xa01ae54fU,     0xbaf410e0U, \
    0xf15b53ffU,     0x81b3b02eU,     0x2fe8c5f2U,     0xdf05aee5U, \
    0xe72792c3U,     0x487a7d40U,     0x241bfe5eU,     0xf105eb2aU, \
    0x75f0fecaU,     0xdd58058aU,     0x67288094U,     0xf3810bbaU, \
    0x8ff61928U,     0x3934e435U,     0x4f2acd01U,     0xee1933e5U, \
    0xb651a856U,     0x85390538U,     0x8cf3495eU,     0x3c6f7ad3U, \
    0x819b3bfcU,     0x4f67759dU,     0x145d1548U,     0xdc63f199U, \
    0x8b9c72cfU,     0x660b376aU,     0xc6deb119U,     0xbc17d5a8U, \
    0x5b16afefU,     0xbb2fbe04U,     0xc78b85d1U,     0x008821e4U, \
    0x873163dfU,     0xf2acad06U,     0xb81ce076U,     0xfb6faf2dU, \
    0x5f2f23a8U,     0xb5a2de83U,     0x2190448cU,     0x3ef7c84eU, \
    0x1ae81b54U,     0x65e1df3fU,     0x837d5f13U,     0x840ed3adU, \
    0x4faec3c1U,     0xa26a35d7U,     0xb60e5357U,     0x7f1e761bU, \
    0xef4ea533U,     0x4a8f54cdU,     0xae5e62a5U,     0x7eccf584U, \
    0x60f63f6dU,     0x1792598aU,     0xa221cfd9U,     0xf70a6043U, \
    0x0abb36ceU,     0x426417b9U,     0xeb5805f0U,     0x301e4983U, \
    0xbdde26ccU,     0x32f396c1U,     0xdb2f461cU,     0x37dd0da5U, \
    0xc52855e3U,     0xa7e02003U,     0x882382b8U,     0x00102d01U, \
    0x43558142U,     0x87a20817U,     0x87d3d79aU,     0x15251fedU, \
    0xf5a3b789U,     0xbf352597U,     0x66291dc8U,     0xd04a9afaU, \
    0xfae21130U,     0xb370a37aU,     0x6c9eb1e9U,     0xc5c9df9bU, \
    0x3fd7d689U,     0xb4aa557fU,     0xea07fccbU,     0xbc9a3750U, \
    0xabb02ef9U,     0xbd6433bcU,     0x3c539770U,     0xbd067307U, \
    0x88aa3fedU,     0x744d6701U,     0x732141c2U,     0x1289a782U, \
    0x65598014U,     0xf00d5583U,     0x69ac44f9U,     0x5c0ef6b7U, \
    0x203ade8aU,     0x409f296dU,     0xa0c8b6adU,     0x52fa00ceU, \
    0x0963da3eU,     0x284fe189U,     0xc79032bdU,     0x9873b749U, \
    0x8da021c8U,     0xd5cccbe0U,     0x42f45cbfU,     0x5c5d7938U, \
    0xa67db6f2U,     0xa4e1ce8aU,     0x501c0bb8U,     0x3503fbd2U, \
    0x4faf1df4U,     0x427299b5U,     0x5f0af442U,     0xae418c69U, \
    0xf175ab90U,     0x64a4f088U,     0xe58d8f46U,     0x4718cc47U, \
    0x11863718U,     0xdd81883cU,     0xaf57bb8aU,     0xbfbcd6deU, \
    0x0d33a680U,     0x476048f1U,     0x8efce1d7U,     0xeb64dfd0U, \
    0x3239a272U,     0x2317b9bcU,     0x0efea21fU,     0x46784f13U, \
    0x29b26a28U,     0xa771df07U,     0x35480209U,     0x241e04c2U, \
    0xcd00659fU,     0x9342a51aU,     0x09ea5db3U,     0xd131901cU, \
    0x60debc9eU,     0x7f2ca037U,     0xda196e86U,     0xbbbe3d54U, \
    0x22060e5aU,     0xd3c792d6U,     0xb62310f4U,     0xca980e67U, \
    0xe77656b5U,     0x785a464aU,     0xe33d931aU,     0x0a881f4dU, \
    0x60e445e2U,     0x27e132ddU,     0x851c175eU,     0x87c17ff9U, \
    0xe2db5291U,     0x69f1cd34U,     0x6b34258fU,     0x92bca22bU, \
    0x9e672448U,     0x5fc4b3ebU,     0xca1997bfU,     0x8122549bU, \
    0xb3498910U,     0xfe4c3a5cU,     0xf61f251fU,     0x7ccb579aU, \
    0x82f53082U,     0x445a1ea0U,     0x3539c300U,     0xc7e8af27U, \
    0x89ff0336U,     0x2d56a9a2U,     0xd1841f35U,     0xdc62cee5U, \
    0x4bd42a6eU,     0x9d498498U,     0x1fc1a358U,     0x6346d5bfU, \
    0x0f3fd81fU,     0xd4f91714U,     0xc29b2e11U,     0xdef9ba01U, \
    0xa9b901cfU,     0xb5992dd7U,     0x59562891U,     0x539b9d0dU, \
    0x974be880U,     0x2ad67892U,     0xc27f2bf5U,     0x8e8be880U, \
    0x6faca0c6U,     0xbf7987f3U,     0x31716f46U,     0x3d124a36U, \
    0x3aab2337U,     0x607ea0d1U,     0x6cf5bbe3U,     0x0398b98aU, \
    0xabb4f1dfU,     0x244f6a97U,     0xd56b6187U,     0x39b8f1bfU, \
    0x609edd7eU,     0x0f91e6a4U,     0x7b289b28U,     0x13221e44U, \
    0x4fba9c76U,     0xda1aa1b0U,     0xe250046aU,     0x1e39d013U, \
    0x0de8d69fU,     0x12c9ef27U,     0x12c7fedcU,     0x3472f0dfU, \
    0x1b0bf132U,     0x99a49e40U,     0xfc7329deU,     0xf535e0d9U, \
    0x74301f5dU,     0xda93d1a9U,     0x3f35dbf5U,     0xef65fdd7U, \
    0xc1c2d033U,     0x53bab6b7U,     0xa9ba236fU,     0x7308fbc0U, \
    0x3b43e871U,     0xe3dc33a9U,     0x726f3c81U,     0x3f217643U, \
    0xb3fc2f56U,     0xe66294a2U,     0x99098dbdU,     0x23754188U, \
    0xc3903608U,     0xe079af14U,     0x662338c2U,     0x879efbd2U, \
    0x1cdc3410U,     0x8727a5f7U,     0x70e56f58U,     0x8e630a69U, \
    0xbae57560U,     0x74f68769U,     0x9f17372aU,     0xf2917aabU, \
    0xe58ebab6U,     0xc67c556fU,     0x4d4c1f8eU,     0x10112bc5U, \
    0x4e3bc2f6U,     0x4955bf0cU,     0x6aed70aeU,     0x34035015U, \
    0x9b0ef308U,     0x055f7dbbU,     0xbb8bf2b7U,     0x680779e6U, \
    0x690e404dU,     0x33bcf9deU,     0xf0d42d37U,     0xd98a002eU, \
    0x2938ed8aU,     0x32773fb8U,     0x032e202dU,     0x1b1d271aU, \
    0xa912b0f0U,     0x5a007eadU,     0x81de8818U,     0x341cc4beU, \
    0x049d0fa1U,     0x9a3a42efU,     0x971177a5U,     0x2b058ef3U, \
    0x92531c3aU,     0xfe6fd24bU,     0x0b602b2dU,     0xdd681cb8U, \
    0xb65c98e8U,     0x1a632727U,     0xdaf6e48fU,     0x3e1c2a4cU, \
    0x0867dbccU,     0x6cf6c8b6U,     0x8d1c7c4fU,     0x978be2b5U, \
    0xdc4c2382U,     0xe02539a4U,     0x08f839e4U,     0xafb1723cU, \
    0x8a458d88U,     0x9e3aa098U,     0xf107936bU,     0x5ef8c556U, \
    0x527a4f33U,     0xe892218dU,     0xa4e0c953U,     0x72682654U, \
    0xac06e6ddU,     0x568fe777U,     0x7e5206cfU,     0x9e6ca82fU, \
    0xd403c1afU,     0x8b11debaU,     0x6a19afafU,     0x662cdb12U, \
    0x72052ba1U,     0xe7b104dfU,     0x69faab29U,     0x1b4107c9U, \
    0x85198024U,     0x37b5f1b5U,     0x62c99554U,     0x5a213226U, \
    0x06c3a692U,     0xa4746a19U,     0xd152b3b9U,     0x056ed8e0U, \
    0x642dbf46U,     0x75e91754U,     0x3af3e518U,     0xeffb3286U, \
    0x55817170U,     0x0a064aa8U,     0x7f802826U,     0x09d73488U, \
    0xb99243d6U,     0x825b6859U,     0xdd388d31U,     0x5f8970d4U, \
    0x84e6bbebU,     0xcf528da3U,     0x67880662U,     0x7b059f18U, \
    0x7325c383U,     0x5fb0de96U,     0xb4c76d5dU,     0xbe8d7f62U, \
    0xcaf8a517U,     0x388db57eU,     0xd9733664U,     0x4ab30c65U, \
    0x359186a9U,     0xfc4133e8U,     0x79025f20U,     0x3a541eecU, \
    0xb65f96f9U,     0xbb1fb238U,     0x74a43236U,     0xc26c12e9U, \
    0x70ff1404U,     0xf0ec18a4U,     0x9ca85b55U,     0xd97b403fU, \
    0xb2f618a6U,     0xc4c41a9cU,     0xc6bc1bceU,     0x0b514321U, \
    0x829eaa37U,     0xdb277f16U,     0xe6863e3cU,     0xeed74080U, \
    0x44010ab5U,     0x0c97908bU,     0x9bbae0c0U,     0x8527e3dfU, \
    0x5ad8b0a4U,     0xd8b2b40bU,     0x036ef19fU,     0xe5595d9aU, \
    0xbe508d7dU,     0x17710753U,     0x22ae577eU,     0x34e6808fU, \
    0x149a8edcU,     0x188ce10bU,     0xe581ba9dU,     0x04d8bf16U, \
    0x62b0e13dU,     0x35be31deU,     0x2f3de34dU,     0xf0323236U, \
    0x1584d66cU,     0xda5f74e4U,     0x9213be6cU,     0x96754fd1U, \
    0x18e48d2eU,     0x60aa4bb4U,     0xc00c9c9bU,     0x8223d84aU, \
    0x7652f9a2U,     0x58b1106dU,     0xcb436a38U,     0xfe5e0b47U, \
    0x6b6413e4U,     0x69e2d5c0U,     0x1446e079U,     0x91d4bf2cU, \
    0xdf02aec2U,     0x8dc0fc95U,     0x87612acaU,     0x7cf9f62bU, \
    0xcfeac6f7U,     0x5c5016beU,     0xac2565bbU,     0x0b5da397U, \
    0x576731b4U,     0x4ffa4a60U,     0x3abde045U,     0x1cdf452eU, \
    0x90875b53U,     0x378649cfU,     0xaacbd565U,     0x8006ea7aU, \
    0xdc3e12e5U,     0x0683583bU,     0xedf664ffU,     0x5d4b3a53U, \
    0x113ba98aU,     0x90f3eea7U,     0x34bee866U,     0x2b5e404eU, \
    0x8736fe7bU,     0x1a401ca1U,     0x7e194966U,     0x71ee94a1U, \
    0x47f3980fU,     0x399d485eU,     0x7b11128dU,     0xf17e1a0dU, \
    0x57a50d9aU,     0x3a130fb0U,     0x96cf4227U,     0x37214dfcU, \
    0x2fcd10fdU,     0xdcf04c2dU,     0xf07790d2U,     0x60cca226U, \
    0xfabc9f0dU,     0xf2451f09U,     0xac12c9f0U,     0xb8c51de7U, \
    0xcde9bbaeU,     0x6d4d5591U,     0x482635e0U,     0x50ca9ac0U, \
    0xe16f31f1U,     0x1b66645dU,     0xffeb75d0U,     0x6cdf5f2fU, \
    0x66f876e4U,     0xc4599fc5U,     0x3abd78cfU,     0x9ba244d6U, \
    0x0273f442U,     0xc1cf8222U,     0xfa9fb7a4U,     0xbc1c12b4U, \
    0xd67f9605U,     0x09f2b2bcU,     0xa8714549U,     0x7d8014f2U, \
    0x30be666aU,     0x3a3a5357U,     0x88b582fcU,     0x3cf2604fU, \
    0x0edad6aaU,     0x308cad54U,     0x01db4179U,     0x791d6c9fU, \
    0x99b8cc20U,     0x547216b1U,     0x76c72e71U,     0x7e4426beU, \
    0x35982816U,     0x5b711c04U,     0x8d9d4f82U,     0x79abeb80U, \
    0x3cc571dcU,     0x2e1adb16U,     0xf1b55148U,     0x00e5c159U, \
    0xe4ccac7aU,     0x10f608cdU,     0x9abffdcfU,     0xf0ed8ccaU, \
    0x44169303U,     0x5347fd36U,     0x2308d680U,     0x1c61e15cU, \
    0x56c11d74U,     0x67cb2774U,     0x5762a9e8U,     0x4018849dU, \
    0xf04636daU,     0x33eca07fU,     0xc3321987U,     0x302ca20bU, \
    0x842d4c27U,     0xdd56b966U,     0xbd4c0286U,     0xd00bd2b3U, \
    0xf971f948U,     0x20d88f3eU,     0x052a25fcU,     0x1fea5c7fU, \
    0x4672d6a6U,     0xe0e58e54U,     0x71dd754eU,     0x6f3d3bdbU, \
    0xab77d566U,     0xf748d950U,     0x0811d75cU,     0x5e62ab4bU, \
    0x7c0167ebU,     0x28a9340dU,     0x20a5173cU,     0x3fb9b1e9U, \
    0x93a50a76U,     0x7253020bU,     0x37931928U,     0xfb645e22U, \
    0x5e27b66bU,     0xc2df28a8U,     0x674631b9U,     0x5abd4653U, \
    0x6e8e1959U,     0x9992f37cU,     0x559bd008U,     0xb0c569adU, \
    0x8c772c83U,     0x1401ea1bU,     0xed21a759U,     0x42f022d7U, \
    0x084e2564U,     0x85fac939U,     0xdd9b53e0U,     0x3c7a0a3fU, \
    0xac1dcb52U,     0x565caf63U,     0x7c38e7daU,     0x3a678402U, \
    0xbdd538b3U,     0x16c2c510U,     0xa6ff8f7dU,     0xe6b23648U, \
    0x9d13a542U,     0xd0e5b5acU,     0x877ccde3U,     0x368b8bcfU, \
    0x6c61bac6U,     0xdb49c622U,     0x2a41e5f4U,     0x32b9fceeU, \
    0xdde51fd5U,     0x95377b86U,     0x4529160aU,     0x77957f08U, \
    0x8b6bb23bU,     0x0807a074U,     0xa491a941U,     0x3fcdde04U, \
    0x0c36e1d1U,     0xdc543f73U,     0x7a3586bbU,     0x89c12dbdU, \
    0x91685478U,     0x48696dbeU,     0xa44ae107U,     0xade35a93U, \
    0x7591d0e0U,     0x402c4a15U,     0xa538eaa9U,     0x07622381U, \
    0x92c67573U,     0x58e8b783U,     0xed113713U,     0x9ff5d5daU, \
    0xb5e325bfU,     0x0f26b3baU,     0xf5177e89U,     0xa253e648U, \
    0xb6685b61U,     0x6994fdceU,     0x81b4228fU,     0xe5c47f9dU, \
    0x8321f6a5U,     0x025963b1U,     0x24059b88U,     0xe76b3cdeU, \
    0x6f6056feU,     0x4f85bb5dU,     0x2b0aba41U,     0x38dbca9bU, \
    0x1df1377bU,     0xda73b388U,     0x6210eb2aU,     0x0d0df3e6U, \
    0xcaa5cbbeU,     0xa736e866U,     0x462866b0U,     0x277a5433U, \
    0x1d1555fdU,     0x0462a158U,     0x2005e263U,     0xf9483144U, \
    0x58e31376U,     0x644a31c3U,     0xd5544e26U,     0x19dfdd31U, \
    0xd3d82422U,     0xc3d889a0U,     0x38ae8b98U,     0xee826b7bU, \
    0x8460dd69U,     0x29b8f7aeU,     0x25f935e3U,     0xf3362669U, \
    0x1d675c8dU,     0xc946754cU,     0x6159e6c9U,     0x3c9d7572U, \
    0x35cf62f6U,     0xf3056a8dU,     0xca342666U,     0xe0deb665U, \
    0x9bef15a7U,     0xdf6aa68bU,     0x5c17da33U,     0xb81ed324U, \
    0x9d86be79U,     0x4c1fe0b3U,     0x948fe931U,     0x0f4f3687U, \
    0x13244c77U,     0x9eefd5e9U,     0x2375de10U,     0xfa35f079U, \
    0xec4e50c0U,     0xe752ab0aU,     0x4744d6e3U,     0x4ea13745U, \
    0x09b8d4d4U,     0x32cc2eccU,     0x0342b592U,     0x0b1708ddU, \
    0x198f6b35U,     0x1cb0a347U,     0x0b4c2195U,     0xf907c0caU, \
    0x0d1b8b18U,     0xd90994ddU,     0xa27320f5U,     0x24512bf0U, \
    0xf04d2a75U,     0xd78e4d60U,     0xf1b7e3a2U,     0xac4a3b28U, \
    0xc4d13d49U,     0x9c6e1004U,     0x77b958c0U,     0x0fb1caaaU, \
    0x1d78482aU,     0x60adc47fU,     0xaf4f7d7bU,     0xf688a967U, \
    0xe2eeb6d7U,     0xea5e470fU,     0xa409d0b8U,     0xaaacfd65U, \
    0x69081818U,     0xc1083222U,     0xa43397c0U,     0x0c6d85abU, \
    0xafbc7e98U,     0xc351528aU,     0x71d4cb35U,     0xcb0c0e0fU, \
    0x73d540feU,     0xb92406acU,     0x5e6f4d48U,     0xf203ec5bU, \
    0xcad6a664U,     0xccbadd5aU,     0x5c0e7071U,     0xc7ab5d94U, \
    0x5ff9ed86U,     0x54c6315eU,     0xef31d2f0U,     0x9c4d5e46U, \
    0x0c68ad97U,     0x60809736U,     0x34327b38U,     0x8f1eb832U, \
    0x34a83aeeU,     0x3d611346U,     0x060fed47U,     0x3894836bU, \
    0xedecab3aU,     0x93f9ee7fU,     0x99253e82U,     0x20aca489U, \
    0x235734ddU,     0x47f93f87U,     0xc81bce6eU,     0xd74fce21U, \
    0x4390c679U,     0xe6cc1dc9U,     0x6479b879U,     0x33435d66U, \
    0x51d08f23U,     0xfa65b19cU,     0x327e10ccU,     0x0bc16d54U, \
    0x4c806f61U,     0x8bb9fed8U,     0x7b48f40bU,     0x796b6601U, \
    0x44db7bffU,     0x297de0c9U,     0xbea737c7U,     0x0a1e4815U, \
    0x3ed85c62U,     0x1d77fd33U,     0x05a42dfeU,     0x9387b908U, \
    0x3411ec85U,     0xe5a2b15fU,     0x5eb2a341U,     0x8551a3e4U, \
    0xec54ff54U,     0xc8f2c66dU,     0xb48f4380U,     0xa89a1ad6U, \
    0x81591541U,     0x55b8bebeU,     0xf8cff5adU,     0xe2a5d205U, \
    0x429d6725U,     0xd3cf26c0U,     0x781059b1U,     0x0757a14cU, \
    0x0423b289U,     0x5424f038U,     0x6e0f1dabU,     0x71eb130cU, \
    0xb5526468U,     0x1604f2adU,     0x351ad1efU,     0x91457fa4U, \
    0xe51de026U,     0x874e5951U,     0xd3fe3316U,     0x12d3912bU, \
    0x0ce56af4U,     0x6d9969dfU,     0x9e82c775U,     0xc4a2afbbU, \
    0xc06c0053U,     0x2787a4beU,     0x4af7483dU,     0x9a4375deU, \
    0xc4ea406aU,     0x61b286d5U,     0x082a5c17U,     0xe0dac29cU, \
    0x817527b0U,     0x41973018U,     0xfdd82816U,     0xaf1a2280U, \
    0x986b060fU,     0x6b95fd20U,     0x0fe9f095U,     0xae97e8afU, \
    0xd1b94f3dU,     0xe5e4913fU,     0x0fa4f860U,     0xa8d90cd5U, \
    0xf0a9ec99U,     0xa3e00cc3U,     0x59fcedc6U,     0x38c27036U, \
    0x7b0f17bdU,     0xd9890d87U,     0xa74971b8U,     0x4ab24a33U, \
    0xc7a39f3aU,     0x73266808U,     0x0857bb78U,     0xd1cff56dU, \
    0x638d537cU,     0xc6cd3d80U,     0x05ffcf02U,     0x1d4127beU, \
    0x81a0aaa1U,     0xe37783baU,     0x803e76c1U,     0x6114029cU, \
    0x8886ac0fU,     0x34817252U,     0x7ec5fd42U,     0x4b6fe72aU, \
    0xc0301875U,     0x4adce3eeU,     0x8578b80fU,     0x83eb069fU, \
    0xc0c42c06U,     0x4dde297cU,     0xd887dfa4U,     0x3f1c0e73U, \
    0xaa17202aU,     0xda04b99aU,     0x74fbf368U,     0x2c5cb21bU, \
    0x90858668U,     0xdd4798c3U,     0x46697192U,     0x1530e6f8U, \
    0x8363bdfdU,     0xce64e5aeU,     0x8b2a13b6U,     0xda082936U, \
    0xac3a0467U,     0x5fe590f5U,     0x15300ddeU,     0x30e3c82bU, \
    0xf48877ceU,     0xa7d62287U,     0x7e2dc1cbU,     0xd3371ee2U, \
    0xef648d74U,     0x97bab00aU,     0x49032adfU,     0xf34c02b1U, \
    0x20412591U,     0xdb25e312U,     0x9d841c36U,     0x85d05724U, \
    0xda5cac52U,     0x7e8ee99bU,     0x12523117U,     0x27d2e159U, \
    0xdcb6d5a4U,     0xe584fd6cU,     0xa2d09fd6U,     0x9722b4deU, \
    0x91d211e9U,     0x285386adU,     0x7e98fcabU,     0x2854a443U, \
    0xf8cf666cU,     0x2f1397c5U,     0x4a99a590U,     0xa29a0deeU, \
    0xa183ffc5U,     0xade424c5U,     0x39de6d1dU,     0xb4978955U, \
    0x884f4418U,     0xdfaf1523U,     0xd5fef42cU,     0x7e59c7caU, \
    0x27a24d6dU,     0x4f55e15bU,     0x48ab4514U,     0xe461b883U, \
    0xe27d73e3U,     0x1a763312U,     0x0310fa8aU,     0xdd871505U, \
    0x518fc0e0U,     0x6bcf94fcU,     0x57af8e3eU,     0xa4209bd1U, \
    0x88b01715U,     0x3e3f2da7U,     0xb4afab4aU,     0x609c3d32U, \
    0x84355ae7U,     0xcb6953d1U,     0xac0a8790U,     0x8abace27U, \
    0xf2be2a74U,     0x0b7d5cb4U,     0x1118b9b6U,     0xef27b01dU, \
    0x6dec1f51U,     0xea9153deU,     0xe7d7e073U,     0xfc9ced6aU, \
    0xda5c116cU,     0xa4189f0bU,     0x974da924U,     0xd8c50ddaU, \
    0x403f7992U,     0x7795a865U,     0xdbfe8a14U,     0x8ef50f74U, \
    0x0f293f26U,     0x579f4bcdU,     0x49708d85U,     0x314ac4fbU, \
    0x4feb91fcU,     0xb20f5729U,     0xc3831088U,     0xf86dda69U, \
    0x83e6b6acU,     0xbf63bc17U,     0x79da4f7dU,     0x4e1cf23fU, \
    0x2d8b90d0U,     0xfadaabbeU,     0x8c27b6e7U,     0xcc60abc5U, \
    0xea59d331U,     0x7fb8d57dU,     0x840be4b3U,     0x5b8f40c6U, \
    0xd3547ddcU,     0x6615a20cU,     0xd7dbedcdU,     0xb01af018U, \
    0x106e757dU,     0xd35557f5U,     0x118f3d4cU,     0xe1144223U, \
    0xccfe99d2U,     0xb69b74bfU,     0xf0dda425U,     0x3087bdfaU, \
    0xdaa70a4fU,     0x013c2827U,     0x22d681f0U,     0x95b44843U, \
    0x06bebf2bU,     0x6b865262U,     0x8fd3d621U,     0x6c12c442U, \
    0x91bdd6ffU,     0xa828ba06U,     0x3b039ae6U,     0x81506072U, \
    0x983a94eaU,     0xd70f5549U,     0x23011a54U,     0x7a6a1110U, \
    0xd64c69d1U,     0xacab5956U,     0xd0cf1da8U,     0xcdfed481U, \
    0xb3f53963U,     0x8c40bac9U,     0xae4a8e6dU,     0xce1b0a37U, \
    0x80e51667U,     0xc7e821e3U,     0xc0c1832cU,     0x0441fc21U, \
    0x9cf5dc9eU,     0xb44f8243U,     0x250b8261U,     0x759c6481U, \
    0xbdf9deaeU,     0xfd5cd92fU,     0x01b15b54U,     0x8f2156baU, \
    0xcd1a8bc8U,     0xb63d43fdU,     0xe14b2783U,     0xd2f0ed81U, \
    0x506d9462U,     0x74b7d800U,     0xb58e2ea9U,     0xe27db221U, \
    0xdc054ff2U,     0x518d3977U,     0xbc65f306U,     0xdc6507a3U, \
    0xc24084ccU,     0xf11863c9U,     0xa93c0dd9U,     0x5b5087deU, \
    0x69c282beU,     0x8cb30fa7U,     0xfc8a2d3bU,     0x825aec44U, \
    0x85511c3aU,     0x408b85e9U,     0xb401481aU,     0xc588f732U, \
    0x88b2ed51U,     0x6ed1d4b1U,     0x21344ffbU,     0x133e1bf2U, \
    0x457ade32U,     0xf5c601bfU,     0x64707368U,     0x392bb727U, \
    0xa2cfb6b2U,     0x2d61a5f6U,     0xe276b1bfU,     0x34f0283eU, \
    0x29f2558fU,     0xeae59190U,     0x99e019a3U,     0xfe0a8bc8U, \
    0x14ccde17U,     0x4cc31bf9U,     0x5a70bf8fU,     0xbf69dbb0U, \
    0x11ffff84U,     0xe47e4008U,     0xc0cb5381U,     0x652fe5ebU, \
    0x92cd8d29U,     0x038f266aU,     0x07bda5f4U,     0x1364aa33U, \
    0x4f8ccebcU,     0x97d57d3fU,     0xf072e049U,     0x17121508U, \
    0x96083c44U,     0xd396849fU,     0xcf38d4fcU,     0x70ac9c9fU, \
    0x945657e1U,     0x5ef3eb9aU,     0xaef9f8bdU,     0x0407f12dU, \
    0x1b1eb5f1U,     0xabf7d276U,     0x51792cdcU,     0x039ce057U, \
    0x8bed2275U,     0xa4b9ff59U,     0x15d172f6U,     0x8cf82bebU, \
    0x7209f18fU,     0x21b1b78cU,     0xe5ea8d5cU,     0x684e85c5U, \
    0x8ea5acdaU,     0x97192520U,     0xc04af6e1U,     0xa17b286cU, \
    0xb53d54bcU,     0x5a76451bU,     0xb6e555a6U,     0x43330f03U, \
    0x2a201ec0U,     0x77920b65U,     0x85144158U,     0x1caaa9ceU, \
    0xe3c5ad30U,     0x970bb0e7U,     0x74a50129U,     0x608b8c97U, \
    0x26ba4992U,     0x7704ecacU,     0xd5898a69U,     0x6525f13dU, \
    0x692e9484U,     0x87db619bU,     0xa5f0c797U,     0x6ee34097U, \
    0x4b58b1f6U,     0xb06f243cU,     0xf40b940eU,     0x43d2c9c9U, \
    0xc7c2ecccU,     0x8f6049f0U,     0xf283eeb8U,     0xc4a000d1U, \
    0x190b45c3U,     0x6993f3aeU,     0x627b974dU,     0xb702f33cU, \
    0x1450f423U,     0x80b0945aU,     0x3ba85639U,     0x681f5394U, \
    0x79441fafU,     0xdad2bcc2U,     0x7c61b900U,     0xbbe2ab6fU, \
    0x4d71d196U,     0x26e6c812U,     0xc7018f8eU,     0xbce723d1U, \
    0x8f256a0bU,     0x9971745eU,     0x4bacf1cbU,     0xa41b8c42U, \
    0x7edc28ffU,     0x95917147U,     0x45a05d3dU,     0xc891d7a3U, \
    0x1411fea4U,     0xbbe5b999U,     0xec011c2cU,     0x480857d0U, \
    0xe0c331acU,     0xa4e41ad2U,     0x002ac9d5U,     0x5488eb44U, \
    0x33c2ee98U,     0xf302f54eU,     0x3d8cd577U,     0x4c4f17c0U, \
    0x3c10e5baU,     0xdb47272eU,     0x90dcd742U,     0x49c15760U, \
    0x73457480U,     0x5f03be89U,     0xcea57f06U,     0xe9116087U, \
    0xb344121dU,     0x2e033437U,     0x1dd3ad70U,     0x350863e9U, \
    0x9a538852U,     0xaf91ba50U,     0x5a34d563U,     0x5b93bf66U, \
    0xbc341d8fU,     0x5d9c4005U,     0x33fa7a73U,     0xf7dd27f6U, \
    0x77fd3ddaU,     0x55fcbf43U,     0x4b620c9bU,     0xa56ff6e8U, \
    0x5ce69056U,     0x782e35ccU,     0xf93c2c58U,     0x9c5c866aU, \
    0x99e72782U,     0x8eea2a4cU,     0x63f66040U,     0x18469fb8U, \
    0x1336a5a2U,     0xffae9e57U,     0xeee75824U,     0x468904f2U, \
    0x1e4b46c4U,     0xa30401e8U,     0x4a99b603U,     0x3f063fb9U, \
    0x7b8c321cU,     0x451c70a9U,     0x38a2a904U,     0xeb8a8b50U, \
    0xe1d4d5c3U,     0x6ed7ba7cU,     0x6957ac93U,     0x356ca891U, \
    0x8326afadU,     0x1135ecc2U,     0xd48578caU,     0xf709023cU, \
    0x659177b3U,     0x3fa44bfeU,     0x9c98d5cfU,     0x71a396d1U, \
    0xf5eedb96U,     0xcdf30ae1U,     0x37b4dacdU,     0x78b848ffU, \
    0x27cd4797U,     0x43576fbeU,     0x63b2bc36U,     0xce7a135bU, \
    0x0c964c0cU,     0x119cb149U,     0x4008d3b2U,     0xdeb9e635U, \
    0xcb4a520eU,     0xd9af105cU,     0x1819568eU,     0x8f3493ccU, \
    0xfe8e99b6U,     0xdab98c0eU,     0x6e80ce69U,     0x943ebcbdU, \
    0xb369b571U,     0xda0b0e49U,     0x63b83533U,     0x7b21f035U, \
    0x1296936bU,     0xda1db297U,     0xc384f54eU,     0x8e06c124U, \
    0x7ebfc23bU,     0x29dd1a08U,     0x5675d65eU,     0xf5aa715eU, \
    0x98a0f1c5U,     0xc1df89a3U,     0x14ddd546U,     0x14c8f3c9U, \
    0x8d60b6e7U,     0xc8ce647aU,     0x48217a5eU,     0xbd9f7c5eU, \
    0xdbf4f587U,     0xa386f235U,     0xa55ba364U,     0x6fb49cdfU, \
    0xbaff4814U,     0x97c6a6b2U,     0xe451d804U,     0x14f902aaU, \
    0x564f28ccU,     0x8bf140f5U,     0xea06d816U,     0xa23bea03U, \
    0xb45c91caU,     0x4ca0d187U,     0x05395a1fU,     0x46af6b93U, \
    0x8f7d9cc7U,     0x31403361U,     0x386fa8f3U,     0x1aac0f56U, \
    0x6831ce6fU,     0xfdc3fdacU,     0xfbf7fc13U,     0x17f83900U, \
    0x36d4fb8eU,     0xddec8bc1U,     0x880049acU,     0x2e99a3fcU, \
    0x2ef00644U,     0xafc6b51aU,     0x1b6f2da6U,     0xe98d05a4U, \
    0x9a1d3023U,     0xbb12b05aU,     0x01852a0fU,     0x8cab52a2U, \
    0xe7ca7fdbU,     0x1cd29e7bU,     0x1bcce2f7U,     0xc5529c70U, \
    0xb603e345U,     0x056b4715U,     0x5385cf76U,     0x4f0316a5U, \
    0x1370b1d3U,     0x71753a7bU,     0x69c53ec7U,     0xe8de1c51U, \
    0xd60003dcU,     0x4ba48160U,     0x8ae13ccdU,     0x0c261c59U, \
    0x12a58c7bU,     0xc56bb5f0U,     0x6372f457U,     0x45b97950U, \
    0x05adbc8aU,     0x907b9825U,     0x189b1a74U,     0x60c1c79cU, \
    0xf54dec26U,     0x6f7863f5U,     0x942da4cfU,     0xb136431eU, \
    0xc3bdffabU,     0xf9f9b985U,     0x4af9a0f1U,     0x23c0f0a6U, \
    0xe1855e0fU,     0x993c26d6U,     0x8b665502U,     0xf87c73daU, \
    0xea482a0dU,     0xfc8b4cd8U,     0x2b76ba6eU,     0xaf3db0a9U, \
    0x193bb5b4U,     0x5da0985cU,     0x03f3d635U,     0x7d477e8bU, \
    0xa7c8ec50U,     0xcee3c8a7U,     0x0c8da2fcU,     0x76866307U, \
    0x99a62163U,     0x37ce9d2cU,     0x09c2a7d7U,     0x33c22be0U, \
    0x6f6c3b2dU,     0x95bbdca3U,     0x36c149acU,     0xf4d5e0b1U, \
    0xa9322e33U,     0x3c5f47d2U,     0x24cffd57U,     0xae05122cU, \
    0x9b085b58U,     0x783a26b1U,     0x037f70f4U,     0xafa6715aU, \
    0x7648fa1dU,     0x6b97e898U,     0xdebb0adcU,     0x32853b8aU, \
    0xde15ba9cU,     0x04463734U,     0xf7de6f15U,     0xe611b096U, \
    0x56699cdaU,     0xdc86a66eU,     0x28409eb4U,     0x27cb042eU, \
    0x21ea0fecU,     0x3907b50cU,     0xcdee1da7U,     0x7cf7e721U, \
    0xa889f03fU,     0x85557926U,     0xe93f17e8U,     0xcdae7082U, \
    0x26602b73U,     0x27ca7a3fU,     0xdb43ebc8U,     0x0be4d8b3U, \
    0x1231186dU,     0xb26a1131U,     0xf907eaabU,     0x18ba145fU, \
    0x88cab707U,     0x28ee3aa6U,     0x20318661U,     0x6062b63cU, \
    0x296d42e2U,     0x9e3264deU,     0x1f5ce184U,     0x817767b6U, \
    0xec22286cU,     0x5d73d2b7U,     0xb3e0acc8U,     0xfa8b42a4U, \
    0xd0d23359U,     0x0e684480U,     0x63d7afc2U,     0x6e194898U, \
    0xe487a640U,     0x5f21ef58U,     0xe6c6fbfeU,     0xe1defd98U, \
    0x7914d5d3U,     0x646ac3d7U,     0x98932cd7U,     0xf8dbfa37U, \
    0x28cfd901U,     0x5c6ba927U,     0xe5e6a0c1U,     0x3a681386U, \
    0xf1f1f0a2U,     0xc0ce6646U,     0x5734fefcU,     0x472ee3acU, \
    0x877b40b2U,     0x1291d1c0U,     0x2c9bd8bdU,     0xa3d5d595U, \
    0x1af3ca57U,     0xb8d726abU,     0xe071fa4dU,     0x76e32b5cU, \
    0xfa649f95U,     0xf83e7024U,     0xa49dc528U,     0x754209d7U, \
    0xd0327e02U,     0xb88bc11bU,     0x9febceb7U,     0x67feb239U, \
    0xaa0fd4c1U,     0x022a860aU,     0x6d243158U,     0xafd085e1U, \
    0x6893ccfdU,     0xbbf02d4fU,     0xb316c48eU,     0xc08e6720U, \
    0x2b3ab776U,     0xf158b715U,     0xe532539cU,     0xdc4e4d6bU, \
    0x942991f1U,     0x889822d9U,     0xe5952eb1U,     0x2485aa09U, \
    0xe35a5362U,     0xcd4e24d3U,     0xa1bb823aU,     0x230007f8U, \
    0x4f3c680eU,     0x5aeabe1cU,     0x2fa149ffU,     0x18da2852U, \
    0x05d0909eU,     0x13ebeacbU,     0x11e9b537U,     0x6c4bfbbcU, \
    0xf96af5e8U,     0xd594d099U,     0x4c300d01U,     0x113bc752U, \
    0x08c79294U,     0x41a018bfU,     0x183a8de5U,     0x07a30331U, \
    0x8491b645U,     0xe0fd82c3U,     0xd8d7db23U,     0xfe5a614cU, \
    0x18b1308fU,     0x564804f3U,     0x03943939U,     0x67b33cecU, \
    0x33491e94U,     0x909429ddU,     0x02a9baf2U,     0x709b03a9U, \
    0x283d1047U,     0xa7bbebdbU,     0x4ae24370U,     0xf345aabbU, \
    0x6db36bf5U,     0x34396e73U,     0x90ef5db9U,     0xcf302711U, \
    0xd0716a85U,     0x59be6d44U,     0x8b3aec3cU,     0xb0141fdeU, \
    0xcecce8b0U,     0x4fb0a13eU,     0x0e433e34U,     0x6f4ade28U, \
    0x2feea1c6U,     0xbb79101fU,     0x79cf29aeU,     0x2702b0d8U, \
    0x0ee0e185U,     0x70496df1U,     0x024886b5U,     0x598221b5U, \
    0x1678b03fU,     0x9053ce83U,     0xcbe2655dU,     0x64d11d72U, \
    0x97be26f1U,     0xcce43213U,     0xcb4056caU,     0x5ee9e172U, \
    0xffa6689aU,     0xd17def10U,     0xad12fa98U,     0x9686913bU, \
    0x0dbad5fcU,     0x68c8a4c6U,     0xf0a17589U,     0x4fc3f5fbU, \
    0x59c6b6e1U,     0xb64326e3U,     0x851a6650U,     0xf90e34e2U, \
    0xeb951b55U,     0xae67dcb6U,     0x4afb1b9eU,     0x64e088c5U, \
    0x6bd91d20U,     0x7a7d39a5U,     0xf9f9fe2dU,     0xfcd30484U, \
    0xdd8be438U,     0x78c63054U,     0x7999e9f0U,     0xeec78e39U, \
    0xf7f1bed8U,     0x308e9747U,     0xaf125026U,     0x33c0bd59U, \
    0x0b88e053U,     0x5bb130ddU,     0xd477426aU,     0xe5a59548U, \
    0x599c05afU,     0x9affb246U,     0xe8935520U,     0x1443ec2bU, \
    0xb0b2d114U,     0x33d94643U,     0x566a43f7U,     0x7e09a9e1U, \
    0x2ec67ec0U,     0x71c0cf1eU,     0xe75e70a1U,     0x1083b12eU, \
    0x308a57cfU,     0x91618d06U,     0xc4c3f8f6U,     0x925aa1dcU, \
    0x05b10affU,     0x77c778acU,     0xf4c11529U,     0x57061d2cU, \
    0x9720b054U,     0xd44da44fU,     0xe4acb0f4U,     0x8324280eU, \
    0xb66321e9U,     0x5a58e855U,     0x5420324dU,     0x5d0c7d66U, \
    0x56b154fcU,     0xb8ef51faU,     0x0860a31eU,     0xccae28efU, \
    0xee2a918aU,     0xf3d060f4U,     0x0a3bd7b2U,     0x3d649812U, \
    0xd9352017U,     0x481a7bb1U,     0x11438fe2U,     0x411a9d7eU, \
    0x3dccc157U,     0x10505f75U,     0x87a27fb2U,     0xe01c0460U, \
    0x423d9881U,     0x2ff53777U,     0x1d21e02eU,     0x167ead19U, \
    0x8d93123fU,     0xf037707bU,     0x7eed43caU,     0x24bf07bcU, \
    0x795340afU,     0xca1f1b87U,     0x1fe6f319U,     0xdba7811dU, \
    0xd2298207U,     0x7b2c5ee5U,     0x9f4dfcb9U,     0xbb35b1fcU, \
    0xa1c4d30eU,     0xb5f7e7f1U,     0xba73768aU,     0xe4550cfdU, \
    0xdb000e25U,     0xfe693de1U,     0x30389111U,     0x4d4ce19dU, \
    0xd47eb83cU,     0x56989a5dU,     0x74a53682U,     0x00239b56U, \
    0x748c5aceU,     0x239f8fe8U,     0x4d6b06a5U,     0x49c28c55U, \
    0x90148b0fU,     0xbc6ddebaU,     0x097ef60bU,     0x29c21f37U, \
    0xe80cadccU,     0x6918075fU,     0x23eff68eU,     0x646345f4U, \
    0xafe57bc1U,     0x267e7bbeU,     0xc38e5485U,     0x0a8ec418U, \
    0xfe57cdd2U,     0x6a50c21eU,     0x89498a84U,     0xdcb53685U, \
    0xcf011495U,     0x9842dcf2U,     0x5a185b72U,     0x1e667d50U, \
    0x22aca21dU,     0x4287d805U,     0x3caf6524U,     0x91b0f12fU, \
    0x18a13575U,     0xfc81295bU,     0xba2a0c03U,     0x33dc52a8U, \
    0x7bb02340U,     0xaab2f80aU,     0x55a453dfU,     0x5f78e95dU, \
    0x977a5b64U,     0xf1dd2d5aU,     0x33d52a64U,     0xebe6ee89U, \
    0xaea28b4bU,     0x050af216U,     0x2957f3b1U,     0x3e825afcU, \
    0x18fd26f8U,     0x306c5fcdU,     0xee18a493U,     0x966d5e81U, \
    0x0cd882a4U,     0xb8b02f08U,     0xc32f1849U,     0x005b4fabU, \
    0x40e6f7e0U,     0xf42162d5U,     0xc93e68b8U,     0xb32c8607U, \
    0x0128b5e1U,     0x1855d12aU,     0x82cd7057U,     0x6cae24c6U, \
    0xdfd64c8cU,     0xab68b70aU,     0x10ef84f3U,     0x72b8fdf2U, \
    0xf4232085U,     0xb96881ddU,     0xe98748baU,     0xd8baf541U, \
    0x061232d5U,     0x28fc393aU,     0xcb17ff98U,     0x75713685U, \
    0x829d7d76U,     0x2ddaa4ccU,     0x01bdf9f4U,     0xa81e5797U, \
    0x5f138f4cU,     0xc5e9ca38U,     0x318c1743U,     0x8a04b197U, \
    0x25f93ffeU,     0xe164c9e9U,     0x8bb20be7U,     0x19d15e5dU, \
    0xdb13afcaU,     0x9153677aU,     0x284a35d0U,     0x7a26eeb0U, \
    0xb05dec49U,     0x0ee87e4aU,     0x9d0d2d35U,     0x265cf789U, \
    0x32797d25U,     0xb8690382U,     0xd17249fdU,     0x03d0ef9aU, \
    0x4c99a453U,     0x09ff7ae9U,     0x2757e2c9U,     0xa10a1f8dU, \
    0xcf1da1c8U,     0x23a1c278U,     0x1f294484U,     0xb7060b63U, \
    0xa8d71909U,     0xe27914c0U,     0x11415763U,     0xde6b74edU, \
    0x77c4adf5U,     0x311380c4U,     0x5d4def8aU,     0x2c95de3eU, \
    0x4ddc9742U,     0x1a412697U,     0x7458caf7U,     0xad14c676U, \
    0x7ad5a017U,     0x65928af7U,     0x05df315eU,     0xdcfb8039U, \
    0xaa2fb53fU,     0x093ad930U,     0xb14ade73U,     0xc6c0bffdU, \
    0x92250384U,     0xd8d595b2U,     0x69a6dfa8U,     0x5319db5cU, \
    0xa6ab256aU,     0x9e134e8aU,     0x02b4b5c7U,     0x21586c16U, \
    0x3ce5f0c0U,     0x35f96982U,     0x4c5acc20U,     0xc20322b1U, \
    0x52370dbbU,     0xdde3ab5bU,     0x5bfd2383U,     0x195cfe65U, \
    0x0ae8939eU,     0x30e55ccaU,     0x76d0bfcbU,     0xe2db544aU, \
    0x6c861255U,     0x23182286U,     0x2e90a437U,     0x12d6c1daU, \
    0xdfde423bU,     0x1e2ff05eU,     0xb14bacffU,     0x11de314fU, \
    0x5f811895U,     0x77ecb5a9U,     0x4929f19fU,     0x83feff6cU, \
    0xaf850970U,     0x68fd8623U,     0xa47f859aU,     0xea24d859U, \
    0x491bc919U,     0x42b3d30aU,     0x2a672878U,     0xe5f9a9f2U, \
    0x3cabc320U,     0xa64b2b34U,     0xbb7ed050U,     0xc8b4b635U, \
    0x2096dfbbU,     0x0377f554U,     0x6b35ad92U,     0x56940541U, \
    0x14ccfcc3U,     0x9dd41eccU,     0xd1b08800U,     0x219d2e70U, \
    0x7e6b232eU,     0xd63587ecU,     0x44a7ba4aU,     0x8d536b3aU, \
    0x823b58feU,     0xceda8319U,     0x816ae6e2U,     0xc4dc3e83U, \
    0x14b7d0a4U,     0x28bafe6cU,     0x7032e689U,     0x9dd6cd84U, \
    0x9ab0e87fU,     0x0d98a6acU,     0xab8ab995U,     0x06042dd0U, \
    0x1d5eb775U,     0xbbd15603U,     0xceb5461dU,     0xf5874882U, \
    0x9768b346U,     0x7a2cd3bcU,     0xe1d67f98U,     0x81856227U, \
    0xee74e700U,     0x420eac6cU,     0xe7796adeU,     0x30d59826U, \
    0xe53bca1aU,     0x5099865cU,     0xf90ba6efU,     0x50028380U, \
    0xc83fb4dcU,     0x117a0a01U,     0x8456ab79U,     0x3df39100U, \
    0x49b09420U,     0xe967cad6U,     0xa837cdecU,     0x758c534eU, \
    0x188b9329U,     0xfe5121a2U,     0xe06acfacU,     0x3b86bec9U, \
    0x10515bacU,     0xf3b33ee2U,     0xa77b8992U,     0xbe66fb9dU, \
    0x6fe516ecU,     0x8b2581daU,     0x7562018fU,     0xd4d44cd9U, \
    0x782c52fcU,     0xf1620721U,     0xfc0ed426U,     0x56910945U, \
    0x1dd8806aU,     0x78ec209aU,     0xc4c71573U,     0xd96ae983U, \
    0x86b65ea5U,     0x020d2482U,     0x7bc2cc32U,     0x61b5ad69U, \
    0x6b96ba41U,     0x830ffc0fU,     0x59de0d51U,     0x2a630843U, \
    0x12e468bdU,     0x1ac772e8U,     0x63743cddU,     0xd72bd4b6U, \
    0xcf3533e1U,     0xf1efb084U,     0xfcdb4e49U,     0xfda86e1dU, \
    0x8d3d23b6U,     0xac554502U,     0x68583e07U,     0xd9d9c608U, \
    0x781822ecU,     0xc2b7314dU,     0xe738db5bU,     0xb6c17883U, \
    0xc720e873U,     0xf1e6c8b4U,     0x96ed6241U,     0xd5026621U, \
    0x468a22dcU,     0x31e997b1U,     0xbc3f2260U,     0x81a0084cU, \
    0x14c764d2U,     0xc843eb87U,     0x3a017812U,     0x0cc5f73cU, \
    0x2832d29eU,     0x7017f1b5U,     0x13286fbfU,     0x93bfd0f9U, \
    0x6f568b57U,     0xb3674238U,     0x68aa7f1aU,     0xb7df6593U, \
    0x08172e82U,     0x7c0f9653U,     0x18909ab7U,     0xc180a5fcU, \
    0x5bdb79e4U,     0x48847ad9U,     0xad06fe41U,     0x029d4313U, \
    0xc300b645U,     0xa5411cf4U,     0x80c72269U,     0xf183224dU, \
    0x1115fc93U,     0x91a773a4U,     0x634abc26U,     0x21dc7a6eU, \
    0x6675c40eU,     0xe89f9691U,     0x4f8a489aU,     0xa4e625dbU, \
    0x196271cdU,     0x200f7c54U,     0xd84fa9b7U,     0x88f314caU, \
    0x1ad83fe6U,     0x41f75790U,     0x9e6cda05U,     0xef70df7cU, \
    0xf2a3713eU,     0x0ca772c0U,     0x38baa710U,     0x4fe62776U, \
    0x0eff5f95U,     0x63329fccU,     0x2348cb45U,     0xca72d25cU, \
    0x49a37205U,     0xf167e3c6U,     0x5f0460cbU,     0xfb2b3d9cU, \
    0xc0a8b6c7U,     0x2c4e390bU,     0x1e9516bfU,     0x07c0403eU, \
    0x9f23ff60U,     0x25c3e614U,     0x2cc5309bU,     0xceff6d86U, \
    0xb54fd813U,     0xac0dfd86U,     0x23369f76U,     0xd3605b02U, \
    0x600e3b1bU,     0xd0c1753eU,     0xc95fa535U,     0x306cd50aU, \
    0x1c57f940U,     0xc89cb208U,     0x20e34ec7U,     0x0b7da4a6U, \
    0xf15c6ff3U,     0x3ba1d6a6U,     0x200b57deU,     0xa2e49572U, \
    0xce176964U,     0x3ccf8522U,     0x390d52cfU,     0x17419d17U, \
    0x463b18b6U,     0x8175f725U,     0x5aaf3bf6U,     0xe8ab075aU, \
    0xee978423U,     0xefc5f522U,     0x3ce8f383U,     0x78a54fc3U, \
    0x7263177fU,     0x14475bb6U,     0xc019e250U,     0xd4d1981aU, \
    0x617347b9U,     0x9b90cd9dU,     0xb47aa63dU,     0xf0ee46c2U, \
    0x9edf4f8fU,     0xf764875aU,     0xaae05b08U,     0x7d85d284U, \
    0x2c88e4a9U,     0x3b1767a1U,     0x86f9cce8U,     0x620802bcU, \
    0x5fcc15d2U,     0x0fb996d5U,     0x5e9c18bfU,     0xa61aea77U, \
    0x753ca245U,     0x47703f02U,     0x39df2277U,     0x9f47b2acU, \
    0x490ea343U,     0x415cf26fU,     0x4d17de81U,     0xd25cf13bU, \
    0x702c33f0U,     0xe836efaaU,     0xbb909ee5U,     0x78102cbeU, \
    0x0231255aU,     0x142adc15U,     0xd706d3f2U,     0x842e070fU, \
    0x1c1aefc8U,     0x35301e4bU,     0x7a8740d4U,     0x2bd576f2U, \
    0xc24ca8a6U,     0xf452d7e3U,     0x8d3f56f7U,     0xe02264a5U, \
    0x2f4fa229U,     0xe4fab16cU,     0x4978e17aU,     0x6630df6bU, \
    0xb2d30667U,     0xb5819868U,     0x2870eb46U,     0x747ec557U, \
    0x884b8750U,     0xf9945e89U,     0x817094c7U,     0x2573e603U, \
    0xf4cab144U,     0x76ac52a3U,     0x9afd51dcU,     0xcb8d7952U, \
    0x9c9c09c5U,     0x2d2aad87U,     0x91e0c90bU,     0x64fbb9a0U, \
    0xb549459dU,     0x06bc491aU,     0x8e716abcU,     0x91aa9cbcU, \
    0x6b898c34U,     0xaf43390cU,     0x14a87d0fU,     0x807c45a4U, \
    0xf5d64f1aU,     0xb322d9d6U,     0x614b8798U,     0x32f7cc0dU, \
    0x144cd0f2U,     0x01c45030U,     0x1a9bbff2U,     0x8c3ebad6U, \
    0x5479a6b0U,     0xf21f62f4U,     0x41e13232U,     0xadde4061U, \
    0xc63d73afU,     0xa132b562U,     0xd0e07a01U,     0xc577efe2U, \
    0x92c967c1U,     0x212c9ef9U,     0xc6e434c7U,     0xbf887e14U, \
    0x15a80b33U,     0x850167aaU,     0x6564852bU,     0xac7efa56U, \
    0x4c991696U,     0x5a38402aU,     0xf931e9d1U,     0x625ed845U, \
    0xf3297fd2U,     0xfa91263aU,     0x385f1d13U,     0x744ef2f2U, \
    0xeb962b75U,     0xde4ad09bU,     0x863207b8U,     0xbd5e2f2dU, \
    0x49c45cc9U,     0x3d8cf33fU,     0xe1e1182eU,     0x77f7fe69U, \
    0xef8648e1U,     0xa4f3b492U,     0x25c3d9feU,     0xcbfd46c2U, \
    0xe6f1f9f5U,     0xc7ef2c38U,     0x5bd063edU,     0x26d7fdd7U, \
    0x4764e2a5U,     0xdc1e3663U,     0x314ef592U,     0xeae2aae2U, \
    0x160ed006U,     0xbbafca6fU,     0xc03f1bc7U,     0xe3faece3U, \
    0xedec895fU,     0x1c8969ebU,     0x13c7ac25U,     0x56cfe86bU, \
    0xb21a597fU,     0x31e555e7U,     0x50a4296cU,     0xdb542cdbU, \
    0x03386a50U,     0x60b64e99U,     0x5bb401a5U,     0x2c125030U, \
    0x412d64faU,     0x1fb4d39bU,     0x0d315cffU,     0xc2226f4fU, \
    0xf2c27d81U,     0xd66d05fcU,     0xbc5af9e7U,     0x68f83323U, \
    0x120ca566U,     0xd9bcd730U,     0x2986d63dU,     0x55c631f6U, \
    0x4b4fed3aU,     0x060b75d3U,     0xff673c78U,     0x60140facU, \
    0x5fa01e3eU,     0x70558e70U,     0xf9ff007dU,     0x8e1623ccU, \
    0x0f1cfb5aU,     0x23c999abU,     0x86c8a8abU,     0x6413e8afU, \
    0xdd15a6f8U,     0xba4067d2U,     0x1dd882e5U,     0xabf46be4U, \
    0xc7e781d7U,     0xbd144351U,     0x84f32ecbU,     0xc4524a4fU, \
    0xa4cb242aU,     0x5033d1b8U,     0x584c4bfdU,     0xd594f77eU, \
    0x89788c6cU,     0x788de770U,     0xd627d96fU,     0x0b06234aU, \
    0xe989f3bbU,     0x62f73c53U,     0x4020807bU,     0x2b0d2b9aU, \
    0x2cda22b9U,     0x7e7f80b5U,     0xe2d6014bU,     0x32808546U, \
    0xbde4aae9U,     0x6c53332dU,     0x22944162U,     0xacde3b8bU, \
    0x411b54d6U,     0x5f8749c2U,     0x85f224e0U,     0xe37de20dU, \
    0x8a5ca762U,     0x4ddb4dfdU,     0xeeeb3760U,     0xad330b96U, \
    0xa5e2f655U,     0x2b314283U,     0x3eca678dU,     0xcf5552a8U, \
    0xe454d0dfU,     0xa2d3df7eU,     0x6e363083U,     0x296df40fU, \
    0x7d30d01fU,     0x69ad79d9U,     0x01d7dc20U,     0x274c6b27U, \
    0x62835eb1U,     0x8a50b442U,     0x731c487eU,     0xc75d2f0bU, \
    0x19eee9faU,     0xc3961797U,     0xd8cf1e11U,     0xaef2666cU, \
    0xc69008f6U,     0x9ca6190eU,     0xfea6823aU,     0x75e4fd02U, \
    0x70cbf59bU,     0x44027252U,     0x0cb34ec5U,     0xe232b68dU, \
    0x5f6592c9U,     0x7bb45c0fU,     0xa263e159U,     0x15e19219U, \
    0x0b375f29U,     0xdb1c9416U,     0xe3bea02bU,     0x5a562194U, \
    0x80d4baddU,     0x8abfb4e7U,     0x4d7bd2d8U,     0xd03a048eU, \
    0xa12cc881U,     0xd88516a7U,     0xb203289aU,     0x024d1b8bU, \
    0xb2b672ebU,     0xc6589165U,     0xfbfa8e55U,     0x6b9ca308U, \
    0x19340f84U,     0x2df6b7b2U,     0xb98ed32aU,     0x05993192U, \
    0x7a2f1a0bU,     0xcc51b89aU,     0xa5e7ca3aU,     0xae030d2bU, \
    0x019e5140U,     0xf67e6a2cU,     0x0d06d905U,     0x375d4d29U, \
    0x0f3264e1U,     0x415c552fU,     0x60cd4796U,     0x5e1a5d7fU, \
    0xe40886ddU,     0x1e31832fU,     0x93e04dc9U,     0xa785d12fU, \
    0xac58db4fU,     0xa411d85fU,     0x873a0b8eU,     0x78f77e58U, \
    0x0dc7d65eU,     0x5969bbf1U,     0x25e418f0U,     0xf1d65915U, \
    0xb7ecf9b7U,     0xb3764de8U,     0xb15cf035U,     0xe76d7fb0U, \
    0x13dae227U,     0x43eea8aeU,     0xaa0ddf58U,     0x4bca1432U, \
    0xd8e99f69U,     0xed0dc9b5U,     0xfcfc9d31U,     0xa5a8c104U, \
    0x55623e21U,     0xcdd4dfe9U,     0xc35ecb8eU,     0x21a48995U, \
    0xffd7d1edU,     0x52c4dceeU,     0xba3c101cU,     0x4c210dc1U, \
    0xb607c905U,     0x7b49e9fbU,     0xe219463aU,     0x9660bb7bU, \
    0xdc95dd3bU,     0x8832df45U,     0x9863ae40U,     0x3a779937U, \
    0x9e7bc1cfU,     0xd476cfa0U,     0x9729a7bfU,     0x56d49c25U, \
    0x289431a0U,     0xfaddc7cbU,     0xc1682116U,     0x6995405eU, \
    0x17853c37U,     0xcacde566U,     0x789bd77fU,     0x1eef2b61U, \
    0x1f382cc8U,     0x9dc68d97U,     0xe52e572aU,     0xb8db53efU, \
    0xcbe3259fU,     0xae05c730U,     0x4a3009d5U,     0x3eb6de7eU, \
    0x0fbce561U,     0x4039fb21U,     0x953b6ec2U,     0x74b4ce2aU, \
    0xd5f42956U,     0xa50df76fU,     0x77930fb5U,     0x5feae0eaU, \
    0x81af8436U,     0x6705f0eaU,     0x05309eb5U,     0x2d78657cU, \
    0x67b643d4U,     0x20a90739U,     0x6ab63144U,     0x119b372aU, \
    0x45096f70U,     0x72564241U,     0x383babb6U,     0x3175f0c7U, \
    0x75ea019cU,     0xd811b998U,     0x2680c0e1U,     0x699338daU, \
    0xeae2f036U,     0xb0221ebbU,     0xbd23c7c9U,     0x9dfe4425U, \
    0x453c4567U,     0x499f5403U,     0x16a37e73U,     0xcab119b6U, \
    0x8b8c7c11U,     0xc8ab52d6U,     0x025ba138U,     0x0365fa81U, \
    0x888b57c6U,     0x9cfb4381U,     0x827974bbU,     0xa2c1c731U, \
    0xe18d6f6eU,     0x63201b24U,     0x107dbfc5U,     0xfad8bf17U, \
    0xe0171c3dU,     0x483be9bfU,     0x04ff4a8bU,     0x47f164a3U, \
    0x8b69b3dcU,     0x0164b0c9U,     0x04dac9a8U,     0x16bf63e7U, \
    0x91c2aa6fU,     0x47c1ea5bU,     0x49303007U,     0x3e9b283bU, \
    0x9b095a85U,     0xd0120274U,     0x4551aec5U,     0xcc5dc814U, \
    0x016548a0U,     0x65bcef1dU,     0x992ff3c0U,     0x63d570efU, \
    0x2744c700U,     0xedae8ee4U,     0x86865c39U,     0x744ce279U, \
    0x5f688ab8U,     0xaff15c94U,     0x8e802620U,     0xecc2a9c7U, \
    0x9a3f8e22U,     0xe6bab351U,     0xe49a348bU,     0x350d63f8U, \
    0x699ab5acU,     0xf7613b3aU,     0xebb13dc5U,     0x7e03f671U, \
    0xe7d1e793U,     0x95dead6aU,     0x9e6101b6U,     0xe7e42204U, \
    0xd1ca08d8U,     0xb676b0e1U,     0x44d77a20U,     0x7069a879U, \
    0x6edbf744U,     0x25195825U,     0x9215fd03U,     0x6032190dU, \
    0x8e1be045U,     0x7cbd456cU,     0x2e67a88eU,     0x730672faU, \
    0x48dadf8cU,     0xdc741e52U,     0x19bffd86U,     0xb03d8283U, \
    0xf19387ccU,     0x39c4971aU,     0x41f2edbfU,     0x107dbb62U, \
    0xa3a3f80fU,     0x0f48a5b2U,     0x611642c2U,     0x488b4fb0U, \
    0x1d962836U,     0x85db2514U,     0x7ece4dbaU,     0x8a1aa56cU, \
    0x0d9b30f3U,     0xd48c0ac8U,     0xc7369be5U,     0x8ee95510U, \
    0xc734a738U,     0xf0237e91U,     0x81dd33f0U,     0xb93b8bebU, \
    0xdd5217a7U,     0x612ec6e2U,     0xe1db3d37U,     0x8baf377aU, \
    0xea3d7d53U,     0xb5822f97U,     0x8b7eeec7U,     0x9e6849acU, \
    0x16715d2bU,     0x5b5a9ffcU,     0x17d2d290U,     0x5e413cc5U, \
    0xe7a083fbU,     0x1116f291U,     0x8826721fU,     0x9eeba8baU, \
    0x86da4ebeU,     0x02e5603aU,     0xfbf85186U,     0xe88f47a1U, \
    0x0ac935b8U,     0x304e2853U,     0x52643ffbU,     0x3cf6fb66U, \
    0x9b12c923U,     0x68cb3226U,     0x2673cf42U,     0xfb022c2bU, \
    0x9349c95aU,     0x3ab65a92U,     0x1764d40dU,     0xc253b327U, \
    0x7f3efc73U,     0xfdf71ec3U,     0x6687d5a0U,     0x8fe2f2f1U, \
    0xe1e2f6e0U,     0xeae19ea8U,     0x1e49c030U,     0x86944103U, \
    0x9c4e5f42U,     0x197b178aU,     0xc6f35012U,     0x62e33a61U, \
    0x5d0f3f27U,     0x7a130b37U,     0xcdf0899cU,     0xbfcdb20fU, \
    0x241d7287U,     0x290f82dbU,     0xe00c6123U,     0x02d680e7U, \
    0xc3cfa69aU,     0xa944b715U,     0x1c7deae3U,     0x6e40a7f4U, \
    0x6b51bf49U,     0x0c65f9b2U,     0xa6073a42U,     0xeb18f16eU, \
    0x8f882997U,     0x4cc83d52U,     0xf0e5591fU,     0x2c94393bU, \
    0xe487396fU,     0x579887afU,     0x5bf0a4acU,     0xe9edee16U, \
    0x785bed6dU,     0xde162153U,     0xf42af29fU,     0xf06a4db1U, \
    0x81ac811cU,     0x1bda56d5U,     0x78916d8dU,     0xc8dbee71U, \
    0x9d62768aU,     0x7b1329bdU,     0x7141fe2eU,     0x9c08a9dbU, \
    0xd4273b74U,     0x5153e5a8U,     0x4ae95d94U,     0xaa527470U, \
    0x038b45fdU,     0x3739ddc9U,     0xed37f78aU,     0xff3190e4U, \
    0x07a962adU,     0x38ec7cd9U,     0x1594046fU,     0xa60d8772U, \
    0x555a6966U,     0x26293905U,     0x38abb8cdU,     0xfe7aa5cfU, \
    0x46e7241aU,     0xc8eec642U,     0x66515ee4U,     0x1c0e7f70U, \
    0x17c48c27U,     0x95927867U,     0x85e17e4cU,     0x01dbcb1bU, \
    0xad8fd9b3U,     0xe5fe6bacU,     0x238d4927U,     0x7d1eaaa2U, \
    0x2e30c9a7U,     0x0aada88cU,     0x55943845U,     0xe9874753U, \
    0xa07cf1a0U,     0xb48678f4U,     0xb061e8acU,     0x6018fad1U, \
    0xcddf5ee5U,     0xda1f169fU,     0x422e26b7U,     0x429778bcU, \
    0x1315021dU,     0x88fe0c2eU,     0xd0cd0be2U,     0x8ad27ff3U, \
    0x06a33796U,     0x9cbc6776U,     0x12ad6e49U,     0xf8e2fc23U, \
    0x3fed0b57U,     0x10c637a7U,     0xb6c8ae8cU,     0xc341487eU, \
    0x512bce23U,     0x9b3443e4U,     0x4e7522edU,     0x81eb145cU, \
    0xb343f48dU,     0x60d47facU,     0x87525ad2U,     0xe9222ecfU, \
    0x952551a1U,     0xeea3ee8eU,     0xa16e60e8U,     0x77da1dd5U, \
    0xcb000700U,     0x73ada568U,     0x9c9c372eU,     0xe1095515U, \
    0x2ac57b6eU,     0xec539e64U,     0xc9cf226cU,     0xe37df966U, \
    0x261c0eaeU,     0x5c39bb07U,     0xcc0583e6U,     0x5d2dea9cU, \
    0xacdf8518U,     0x9f9d22b1U,     0x09e46721U,     0x3566aaf0U, \
    0xb1d8f122U,     0xd896245bU,     0x4ee2366fU,     0x966817e9U, \
    0x1d1d6e1aU,     0x31e61584U,     0x6871a293U,     0xb26fce8bU, \
    0x2a421ef4U,     0x68d459c3U,     0xc227ef6cU,     0x3906c565U, \
    0x8be8111eU,     0x3d56cd6aU,     0x7a51c36aU,     0x914217faU, \
    0x491eac51U,     0xb5bfea59U,     0x1444ea2bU,     0xcd3bf1d1U, \
    0xa981c4b6U,     0x4cbf5798U,     0x0f835c8cU,     0x8747c9f9U, \
    0xdb6e325eU,     0x93ac0040U,     0x47b1aaeeU,     0x4c3e8018U, \
    0xf6b4f403U,     0xb6a3c73bU,     0x93c55f87U,     0xd0568303U, \
    0xd9a8376bU,     0x8d05810fU,     0xef376c74U,     0xf52f5a34U, \
    0x959de04eU,     0x823ca244U,     0x65fcdd84U,     0x0d8db2efU, \
    0x6256f273U,     0x0cb98e51U,     0xec4b1a73U,     0xee3d5f19U, \
    0xcd70f36dU,     0xb9b5d57bU,     0x71c23a80U,     0xb029e613U, \
    0x0cf6149fU,     0x625ec22bU,     0x154ad464U,     0xc3368f42U, \
    0xd9a5a6bbU,     0x85e3331dU,     0x8fcd635aU,     0x86c2eddbU, \
    0x8a050032U,     0x14b717b6U,     0xeb3641d2U,     0xa116e075U, \
    0xccd9024cU,     0xb53a58f4U,     0x440e0ec0U,     0x763502beU, \
    0x863f6f43U,     0x828fe095U,     0x1f0e693dU,     0x05198b70U, \
    0xc68b4b15U,     0x33212ed5U,     0x2705d1a5U,     0xd1d5b835U, \
    0x0081709dU,     0xce9c8fcdU,     0xe5c6b91cU,     0x16c0ea4fU, \
    0xc5a26616U,     0xbee05069U,     0x3d2a2eb7U,     0xa68e6d8fU, \
    0x215f42dbU,     0x249dfce8U,     0x6b46fc7dU,     0x2912bb98U, \
    0x55b79ef1U,     0x2d1071e0U,     0x46dd955aU,     0xd5882e80U, \
    0x97b0bacfU,     0x14079aa1U,     0xad328a4aU,     0xfa0e76eeU, \
    0x6cc05b88U,     0x52f2dd1eU,     0x895b3139U,     0x98e2721cU, \
    0x952410a6U,     0xc44ea3b6U,     0x66ab1e51U,     0xfa036ed4U, \
    0x26b8e9a9U,     0xdb971a6fU,     0x557b7ff1U,     0x6ad289b0U, \
    0x228f0a08U,     0x0d292be8U,     0xc02be871U,     0xcdff5f0cU, \
    0xf6c56ecdU,     0x0881e871U,     0x8076c7faU,     0x2dbb9ac2U, \
    0xbafbf880U,     0xc3cc6e2bU,     0x4317e7fdU,     0x72ac0d65U, \
    0x8200d5a6U,     0x5ef4d21cU,     0x93e1cdf3U,     0x4e71bcf4U, \
    0x076b186dU,     0x49d9292dU,     0x8cf06432U,     0x002ba467U, \
    0xa60b4defU,     0x4a35fbe2U,     0xc36c065fU,     0x5913bf40U, \
    0xef53d11cU,     0x66e40e70U,     0x5f1e4c62U,     0x137631b0U, \
    0x12c0ecc7U,     0x6b65a1edU,     0x2aebdb6dU,     0xe1242d2eU, \
    0x65402857U,     0x37d2d7f7U,     0x27b7cbc9U,     0xfc1bf47cU, \
    0x248abfe8U,     0xba2db429U,     0x85a0ba77U,     0xa4060293U, \
    0x2cb43440U,     0xa2898af6U,     0x98ee8732U,     0x310d3d80U, \
    0x221fd1e7U,     0x7d30a930U,     0x9f93c616U,     0xaf467d06U, \
    0x93da5f66U,     0xd2a62812U,     0x9abf8164U,     0x9e55842cU, \
    0x2aac81b9U,     0x93abbdf1U,     0xacdd8656U,     0x8db7b190U, \
    0x7aad0c0cU,     0x0cd7b18cU,     0x9a22a608U,     0x9c5fd433U, \
    0xb92d27e2U,     0xcfcb730fU,     0x2a40ace8U,     0x1833961fU, \
    0x90efcaf8U,     0x4262a08bU,     0xe2c82732U,     0xfd5b4350U, \
    0x332af022U,     0x4be00ddeU,     0xd3b0c1b0U,     0xfdf52f1fU, \
    0xf7c5a069U,     0x7df622dcU,     0x5f7f2b2eU,     0x74104edbU, \
    0x7792c088U,     0x88ea0290U,     0x88449df7U,     0x3a895afdU, \
    0xdb4a2d0aU,     0x89ec3504U,     0x24ed9b14U,     0x55682a1eU, \
    0x11dd2838U,     0x6beeb941U,     0x0378be25U,     0x1c1d17b5U, \
    0xd2326a3cU,     0xffea329dU,     0x4f39fd76U,     0x769ee66dU, \
    0xe1704be5U,     0xe884f430U,     0x9aeb8974U,     0x3f51da0fU, \
    0xfc9a025aU,     0x3654bf3cU,     0xa42aa890U,     0x0d65edb5U, \
    0xbaf1bbf2U,     0xd16c22edU,     0xcadd3ad8U,     0x0f36fe8bU, \
    0xf9d53a87U,     0x81759851U,     0x84b35152U,     0xf1b0ca34U, \
    0x3b956ee3U,     0x84a66b59U,     0x127e67e6U,     0x82c77e4aU, \
    0x4271f3d2U,     0x034c0387U,     0xac7601e2U,     0xdf0f2388U, \
    0x02562090U,     0x619baeb5U,     0xc892f574U,     0xef0f7e18U, \
    0xd8f3db52U,     0xae7821a0U,     0x69d3c6dcU,     0x183a0a03U, \
    0x3a03175cU,     0x77f25894U,     0x6711d6d0U,     0x1cdf6102U, \
    0xa8e8ca6cU,     0xc2e06497U,     0x6ba37d4aU,     0xa1bbea4bU, \
    0x4556b163U,     0x89d7b5a6U,     0x5a115aeaU,     0xfa08f082U, \
    0x029d3b3dU,     0x464be07cU,     0x1c5b989dU,     0x6854d897U, \
    0x4c5549f9U,     0xa9f0ef13U,     0x1ff79802U,     0x33c12eebU, \
    0xa02a1cd7U,     0xc95e0266U,     0x42e432c4U,     0xe10e970dU, \
    0x156cd33eU,     0x85cca9b5U,     0xc1ae529fU,     0x1b278f4eU, \
    0xa3fba242U,     0x4185237aU,     0x09e2cc7fU,     0xf0834917U, \
    0xd3639816U,     0x4fba0602U,     0xfdec4c4cU,     0xddda963eU, \
    0xaf8f0eb6U,     0x29b32602U,     0xf502cebbU,     0x324e9f55U, \
    0x639e9b13U,     0xc7f22915U,     0xd42f8cc5U,     0x3f1860b9U, \
    0x359a25b5U,     0xb8d706c5U,     0x00a43e5cU,     0xc86ad205U, \
    0x95dd1da7U,     0x36239f4cU,     0x60b65243U,     0xdb5a2aefU, \
    0x6b94824cU,     0xe8b94d92U,     0x8ac524daU,     0xb3608694U, \
    0x52a61d39U,     0x92af8526U,     0x363b9a7aU,     0x20b34423U, \
    0x9fa0bb73U,     0x815b1c47U,     0x5df64e69U,     0x03d900b3U, \
    0x5fa96929U,     0x003c43eeU,     0x310d1924U,     0x8b58743aU, \
    0x46b191b6U,     0xdb6ddb42U,     0x6da82420U,     0xe25ffaefU, \
    0x30694703U,     0xd35cbe51U,     0x8bb0a6c9U,     0x148504fcU, \
    0xfb356524U,     0x45d352eeU,     0x32ed1486U,     0xd0d42188U, \
    0xb2299a1cU,     0x141cf150U,     0xe75fa452U,     0xc0a4424eU, \
    0x18571b1dU,     0x8b329085U,     0x7cb1690cU,     0xabb1f5a9U, \
    0x038e41cbU,     0x48adc6f0U,     0x62e0f2beU,     0x280fd86aU, \
    0xd3bf4dbfU,     0x11018925U,     0xbf2d54b0U,     0xe8374188U, \
    0xd58c11bdU,     0x0ea97015U,     0x062845aaU,     0x6bd01563U, \
    0x5725f258U,     0x31d2b251U,     0x8b9cd864U,     0x751b29f2U, \
    0x804e4b04U,     0x0b7f5c06U,     0xe78eb27fU,     0x36657a0fU, \
    0x340baf3eU,     0xcbab5059U,     0xbe8ff1e9U,     0xba4a0451U, \
    0xeadc43e9U,     0xdd099352U,     0x89bfe917U,     0x9b2f4652U, \
    0x740fb904U,     0xcf4dfaecU,     0xd8ff2949U,     0xa7b3df90U, \
    0x03a5ca6fU,     0x25210fd3U,     0x7121bce1U,     0x6559199aU, \
    0x758a5c35U,     0x5e487cdaU,     0xfa2a6e06U,     0x4dac8c06U, \
    0x96b6ae9dU,     0xcefda757U,     0x9624279aU,     0xc5c9123eU, \
    0x08ba2d93U,     0x2b03aa2aU,     0x7bc9b2bbU,     0x22970bf5U, \
    0x027a3dc0U,     0x4fcc718cU,     0xbe26e104U,     0x76350d7bU, \
    0xa17d3f02U,     0x6b021869U,     0xb3224856U,     0x9239e49bU, \
    0x23fb1285U,     0x84caf0c4U,     0xc8cfa6fbU,     0x967368f0U, \
    0xe030aadeU,     0xeca197c6U,     0xdbeaf5ddU,     0x0846c032U, \
    0x02eb3133U,     0xa2a670d1U,     0x32886804U,     0x4f9c7861U, \
    0x71c5232aU,     0x6e2ebbb9U,     0x413eefabU,     0x97132ed3U, \
    0xb304b4feU,     0x05aac98dU,     0x06fe5e47U,     0x1e00bbffU, \
    0x9f5e1e7bU,     0xcb9c935dU,     0x941838eeU,     0x269f78b5U, \
    0x6a3184ecU,     0xaf1b8389U,     0x3d3e0c44U,     0x4397cbd8U, \
    0xd0c22bd9U,     0x984643bcU,     0xe93c921bU,     0x8d3e208bU, \
    0xa7579bfdU,     0xddcc945aU,     0x5dba8647U,     0x879af8b3U, \
    0x8313def2U,     0x32bbbe57U,     0x829bfdbaU,     0x151f48f9U, \
    0xe5f31d3bU,     0x51a2a940U,     0xdbcd3398U,     0x0fbbf5e1U, \
    0x716c43c4U,     0xfe261a5eU,     0xec40b945U,     0x19c6f455U, \
    0x35d223f8U,     0x5895e6b8U,     0xa965bcc2U,     0x1cda1904U, \
    0xe3912f49U,     0x45c42314U,     0x9e2306d4U,     0x8494ac74U, \
    0x484d54baU,     0x09395fb0U,     0xa18b6c42U,     0x838904dfU, \
    0x170f80b8U,     0xa2bbb5efU,     0xe6e44570U,     0x92827882U, \
    0x53d68eabU,     0xb77c05a1U,     0x4612143bU,     0x9e52ef19U, \
    0xe07b1f3dU,     0xe1e6b24eU,     0xc492c370U,     0x52cf6cf4U, \
    0x3c3c5cdeU,     0xa977d100U,     0x53b03f40U,     0x46254b64U, \
    0xe1aa0a41U,     0x1c4b9509U,     0x06ba0bc0U,     0x84b20558U, \
    0x90e4c44bU,     0xc9a57fa8U,     0xd9faaa73U,     0xbf043bb4U, \
    0xea96ad0eU,     0x39746bb4U,     0xf90fe19fU,     0xf6d7b2ebU, \
    0x14319420U,     0xcf046b99U,     0x5ac07519U,     0xb2c28ae5U, \
    0xfd1bc3ccU,     0x534f9148U,     0x77307cdeU,     0x5a3ba258U, \
    0xa544ed9bU,     0x964c42adU,     0xb48dca66U,     0xeb3a21faU, \
    0xfaaa7c1eU,     0x226eb585U,     0x78563cf7U,     0x3dbd174dU, \
    0x12094cf9U,     0xd21fb32aU,     0x2846c97fU,     0xfff37a86U, \
    0x6a07adc7U,     0x9cb52157U,     0xe100873dU,     0xe02e17a0U, \
    0x1297060bU,     0xa5b16ae6U,     0x92e743edU,     0x04580ba8U, \
    0x54877211U,     0xd39dce6bU,     0xf3eb9587U,     0xd937d53fU, \
    0x4f74f354U,     0x3d9f5e81U,     0xf3c17f97U,     0x7b9e0cbbU, \
    0x52c4ea36U,     0x49b8177aU,     0x6942340cU,     0x32bdc246U, \
    0xa2ecab84U,     0xd53de031U,     0x25e1c800U,     0xe86e4b3eU, \
    0xdbd13220U,     0x9f8baa7cU,     0xc12e8210U,     0x6f7c0006U, \
    0x9e590ba6U,     0xa9570065U,     0xb3456108U,     0x29ded553U, \
    0x897f904aU,     0x949c7b3aU,     0xb17049ffU,     0xa8b9c332U, \
    0xc9221d25U,     0xad17bfcbU,     0x8c2644ddU,     0x6d7e33d9U, \
    0x8970bdedU,     0x44161655U,     0x0e8174ecU,     0x0aedb245U, \
    0xbb42fa69U,     0x5a97ca43U,     0x4adb6a3fU,     0xc7a76e62U, \
    0x1fd1cf87U,     0xac0e1ce4U,     0xe6f61fabU,     0x98a9f506U, \
    0x55ad7ceaU,     0x8a80da45U,     0x95415355U,     0x3cbccf26U, \
    0xb7de2303U,     0x8df2a344U,     0x8fb42980U,     0xe9692374U, \
    0xf3e93ba3U,     0x6ae2aa43U,     0x994c4229U,     0x0a9af203U, \
    0x512a06fcU,     0xc5905bd4U,     0xa8b24139U,     0x01897c98U, \
    0x4a0f3493U,     0x889f35fcU,     0x8e67cf32U,     0x404bf9ddU, \
    0xb7e27742U,     0xea3f7dd5U,     0x819a8677U,     0xd978c332U, \
    0x9b5ca1e0U,     0xfbad5640U,     0x017e4c2eU,     0xd2e1a9f9U, \
    0xf791ff35U,     0x7deac749U,     0x7ff620efU,     0xaadc4b86U, \
    0x2369e313U,     0xe4e35f03U,     0xc8920e2cU,     0x9119badbU, \
    0xf15952afU,     0x8488a338U,     0x307bd569U,     0x4c11a0b1U, \
    0x72fca65eU,     0x3abee81fU,     0x9da39788U,     0x7b13bc0fU, \
    0xfbf12e8fU,     0x3e79f18aU,     0xfe15ab89U,     0x2f9acc48U, \
    0x8c100285U,     0xaadc1e57U,     0xe8c39f84U,     0x7ab4dcc7U, \
    0x5b71d87bU,     0x61b22d52U,     0x5b3e1145U,     0x66b3b776U, \
    0xb309da31U,     0xcf03b0f4U,     0x9758ff74U,     0xec50c582U, \
    0x1f45a025U,     0x367fd5baU,     0xef4ab848U,     0x4f8e823aU, \
    0x65376f5cU,     0xdfe46249U,     0xad456718U,     0x62c1b07aU, \
    0xa0ad98d6U,     0x455b8a40U,     0xca6411b8U,     0xd1a3b672U, \
    0xb22c6803U,     0xf33d8abeU,     0x0eaacfb2U,     0xd755e9fdU, \
    0xa5fab53aU,     0x15cd59f5U,     0x286e2b40U,     0xed74cb26U, \
    0x68720f3eU,     0xf83bd94eU,     0x73b969a2U,     0x1547197cU, \
    0xcfa0e17dU,     0x24c716e8U,     0xc426e073U,     0x8b2ac445U, \
    0x42b4bc66U,     0x61cb92f0U,     0xa41f0ce1U,     0x366eca2cU, \
    0x324e131dU,     0x4dacc724U,     0xd6278988U,     0xeed96d4dU, \
    0x03b9b571U,     0x4a69d557U,     0xabc7ee91U,     0x7e3f3c31U, \
    0xa11574f8U,     0x7543b2ebU,     0x7e69a6dbU,     0xec3e40b2U, \
    0x94d8328aU,     0x355c668dU,     0x1cceebe8U,     0xc86f6184U, \
    0x978e4d79U,     0xa744ebdaU,     0x55c0310aU,     0x6db965b7U, \
    0x3e47f185U,     0x1f54fdb8U,     0xd2625273U,     0x65d7d4b7U, \
    0x4c7605f8U,     0x6546fdbbU,     0x49bea75aU,     0x3055c7dcU, \
    0xd262a779U,     0x9191f8b7U,     0x11cd878dU,     0x22180369U, \
    0x4da22debU,     0xb7f8981dU,     0x3e0d90aeU,     0xea38aa7dU, \
    0xcfc49b25U,     0x94342b85U,     0xf1469f77U,     0xa3a012d0U, \
    0x4c4b1494U,     0xd8e869ddU,     0x816b476aU,     0x84de4f3fU, \
    0x064c7cfdU,     0xb251d0aeU,     0x71bbb84cU,     0x87fce066U, \
    0x51348efcU,     0x0e583d65U,     0xc3e2d216U,     0x72ba7123U, \
    0x0a52b362U,     0x7d6f8ceaU,     0x6ce6fb84U,     0xccce93c5U, \
    0x17814de4U,     0x3716a3feU,     0x46cfeb7cU,     0xd9bf2db4U, \
    0x4fe9b638U,     0x9da61f5cU,     0x7fe4a155U,     0x1a3c0931U, \
    0xaf6b0a89U,     0x1a18256fU,     0x8abbec6dU,     0xed83463eU, \
    0x30b1d98eU,     0x4b286ddfU,     0x325df4c7U,     0x3dc19029U, \
    0x1d5bd4d8U,     0xd0833f5bU,     0xa370027fU,     0x3b5e635dU, \
    0xf917b18aU,     0xb07054ffU,     0x5c2a178eU,     0xf17b530aU, \
    0x1b182e92U,     0x61342167U,     0xa2652568U,     0x71a6f866U, \
    0x9051b385U,     0x95beb847U,     0x7d5116b5U,     0xc40366feU, \
    0x979d2d0eU,     0x560bb7b5U,     0xe5bc3a22U,     0xe5648d15U, \
    0x63076db3U,     0x5ce45d06U,     0x93f46eeaU,     0xb5a5090bU, \
    0xb3932c9bU,     0xe4241078U,     0x1063cc36U,     0x48398c7fU, \
    0xd45b447aU,     0xd6befcc4U,     0x95ece5a8U,     0x79771ff4U, \
    0xd1c0f661U,     0xb5945d19U,     0xe75b89adU,     0x7be9ea6fU, \
    0x9bdb26caU,     0x82140ef6U,     0xd1d463d2U,     0x0d797f3fU, \
    0xd08097d1U,     0x2ede926cU,     0x2a62ed4aU,     0xe4a9bb9eU, \
    0x5c5bb953U,     0x89f2b102U,     0xbb4cb80fU,     0x5a8c550cU, \
    0x381c582dU,     0xf439c809U,     0x8f1692ebU,     0xf0e7ce82U, \
    0x6ebc52d0U,     0x14b9f469U,     0x114af85aU,     0x471271faU, \
    0xd4e7e710U,     0xce9f4a85U,     0x3ab6e4aeU,     0x6008732fU, \
    0x4574b3f4U,     0xf7bba61eU,     0x73ca44e8U,     0x830367f5U, \
    0xfbb57d9fU,     0x215c1d47U,     0xf4dab95dU,     0x00dd7451U, \
    0xd4d5cc0bU,     0x2adbcff8U,     0xe6a3c79fU,     0x6cc241eeU, \
    0x9f8f44c3U,     0x83373bd7U,     0xca75d1e2U,     0x54ad0c4cU, \
    0x2629014cU,     0x270020b5U,     0x1ef6d0f4U,     0x3ddb80e9U, \
    0x02905cd8U,     0x0a6903fcU,     0x1ee3fd21U,     0x0d7d6e4cU, \
    0xe35ac1bbU,     0xa69a73e1U,     0x6259ea08U,     0x9c151892U, \
    0x0eb381fdU,     0xff542daeU,     0xb33cf512U,     0x2f6ee83eU, \
    0x9dd77c7cU,     0x2046a0e9U,     0x7972bcf9U,     0xa5365a73U, \
    0x6a0dd1beU,     0xc09d0e26U,     0xcb8b4d2aU,     0xfb99df01U, \
    0x0fee0e54U,     0x489d29b5U,     0xd9bb9278U,     0x6709651cU, \
    0xeca99c31U,     0x3bb214c0U,     0xe87f2f05U,     0x913610a6U, \
    0x6b86c73cU,     0x41d4c2c2U,     0xc380a807U,     0x66abe033U, \
    0x76854746U,     0xf0eea2f3U,     0x5ea621e2U,     0xc6fb8d12U, \
    0x512c6933U,     0x1cd3e98aU,     0x7248c038U,     0x476cb5daU, \
    0x5ee13574U,     0x216a2331U,     0x8648936bU,     0x9f0cef77U, \
    0x53d1be74U,     0xa13b08f9U,     0x8ce862d0U,     0xb308d1e6U, \
    0xd52b7e13U,     0x7818965aU,     0x813bffaeU,     0x785f1bc8U, \
    0xf0736badU,     0xb2d951a2U,     0x2c0187a5U,     0x6956b845U, \
    0xeff16e7dU,     0x75a312d1U,     0x5e43763aU,     0xec8abecdU, \
    0x6413cf38U,     0xbcca14d0U,     0xbbc6a8b9U,     0xc32cc7c7U, \
    0x493a01e8U,     0xf8fde353U,     0xcfbaae6aU,     0x2001e648U, \
    0xa4b3a0daU,     0x25ffc3b9U,     0x2385439fU,     0x6d894fafU, \
    0x54301ee7U,     0x21d08178U,     0x24eed49fU,     0x11b5f1e6U, \
    0xeb45e937U,     0xbaa79222U,     0x9e8da90fU,     0x79776aa0U, \
    0x13c0cb05U,     0x4498b80bU,     0xd758ecdeU,     0xf9e24a90U, \
    0xeea37007U,     0x9508e4e7U,     0xb6b89b6eU,     0x8e492c90U, \
    0x074a2cfbU,     0x5b319997U,     0xb62dabb5U,     0xf7b283faU, \
    0xae6ebad3U,     0x8ed510a4U,     0xd2b9c017U,     0x45eebd91U, \
    0xc17ac599U,     0xb32d9bb3U,     0x555085fdU,     0x2e39c207U, \
    0x3b7a92a7U,     0x86a396d4U,     0x9ef15f79U,     0x35c2607eU, \
    0x04bd8291U,     0x65ca5b87U,     0xa56b8c16U,     0xe646de1bU, \
    0x728062e5U,     0x0b9261c6U,     0xf1ee0d6dU,     0x15478e2cU, \
    0x2139cd96U,     0xd11e6021U,     0x8a03dcd5U,     0x13f29958U, \
    0xdf3cde0fU,     0xe9f0bbcdU,     0xacd3c81aU,     0x43e46b4aU, \
    0xbe156b66U,     0xa4dde325U,     0x74267d5dU,     0x9d076840U, \
    0x1a2ec972U,     0x48e97ea7U,     0xf8c4163bU,     0x4e09950fU, \
    0x8be40c85U,     0x24010cc4U,     0xd60d8ec3U,     0xf591bac1U, \
    0xedca9f50U,     0x8319ce73U,     0xb6317bdfU,     0x6d67b89bU, \
    0x59281e53U,     0x51db596cU,     0x63cb532eU,     0x78312a36U, \
    0x2cac9709U,     0xc6a78667U,     0x19cbb831U,     0x00560045U, \
    0xb3bd24a7U,     0x1085a8c4U,     0x3952571aU,     0xbfa78d01U, \
    0x127a93b7U,     0x311a1524U,     0xd30dada9U,     0x2d4360e1U, \
    0x60969e4dU,     0x16d250ebU,     0x0d19b57bU,     0x0446fa9eU, \
    0x9c1796f2U,     0x3f685b68U,     0x2379d2e9U,     0x6f730f52U, \
    0x95511b46U,     0x872284f4U,     0x753f1ce9U,     0x84dc317aU, \
    0x8a523c74U,     0x62ed6e4cU,     0x18e94cb1U,     0xb2ae0641U, \
    0xeaa3e7cdU,     0xc7ae485aU,     0xfac0f980U,     0x1c947b5eU, \
    0x6bc8f52cU,     0xa3944da2U,     0x257e4ad0U,     0x3f6a819cU, \
    0x3ae8801dU,     0x53335f64U,     0x1b1d6dceU,     0x190ab281U, \
    0x770d49f4U,     0xc2d16f5cU,     0x225b40ecU,     0x36edb542U, \
    0xf2d52725U,     0xf09c1d39U,     0xeb9d01eaU,     0x0d56d88dU, \
    0xc7c5b1d7U,     0xd689e38aU,     0x815c9560U,     0xaf4e165cU, \
    0xa92d4887U,     0xd176a01cU,     0x99fa9a0eU,     0x401b3b9aU, \
    0xef3e2d85U,     0x20a31c6bU,     0xbe14f5c8U,     0x79455a42U, \
    0x95e193dfU,     0x11c71ddaU,     0x8c3f07bcU,     0x4b37aee4U, \
    0x9aeb62edU,     0xbe344557U,     0xb771248cU,     0x61a92c7fU, \
    0x9e01e75cU,     0xc1acd0dcU,     0xa48b3dd6U,     0xf88215dfU, \
    0x59d43e67U,     0xbc39a417U,     0xc0d22125U,     0xd08ddf09U, \
    0x92a553d9U,     0x56628351U,     0x72eef3dfU,     0xbd91cf21U, \
    0x4900e11aU,     0xa01776f3U,     0xb6b594bdU,     0x3f4b8640U, \
    0xb85520f8U,     0xbb6438abU,     0xa8ff3322U,     0x9efdc82aU, \
    0x6d8026adU,     0xebb4d059U,     0x278ce6c9U,     0xfb4ea098U, \
    0x7d55cc2fU,     0x1d8c1ec3U,     0xcfd0f801U,     0xd4cef73fU, \
    0x939fdce9U,     0xa1e7e2bcU,     0xb723d09aU,     0x65e57c73U, \
    0x50735da4U,     0x654005cdU,     0x1029af93U,     0xa59653ccU, \
    0x5d2bdce9U,     0x9d12fcc9U,     0x3f6cf072U,     0x878c701cU, \
    0x74c9c7beU,     0xdb3abe81U,     0x75f89109U,     0x4c045ff1U, \
    0x68dc2ef0U,     0xb03f739cU,     0xd2c0a190U,     0x23f6a675U, \
    0x0157d664U,     0xcaad8234U,     0x6915b04fU,     0xcb5f4092U, \
    0xb72663ebU,     0x4f247a56U,     0x4cf4d464U,     0xd51b8fd3U, \
    0x385c488cU,     0x0d14213dU,     0x62cc166cU,     0xeac142a2U, \
    0x78b18c20U,     0x433c4d76U,     0x6ad1063eU,     0x11b64f74U, \
    0xb8a1f6cdU,     0x3df59d94U,     0x946aabf7U,     0x13c46391U, \
    0xd30764f0U,     0xb308a54bU,     0x10cc2abeU,     0xe53bb6f9U, \
    0x676e917fU,     0x5f656795U,     0x17519a75U,     0xd585b57dU, \
    0x06785a0aU,     0xc47aa05cU,     0x2e966d5bU,     0x3c943a0bU, \
    0x44ff35d1U,     0xb8da1e84U,     0x00d36eabU,     0xbe728232U, \
    0x36625996U,     0x655c71eeU,     0xf93e4b5fU,     0x1ff438b6U, \
    0xa1f77c65U,     0x3d1923adU,     0x25152a3cU,     0x964805b8U, \
    0x44644e46U,     0xdfde8618U,     0x7ac27aedU,     0xe74fc3e8U, \
    0xa6074af1U,     0x1dda3dd1U,     0x1466e8d9U,     0x5a2f4938U, \
    0xc1cfb130U,     0x3d6f7dadU,     0xa07430fbU,     0x46043277U, \
    0xc4c333a1U,     0x264d2e84U,     0x96c448d4U,     0xad2bd356U, \
    0x369bd607U,     0x7f89c547U,     0xb2e5ce13U,     0xad28944bU, \
    0xa8cb5ebdU,     0xa3fe1089U,     0x0d4cfb26U,     0x71266dfcU, \
    0xdf1405dcU,     0x11b5b097U,     0x73762503U,     0x821c60bdU, \
    0x48487772U,     0x096260b2U,     0x8c8db238U,     0xe25e8d1aU, \
    0xbf5564a6U,     0x43fe017bU,     0xbed8f8b7U,     0xcc01cc36U, \
    0x8becccfcU,     0x89e691caU,     0x9495d90cU,     0xabe54f6eU, \
    0x5aa81db4U,     0xecdc54e5U,     0xb4323275U,     0x62557c9dU, \
    0x59383e86U,     0xfea837deU,     0x243de343U,     0x190ebe69U, \
    0x96e479c3U,     0xd53fb1daU,     0x4a4fbf30U,     0x34866da4U, \
    0x762d7997U,     0xe1d9d3a8U,     0x0e20488bU,     0xf693be3cU, \
    0xa241b373U,     0x87e8370eU,     0x5efcf3b4U,     0x109d2852U, \
    0x09ab7d29U,     0x4b40e7b4U,     0x0b0e266bU,     0x90ee0cbdU, \
    0x3bbcbf86U,     0xd1c647bbU,     0xeab69a93U,     0x1e874a03U, \
    0x9a2df12dU,     0xa30ee786U,     0x86b7da66U,     0x60de09b2U, \
    0xa295f1f8U,     0xe1dc366eU,     0x2746b4bcU,     0x568b8f4cU, \
    0x2fa7de72U,     0xfb6f558bU,     0x67b2d482U,     0x0f235abcU, \
    0x8b181ea6U,     0x77a43054U,     0x9355a4a3U,     0xa824ecdaU, \
    0x821df716U,     0x0cca42c2U,     0xb2a8c859U,     0x090d2cb6U, \
    0x0aa1d8c6U,     0x588f1339U,     0xc921efb2U,     0xdbd8e444U, \
    0x913400f8U,     0x0aed5671U,     0x4c001d34U,     0x2af3003aU, \
    0xf090d83fU,     0x5ad07b61U,     0x22cc4c8bU,     0x18364ecdU, \
    0x067c0b76U,     0x230df1a2U,     0x6b499269U,     0x32ecb27eU, \
    0x165fc85fU,     0xab840b45U,     0x527a4e4cU,     0x8808cf5dU, \
    0xeee02c2bU,     0x3696b0dfU,     0xe7454e7aU,     0x58bf4e02U, \
    0xc16774c5U,     0xd4f8159eU,     0x9ffa8701U,     0x4259eba5U, \
    0xf7634995U,     0xa549bb4bU,     0x5258d1b0U,     0x63e33b2cU, \
    0x63bad6ffU,     0x0b86a45eU,     0x9c2eb4d2U,     0x70309758U, \
    0xf98fbaa2U,     0x80194fbbU,     0x49943b8eU,     0xe3b1fb91U, \
    0x9883e7c1U,     0x85fe4a1dU,     0x638b9a09U,     0xc301d3d1U, \
    0x6d401dfbU,     0x5def8835U,     0x137154b8U,     0x13edb247U, \
    0xc7afc06bU,     0x9d5c9913U,     0x4ce71a7aU,     0x3a5731e2U, \
    0xfd39f40eU,     0x4d3c5ba0U,     0x2744e105U,     0xb38f0ad1U, \
    0x25425800U,     0x99cc7d27U,     0x0ae786dcU,     0x477fbe37U, \
    0x380b85a6U,     0x5f6138bcU,     0x9bcd7572U,     0xfb5fba2aU, \
    0xb67421fbU,     0xc4e6372dU,     0x4f100f8dU,     0xf02fe9adU, \
    0x4e25d67bU,     0x2c6eb673U,     0x35c5e824U,     0x3e9e5b67U, \
    0x55b91e49U,     0xe970d2acU,     0x0dd90722U,     0x9b977673U, \
    0x9cdd1d52U,     0xca0c0d50U,     0x604b7da1U,     0x11bbf172U, \
    0x6f557d2cU,     0xd3f7e622U,     0xcccfd936U,     0x546b047bU, \
    0x40e9fd95U,     0x04309151U,     0x462707e7U,     0x22260132U, \
    0xd116b3caU,     0xc4f05fe8U,     0xf9519bfaU,     0xe7f4e2cbU, \
    0x2bcce261U,     0x3d2a6d68U,     0xcb32f432U,     0xa43d7a89U, \
    0x875a7666U,     0x6897632cU,     0x1a245879U,     0xefd06c19U, \
    0xccc0798dU,     0x5c42acbdU,     0x5e83c222U,     0x4d445de4U, \
    0xcd7c3324U,     0x9439947eU,     0xa886f8e8U,     0xf480d494U, \
    0x34fd785cU,     0xb5e79a5cU,     0xe7a910fcU,     0x41de92d9U, \
    0x34a0ac5aU,     0xfe80bfbeU,     0xac89cf7eU,     0x2a8317a3U, \
    0xb98f224eU,     0xdd2dfb52U,     0xd678d24aU,     0x3368b0afU, \
    0x6718c624U,     0x4471756dU,     0x37a562fbU,     0x9fc68abeU, \
    0xa6aabb0dU,     0xf8e8a741U,     0x80bae87bU,     0x0c4cf341U, \
    0x689d9337U,     0xa3ad84bcU,     0x18c5ffb5U,     0xc0bf4c8eU, \
    0x2a675acfU,     0xdc6f9351U,     0x77abb8e7U,     0xc58b9a13U, \
    0xa7becbf6U,     0x6b6d0311U,     0x5eb68220U,     0x242ed259U, \
    0xe862765cU,     0xd12f0cbfU,     0x33ae1b08U,     0x1890c9a8U, \
    0x90e11fccU,     0x8d52a337U,     0x600d3448U,     0xe24312efU, \
    0x9ac7b59aU,     0x5c25824aU,     0xc2aa7cd5U,     0x3342f65fU, \
    0xfac0da71U,     0x360d9cfcU,     0x0a67023bU,     0x0afd5b88U, \
    0xf2735cb3U,     0x04ea8c44U,     0xc1255251U,     0x4255fc74U, \
    0x5e241684U,     0x5d3159e5U,     0xddc0a102U,     0x51d45dc4U, \
    0xfcc320f9U,     0xee7cc02bU,     0xbfcc7087U,     0xfe4c3d6bU, \
    0xe973ce24U,     0xed3c3cdfU,     0xd15b2b2dU,     0xcd7fab51U, \
    0x612d1371U,     0xdc194dbaU,     0x4bd108bfU,     0x8e758faeU, \
    0x13bbd1ceU,     0xa1ca91b5U,     0xec755c1fU,     0xc9bbf575U, \
    0x489e7612U,     0x62dc7f1dU,     0x6fe71605U,     0xd806293fU, \
    0x60b2ba21U,     0x09fd766eU,     0x6de56a36U,     0x04708a75U, \
    0x0bc3757cU,     0xe430071eU,     0x14c714eaU,     0xdaaa2d89U, \
    0xd55df08fU,     0xc6d05111U,     0xcf1845f2U,     0xd7270d09U, \
    0x92fe3ffbU,     0x4de83283U,     0x94f29108U,     0x482eef86U, \
    0x4cf07f8cU,     0xc0cf3fa9U,     0x100ef04fU,     0x9bd5712aU, \
    0xa0e0425fU,     0x2accba0aU,     0xdc301baeU,     0x5a5e2dbdU, \
    0x73b8589aU,     0xc374df8eU,     0x9754b42fU,     0x00919bf2U, \
    0x2ce7b5a6U,     0x3e14fd56U,     0x1199689bU,     0xcd9a6a53U, \
    0x52b3fc4cU,     0xf2efb8c7U,     0x8a32c60dU,     0xa2af4537U, \
    0x8fdfa453U,     0x19375557U,     0xe6f9f7bcU,     0x46620e97U, \
    0xfb48fc2aU,     0xa3007ec4U,     0x13fcbf2eU,     0x32f42ecfU, \
    0x137276d8U,     0xec8c12c1U,     0xfc0cde0eU,     0x07cddb1dU, \
    0xe9dd415cU,     0x40424faaU,     0xbbbbbac7U,     0xeac329a4U, \
    0xcda641eeU,     0xa7090663U,     0x6a8088dbU,     0x14e5d2c1U, \
    0x39309c08U,     0x795ea27dU,     0x12846c34U,     0xbd4928e2U, \
    0xdcd55f8cU,     0xf34e1292U,     0x2d4e1b8fU,     0xb6166fa3U, \
    0x3ac49c5aU,     0xcdf21d3dU,     0x81cb6c06U,     0x4a613b21U, \
    0x855905f8U,     0x9d938f77U,     0xb4757c7cU,     0xbccfba60U, \
    0xbced7a49U,     0xfbde3a45U,     0x85382613U,     0xb13052c1U, \
    0x9e610de8U,     0x912f6c07U,     0x716d56d7U,     0x69e1df54U, \
    0x01d72607U,     0x0d3ce54dU,     0x3381dc0bU,     0xc3aa9221U, \
    0xa5f6135cU,     0xd3b4c9baU,     0x1629b2eaU,     0x4f610babU, \
    0xaf0b00d1U,     0xf6db913cU,     0x902e5f33U,     0xa05e8ee3U, \
    0x8b88c35aU,     0x25f7af0fU,     0xfcc3aefaU,     0x27fd5354U, \
    0x15e3554bU,     0x8f0878d8U,     0xdd3176f1U,     0x3901fc63U, \
    0x99e7f18aU,     0x3af12753U,     0xa6186d62U,     0xb14f1a23U, \
    0x7b80815eU,     0x4fc31accU,     0xa9198c61U,     0x07d601a4U, \
    0xdb09789dU,     0x7964c4f1U,     0x0aa03bb8U,     0xd686f766U, \
    0x2931c9c6U,     0x35aedebdU,     0x0366a6d0U,     0xda359f35U, \
    0x580567ddU,     0x559596f3U,     0xfc8644ceU,     0xb0f88b5fU, \
    0x62382d14U,     0xb5c797e3U,     0xb45f9389U,     0x14e1a816U, \
    0x046cbf9fU,     0xf3339bf6U,     0xc3b0d158U,     0x9bea0aaaU, \
    0x4af57969U,     0x89b70ca0U,     0x996c087cU,     0xba1430b0U, \
    0x3968b062U,     0xeec43a7eU,     0x51e23e4bU,     0xac42cc47U, \
    0x8ca1c1b3U,     0x9b6e58c1U,     0x1881d84fU,     0x3e6b71c6U, \
    0xe2d28ceeU,     0x6c8bc56cU,     0xf0d20cc4U,     0xba3ffdf1U, \
    0x041cd037U,     0xa3ead804U,     0x9deb5b62U,     0x1fff66e7U, \
    0xff3fce34U,     0xb01b2f5fU,     0x60001d19U,     0xddf1af80U, \
    0x90a8c53eU,     0x15974e9cU,     0xa1cda4baU,     0x2377acbcU, \
    0xbdcc9212U,     0xd2344d6fU,     0x3f53b878U,     0xe3f91150U, \
    0x4872be7cU,     0xc9253c3aU,     0x5d6d03bcU,     0xa66bf2f4U, \
    0x17ede9c0U,     0xaa1e2413U,     0x0aaff16bU,     0x2969c45cU, \
    0x0bbfe999U,     0xfc74dad6U,     0xd48e3f47U,     0x82917854U, \
    0xeb7707deU,     0x8c4ef27dU,     0x4303b551U,     0xc09a0f99U, \
    0x3a10b33dU,     0x8e11878dU,     0xf887dab5U,     0xc97d772eU, \
    0xc058997bU,     0xfd2fb630U,     0x63164033U,     0x8e92b4caU, \
    0x1c840108U,     0x748c91cbU,     0x44df18f7U,     0x202519c6U, \
    0x3d782988U,     0x1675306eU,     0x4b3838d2U,     0xcb3a61b1U, \
    0xd9eec7a8U,     0xb53e76aaU,     0x583bd218U,     0xfe13a247U, \
    0x9affe78fU,     0xe29fa232U,     0x2fab69c4U,     0xaef8164cU, \
    0x644ca5e2U,     0xd7b13c7aU,     0x8addd0eeU,     0xe6d03123U, \
    0x4222092cU,     0x1e1f9ba2U,     0x197e90cfU,     0x67602ddbU, \
    0xa0234f0bU,     0x49dca457U,     0xc398e75bU,     0xfd317a63U, \
    0x862d466dU,     0x4a2c7512U,     0x698affc9U,     0xbde9bb62U, \
    0x167fdbcaU,     0x86271fdeU,     0x5836b485U,     0x31447b5cU, \
    0x4135dc7dU,     0x8b888bf8U,     0x5f70579aU,     0xd55d6ae5U, \
    0x7305e7beU,     0xdae8db72U,     0x3e298a1eU,     0x910fa594U, \
    0xa01a9462U,     0x02aa8598U,     0x11af3372U,     0x86aeee09U, \
    0x1c952016U,     0x7205c5bdU,     0xd9202c56U,     0xdb2129e3U, \
    0xb7de83d4U,     0x8c494272U,     0x0440efc5U,     0x990451c5U, \
    0x1dd2d0a9U,     0xa74fe9f7U,     0x3f46ac3aU,     0x58833a4dU, \
    0x570a0086U,     0xbf77663bU,     0x65c38acaU,     0x397236dfU, \
    0x12b0cf84U,     0x6ac8c4d3U,     0xdb619d63U,     0xc74f9f68U, \
    0x2aa3d606U,     0xba37c984U,     0x06a20dc0U,     0x5e99d995U, \
    0x87545ac9U,     0xb4f25f37U,     0xa9301e82U,     0x4d5a6924U, \
    0x0e00598eU,     0x5cf8be32U,     0x8af72dc1U,     0xa58da939U, \
    0xc06ca817U,     0x0bd480b8U,     0x6fe83877U,     0x8a65f795U, \
    0xc663f0ddU,     0x00343ce5U,     0x9cdca228U,     0x33db937dU, \
    0xe27f01d2U,     0x67630724U,     0x41dd6c02U,     0xc42ebaffU, \
    0x4f840518U,     0xb2641cc2U,     0x41aed80fU,     0x71b1d385U, \
    0x48455affU,     0xc41c44bbU,     0xff9f9426U,     0x453c2c0dU, \
    0x7aeac1c0U,     0x518c1024U,     0x4dba4640U,     0xf616eac8U, \
    0x5c17e986U,     0x0376a754U,     0x72e4b95eU,     0x76314915U, \
    0xc3b7d53dU,     0x205ac998U,     0xdcd2e761U,     0xca5cb8deU, \
    0x2d798bbfU,     0x3db7ee66U,     0x0cae4ef9U,     0x52c8997dU, \
    0x5ca4867aU,     0xa74b3b0cU,     0x898cf95fU,     0x9cdf1f49U, \
    0x0c181082U,     0x34b2690aU,     0xcdb5bc35U,     0x624b7065U, \
    0xde692993U,     0x239a98a4U,     0x6e72d76cU,     0x65d19d4aU, \
    0x25af26d3U,     0x91526781U,     0x491a2174U,     0x5e62c3ddU, \
    0x1ecdfd9dU,     0xa26ab6c9U,     0xc370dc37U,     0x040c10b3U, \
    0x7e049d2bU,     0x849147aaU,     0x014a4a1eU,     0xf59905e0U, \
    0x437d4868U,     0x6b784e58U,     0xd15a6cd9U,     0xa5fab33bU, \
    0xbb336e86U,     0xb7eeac4eU,     0x69a5cd50U,     0xd7baad8cU, \
    0x99225604U,     0x13fba127U,     0x76af8338U,     0xeb79ffceU, \
    0xf91dd579U,     0x3f09fb14U,     0x08df123eU,     0x92d7c858U, \
    0x51f6453cU,     0xa3658145U,     0x798d6e5cU,     0x18c6ff50U, \
    0x520eae29U,     0x7fc5ed42U,     0x86834d83U,     0xddf52cbaU, \
    0x2fb68250U,     0x0aa5fe8dU,     0xb3cfe4c3U,     0x89697e77U, \
    0x73e7cab0U,     0x0646d6e6U,     0x7f43620aU,     0xf501c28eU, \
    0x890a4549U,     0x957ca6ddU,     0x8e5d0689U,     0x6fb58381U, \
    0x7df88a48U,     0xd0b445a8U,     0xf03badb3U,     0x10164b40U, \
    0xe1c35390U,     0xbb0a6f77U,     0x2df1618dU,     0x2a771798U, \
    0x1fc068d4U,     0x1c400c38U,     0xfd40ba8cU,     0x05aabb9fU, \
    0xce4959b4U,     0x23a533a9U,     0x893f0061U,     0xafd50764U, \
    0x96dd89a9U,     0xb6e6f5cbU,     0x5babe705U,     0x76db5d3dU, \
    0xf70b1676U,     0xcbc2493bU,     0xd9d8190bU,     0x6d268b0aU, \
    0xbb6df8f6U,     0x86f2a3a0U,     0x8508a0c9U,     0x83fa01a6U, \
    0x22deea19U,     0xbcd390a2U,     0x697bbaf4U,     0xbe7f9f10U, \
    0x275973b1U,     0x3c3dc3c7U,     0x565be96aU,     0x24a1e75cU, \
    0x2cb2dd5aU,     0x2274c229U,     0x2621c7a0U,     0xe83c9d4aU, \
    0xb7cec45aU,     0x71c45d19U,     0xa52a7edeU,     0x155d0b65U, \
    0x25c6efffU,     0xe6bdc5a8U,     0x83649666U,     0x5b093aefU, \
    0x40ae980eU,     0x297340e3U,     0xb0c8151cU,     0x98e94300U, \
    0xc7a16aaeU,     0xf36e582eU,     0x9e9d8facU,     0x079a4ee8U, \
    0xa01da27dU,     0x612495b6U,     0x5a447ff1U,     0x6d50a572U, \
    0x143c0b20U,     0x017c1b00U,     0x2d185f3eU,     0x98b7eb5cU, \
    0x9996f8b5U,     0x66f754deU,     0xba1e8248U,     0xf00258e5U, \
    0xc255d669U,     0x2e6cf532U,     0x84e4f705U,     0x6494d6cdU, \
    0x557479beU,     0xa996188bU,     0x8d7a6076U,     0x3797e3a2U, \
    0xf207c8daU,     0xa3bf3712U,     0xe782533eU,     0xa6a28697U, \
    0x412b4171U,     0xd2edd3cdU,     0x223db629U,     0x3b947c26U, \
    0x630d50b1U,     0x700658d1U,     0xfef698acU,     0x99f15632U, \
    0x9ef4915fU,     0xe192f8afU,     0xc361a849U,     0xa65d02d0U, \
    0xe7f42e89U,     0x4562b2b0U,     0xe68ab867U,     0xa239c3e3U, \
    0xe44b70bbU,     0x2b26cb27U,     0xbb0c6759U,     0xd1e54233U, \
    0x05acef05U,     0x4ba1858bU,     0x6f30ca73U,     0xd4f84befU, \
    0x3a7bbfddU,     0x0a98bb63U,     0x392995bfU,     0x6c0b22c6U, \
    0x68b2ec41U,     0xa36c0db9U,     0x1dbf0387U,     0x261b0bd3U, \
    0x6ef04dd0U,     0xe1179b4fU,     0x68f8b54eU,     0x319017a3U, \
    0x81d82529U,     0x874e22c9U,     0x948995d8U,     0xad9b6e0fU, \
    0xc611229fU,     0x18c3b56bU,     0x4657fd38U,     0x7a12bb8aU, \
    0xd7f3ee9aU,     0xc84d352bU,     0x6c7bb609U,     0x8840aa77U, \
    0xbff372d3U,     0xae2ee0e8U,     0x7147f885U,     0x899483f8U, \
    0x3b4e524bU,     0x567d9c68U,     0xf13a4024U,     0xbe9d63b7U, \
    0x2b2b2c84U,     0xb4221378U,     0x8f518824U,     0xa2ae1af0U, \
    0xffafc75fU,     0xa982b57aU,     0x4fe80589U,     0x59451c30U, \
    0x43f6476aU,     0xf8600950U,     0x4a994fa8U,     0x5d47742eU, \
    0xdf08a9e2U,     0xdab5c1bfU,     0x91ae5420U,     0xdf4d8e2aU, \
    0xa8d11b67U,     0xa915af82U,     0x991e65eeU,     0xf2201631U, \
    0x96c6861eU,     0x43cb4e48U,     0x5fd28231U,     0x1c2f111dU, \
    0x66fd68c9U,     0xdbbe2757U,     0x4d573b4fU,     0x868627c9U, \
    0xc6a65000U,     0x3f541687U,     0x5afc436aU,     0x3a6d8db0U, \
    0x8776069dU,     0xcb4248d1U,     0xa413c8b1U,     0x1109ee44U, \
    0xcf409d1fU,     0x5dc4391bU,     0x44532a53U,     0x264b898fU, \
    0xdc52afdcU,     0x701a4725U,     0x580eaf25U,     0x8166d1c4U, \
    0xce81ccaaU,     0xa2393e99U,     0xffe1b651U,     0x33e5d1e7U, \
    0xdfe10545U,     0xee64679dU,     0x82f2cff1U,     0xd0ae7bc5U, \
    0x079eb6faU,     0xc8ed6062U,     0xd4deb83cU,     0x342db8b3U, \
    0xb81c1f91U,     0x008cdf7cU,     0xb7f3e90bU,     0xd2972e74U, \
    0xd823a545U,     0x54452a72U,     0x0be87b7eU,     0x861d6386U, \
    0x4018b711U,     0xbb437fdaU,     0x1162c0dcU,     0x85844cc4U, \
    0x2c77f91aU,     0xe59fd5d7U,     0xaf9a92caU,     0x4cc7f1d7U, \
    0xa6e4f69aU,     0x7f7d2021U,     0x2e563837U,     0x9cc6c975U, \
    0xeb8c2872U,     0x0af9d28eU,     0x7a2e2e5cU,     0x0330b2faU, \
    0xd19c98d9U,     0x30179b38U,     0xbf5374d7U,     0x8d727dc5U, \
    0x558a5660U,     0xc2c36713U,     0xe802ffc5U,     0xb801c691U, \
    0xaa7c66c6U,     0x4fa17d98U,     0x126a8fe2U,     0xaa1cda10U, \
    0x69554c09U,     0xc352f400U,     0xe0885ae0U,     0xb1117b6fU, \
    0x0dd0fde4U,     0xce5d54fdU,     0x9017ce64U,     0x0b63276cU, \
    0xfe7db25cU,     0xcb29988cU,     0xcefa2dc3U,     0x74194b2eU, \
    0x33bf9b8eU,     0xd9555268U,     0x471481e9U,     0x4c95371fU, \
    0xef3f08a9U,     0x0e7a3690U,     0x523d2879U,     0x164a6c66U, \
    0xad9b0b71U,     0x5f929fe6U,     0xd2c067c7U,     0x129ec462U, \
    0x172a25abU,     0xded3b8c0U,     0x1dba603eU,     0xe48c1f8bU, \
    0x67ab58f7U,     0xc5e8d605U,     0xb30ee8f2U,     0xc75655e2U, \
    0x1263d440U,     0xa6c52c02U,     0x972b4110U,     0x89c77fd6U, \
    0xaecfae63U,     0x609ca752U,     0x85e5358aU,     0x66fb7aadU, \
    0x9b53354eU,     0x8bd53fcfU,     0x86a1b196U,     0xfb2615feU, \
    0x63cc7431U,     0x265f49b6U,     0xbc2a09fdU,     0x351fd5d5U, \
    0x41b297dcU,     0x5441a60fU,     0x0b17bbdbU,     0x44cb2046U, \
    0xfa00a985U,     0x60cf3b2dU,     0x45b8938cU,     0x3db6a2e2U, \
    0x6be3e00cU,     0xc53917feU,     0xd4619a08U,     0x80f23eaaU, \
    0xfae071caU,     0x560c6044U,     0xa5e464afU,     0x2ed24fa3U, \
    0xecf667d2U,     0xcbc5c6deU,     0xc0e495ccU,     0x26ae7b7cU, \
    0xffe30255U,     0x962f29d4U,     0x12db9c10U,     0x51f5d8b2U, \
    0x9ba820c9U,     0x52e75d35U,     0x8a4d6f68U,     0x2dd74a78U, \
    0xa12f9cf8U,     0x2b50ee3fU,     0x1d86e0aaU,     0x352ace5dU, \
    0x4e90c09eU,     0x4d994ad5U,     0xca84f3c1U,     0x34760dffU, \
    0x3b05db39U,     0x4e7e3991U,     0xbe6f2fd1U,     0x28189fd9U, \
    0xafe8fe21U,     0xd70dabefU,     0xd685109dU,     0xebae9122U, \
    0x349fa0abU,     0xb5a27f49U,     0x6b8929a4U,     0xd11143c7U, \
    0x3a5cab11U,     0x5ffed8c3U,     0xab190f9bU,     0xa74a4c9eU, \
    0xb89a3b6eU,     0x2f016ef2U,     0xd217500dU,     0x5ad9dae6U, \
    0x87d06cb1U,     0xd93db874U,     0x60cad102U,     0x6eb7f54bU, \
    0x0e7cec3cU,     0x8c9f84f5U,     0xd8c8f956U,     0x7c5fcd30U, \
    0x9dd2477eU,     0x154002c7U,     0xad5339caU,     0x918e10e8U, \
    0xccc4d435U,     0xc872f7d0U,     0x2c7df757U,     0x84a4a95bU, \
    0x060f8efaU,     0x54dfe8d7U,     0xff60caf4U,     0x68713542U, \
    0xa40ff59dU,     0x1b2bc5a5U,     0x1bc7c35fU,     0x8cf9c340U, \
    0x7d5d0276U,     0x1f16a4e0U,     0xcc3a317aU,     0x499ab396U, \
    0xb17393c3U,     0xff1055efU,     0x96d04f5fU,     0xce062dfdU, \
    0xd648541aU,     0x70963ebbU,     0x0ea2d821U,     0x3c8dad44U, \
    0x21e892e0U,     0x5d4e3fadU,     0xf517d029U,     0xada9b63cU, \
    0x2aa02ec9U,     0x266ccc24U,     0x959f0b53U,     0xdd07f21eU, \
    0x11d69b6dU,     0x659ec427U,     0x3770c268U,     0xaf5d70b7U, \
    0x7608df4eU,     0x2ef38cdcU,     0x20efe3a4U,     0xaa60b710U, \
    0x2f1cd311U,     0xf8f8e801U,     0x74ac4e7fU,     0x1a1774e5U, \
    0x735e51e2U,     0x6c24239dU,     0x0281d506U,     0x3ab3cd02U, \
    0xbb69cb95U,     0x2bf7a2dbU,     0x7b770c65U,     0xd0bc5374U, \
    0x05e478f4U,     0x4069835dU,     0x3adc6873U,     0x758732c4U, \
    0x626043e9U,     0x9e3c2acdU,     0xea8bfd6dU,     0x049e8ef6U, \
    0x14cb3e91U,     0xbe0b35d3U,     0xe383824dU,     0xb7e7d48bU, \
    0xd82da544U,     0xc3ea62eaU,     0x36b31481U,     0x196ca2a9U, \
    0x1726769dU,     0x4b8cc5b2U,     0x957bc562U,     0x0cc3324bU, \
    0xe5957d79U,     0xd7be26b0U,     0x501b1e8aU,     0x7f1881eeU, \
    0x4870e9d9U,     0x8feecb22U,     0xf7c148c3U,     0xc8dfdc98U, \
    0x9cf109eeU,     0xf7239b31U,     0x70f70003U,     0xeb9f31a4U, \
    0x6b6e5216U,     0xb8f5a188U,     0x25059183U,     0x5a29770cU, \
    0x01bd81f7U,     0x22734aa4U,     0x0a385adbU,     0x4a4a752aU, \
    0x439c8babU,     0xe2474d77U,     0x5041052cU,     0x85ac8cfeU, \
    0x6039613dU,     0x3a51d958U,     0x73cc38d4U,     0x843d0257U, \
    0x07e2956cU,     0xcfc4aab3U,     0x5573159dU,     0x1892fb9bU, \
    0xe311cea5U,     0xe3c73c44U,     0x105fb089U,     0xab0413bbU, \
    0xf2ecef30U,     0x8a38b6f3U,     0x3afa85d0U,     0x87e194e7U, \
    0xfbe8e011U,     0xece67ef1U,     0x0a6b07dfU,     0x79971be8U, \
    0xb3840b70U,     0xa985320eU,     0xad9416b7U,     0x478c33d7U, \
    0xdb3593f4U,     0x9aca44f4U,     0x624bcccaU,     0xb64a3e90U, \
    0x7cf84230U,     0x53871e87U,     0xfc8d0e1dU,     0xbaa7e140U, \
    0x44e2fc4eU,     0xa9c328cfU,     0x287e1ad1U,     0x9520853bU, \
    0xa4cd59d9U,     0xf5cf7a84U,     0x50a6a60aU,     0xbdf35a1dU, \
    0x69d15820U,     0x4ca4a83aU,     0x1d1f26e7U,     0xafbe4950U, \
    0x30cbf854U,     0x3238ed4fU,     0x4e5549aaU,     0xaf5e2c8fU, \
    0x9d9c46a6U,     0xaafbd295U,     0x8bc7505bU,     0xefaad1c7U, \
    0x87200ba7U,     0x1d24fd0cU,     0xabb53343U,     0x121f0ce1U, \
    0x0bd4ffc2U,     0x604ebb7dU,     0xfbb82c43U,     0x9febb23bU, \
    0x0cabe489U,     0x04f0601eU,     0xad860da3U,     0x14da34feU, \
    0x84fdded9U,     0x3ec31108U,     0xeff41293U,     0x5e8c28ccU, \
    0x7f58ec07U,     0x56264063U,     0x86a419d3U,     0xf7f90278U, \
    0x4f58ac63U,     0x662ec70eU,     0x6c73bc46U,     0x7856df5aU, \
    0x22601ddcU,     0x8857aadfU,     0x5f4829b6U,     0x86ec4997U, \
    0x19f2f831U,     0x4974b51fU,     0xa23c99a3U,     0xc471d9beU, \
    0x983320b5U,     0xaafeabc7U,     0xb633ceafU,     0x70c73eb9U, \
    0xe8755a0fU,     0x711041f3U,     0x35f28112U,     0xff9bd7c9U, \
    0xd673f450U,     0x83d8e99fU,     0xfc5d9dbbU,     0x0235b5b0U, \
    0x55eb86dcU,     0xc4f847fbU,     0xa5151394U,     0x89600c35U, \
    0x3bf31a03U,     0x7422b40aU,     0xa4781185U,     0x414a0759U, \
    0xb5a8c045U,     0xa6f0c560U,     0x90da6ecbU,     0x6bf2b0e3U, \
    0x36b08b82U,     0x085e1eafU,     0xeb2e9afdU,     0x62f7be78U, \
    0x55c9d969U,     0x0b50a640U,     0x93cfed8dU,     0x1c077b0dU, \
    0x365eab22U,     0xed8230f4U,     0x6e854634U,     0x316d551aU, \
    0xbbd5ec99U,     0x78b246f7U,     0x3c0cd044U,     0xbfac0700U, \
    0x8a4a0e36U,     0x4256048dU,     0x68a770dfU,     0x4b1065b1U, \
    0x7e023d82U,     0x3d201282U,     0x10d0984bU,     0x535c9f3aU, \
    0x1a5ac4afU,     0xe2cd9349U,     0x5537d031U,     0x3085be6dU, \
    0x3175053eU,     0xf9cb41a5U,     0x63f15216U,     0x41a3000bU, \
    0xf449b66bU,     0x92c7b8dfU,     0xfe1e9028U,     0xc88ab216U, \
    0xed0431e5U,     0x08a4d1f0U,     0xa4bab484U,     0x5413de8eU, \
    0xb33ef77aU,     0x864bcd72U,     0xd916d7c9U,     0x60c6cb89U, \
    0x8797dcefU,     0x8e534b63U,     0x36e893e5U,     0x27838049U, \
    0xb5120046U,     0xbec64df5U,     0x603e89b2U,     0xfed4e194U, \
    0x722f6b0eU,     0x0f96a821U,     0xf2e7e900U,     0xcfbb38f5U, \
    0x22f53d7aU,     0x07f47a1bU,     0x444c3d96U,     0x03c28101U, \
    0xbb5aea71U,     0xa2850d21U,     0x69d139adU,     0xe85c1adfU, \
    0xa7b3c19fU,     0xf8d30ff3U,     0xc4f3c15fU,     0xb9490492U, \
    0xda174b7eU,     0x803c87b5U,     0xfd998d47U,     0x277ef459U, \
    0xe69fd6c4U,     0x03699d9bU,     0x9630943cU,     0x0433893aU, \
    0xb624f7eaU,     0x9245dfd5U,     0xeeb47f20U,     0x1e1c4774U, \
    0x68dbd70cU,     0xfa953518U,     0x0fd9d2baU,     0xa6931ea9U, \
    0x45692e66U,     0xab3fe52dU,     0x60443d61U,     0xac3da2b0U, \
    0x89d0514eU,     0x75c2ab7fU,     0x52c00d98U,     0xd599c58bU, \
    0x7c23ede6U,     0x9e36bb2bU,     0x1af89be0U,     0x4109f22fU, \
    0xa7f7244dU,     0xa1d05160U,     0x9685f172U,     0x0735a8efU, \
    0xf12a04f8U,     0x987de257U,     0x00834273U,     0xfbf491b5U, \
    0xc1f66b06U,     0x2c8c1d2fU,     0x4e783df5U,     0xe0b69e72U, \
    0x7cecfc05U,     0x8c408b3cU,     0x968db7fcU,     0x77ef33b9U, \
    0x881164afU,     0x35dc8865U,     0x4831635dU,     0x73426febU, \
    0x2492e8c2U,     0xc1e6b2fdU,     0xd7b148eeU,     0xae9e7f5bU, \
    0x34e60a88U,     0xcefbf370U,     0x6449bc65U,     0x69ad5cc4U, \
    0x2ca921aaU,     0xe2cd693eU,     0xcc116d6aU,     0x8e2fedbdU, \
    0x572b5640U,     0x1731b074U,     0xe0ffa58cU,     0x8509dcb0U, \
    0x9025a1b5U,     0xd8e5525cU,     0xa068b6cdU,     0x457373bbU, \
    0x5aed2ab1U,     0x2598ec40U,     0x491a77b3U,     0x0372c0e5U, \
    0xba22fc5fU,     0x60502082U,     0xc880e48bU,     0x00c538d9U, \
    0xa50e591cU,     0x3a77e216U,     0x3f6a4172U,     0xcdd1a7e7U, \
    0xde21e09eU,     0x4b12ff0cU,     0xd6f9f409U,     0x4b3c086bU, \
    0x9ae11eafU,     0xe06e76a1U,     0x716a9d08U,     0x77aad4f6U, \
    0xa369deb4U,     0xc7891138U,     0x7274e492U,     0x2a46bc3fU, \
    0xfdeee466U,     0x96129a18U,     0x2d2da804U,     0xc1e7379fU, \
    0xfc5a8791U,     0x929b4582U,     0x39b8d77fU,     0xad58d4efU, \
    0x065b263fU,     0xd71af130U,     0xe88ab04aU,     0xf2a65d7bU, \
    0xc5ee11edU,     0x015efa7fU,     0x5b53be24U,     0xbd778c0bU, \
    0xe418b51eU,     0x087853d7U,     0xf2b09fd9U,     0x7c81a3dbU, \
    0x1e60d603U,     0x4e42fb5dU,     0x484c4486U,     0x6b53d0b9U, \
    0xeed24d2cU,     0xf0f84101U,     0x193bd349U,     0xf8469d6dU, \
    0xa3d0267aU,     0x7f41d286U,     0xf527cb80U,     0xa76389e5U, \
    0xa1d3a574U,     0xc8a069daU,     0x72cd4363U,     0x14103e12U, \
    0xdc205a93U,     0x002f169dU,     0x579d2e6bU,     0x2dbf5848U, \
    0x0a5ef685U,     0xc211aa7bU,     0x669fbe62U,     0xd35f0d79U, \
    0xd3f818f5U,     0xc6cf03c3U,     0x0fdb54e5U,     0x2d92bf70U, \
    0x5dd848bbU,     0x2e58ccdfU,     0xe384128cU,     0x0a6c4043U, \
    0x3cee5e0dU,     0x84642213U,     0x4c3eed28U,     0x121c8428U, \
    0x0643a610U,     0x75c7f67fU,     0x5f6684b8U,     0x12d7c411U, \
    0x5773d3bfU,     0xb8297bb3U,     0xfcc4a865U,     0x76bdc898U, \
    0x85d4dfa2U,     0xde95c331U,     0xd45e63bbU,     0x86d6610cU, \
    0x748b79a3U,     0x1dbb9eebU,     0x54c6fbbcU,     0xf8900c40U, \
    0xe6bc1412U,     0x9e912b94U,     0x5afb22e5U,     0x583eafdeU, \
    0xc85df245U,     0x47d074b2U,     0x0a4ba764U,     0x6c7a28d7U, \
    0x7b75223bU,     0xa8ebc5dfU,     0x857a5ebaU,     0xe8f1026dU, \
    0xeaacc26aU,     0x6de5146dU,     0x815fcfeaU,     0x818a3a38U, \
    0x494199f1U,     0x8aab534eU,     0xc7ddbda9U,     0xee5f3b15U, \
    0xdee37f15U,     0xad83cebaU,     0x5f590a36U,     0xb03394c4U, \
    0x1f0700e9U,     0x9fba997eU,     0x613215c1U,     0xaeaaaa56U, \
    0x36dd030aU,     0x4d5b8531U,     0xf653d439U,     0x767e2f60U, \
    0xd2592a7aU,     0xe102bc5cU,     0xece835acU,     0xace6506eU, \
    0x13953924U,     0x241db521U,     0x401e0b79U,     0x3658f251U, \
    0x3d7597c7U,     0x084dd20fU,     0xefa48c3aU,     0x6e09e6cbU, \
    0xd0b6c7e3U,     0x72e98360U,     0xf737f74aU,     0xd8f79be0U, \
    0xa6029dcfU,     0x273f4fcaU,     0x51e00b0cU,     0xe4568385U, \
    0xe2934345U,     0xb51a2ab0U,     0xe7d0acfcU,     0x39d05b6fU, \
    0xb110bd27U,     0xc190e3b7U,     0xe37bd553U,     0xb71d76cdU, \
    0xabce47b1U,     0xfbb87194U,     0xb3f59dd3U,     0xa6056675U, \
    0x51d28848U,     0x58b37206U,     0x6ca151ceU,     0x4a527241U, \
    0xc6395416U,     0xf2d2ad50U,     0x6395138aU,     0x5f366651U, \
    0xb8f2e9ecU,     0xf845f4d7U,     0x4600e542U,     0x6aff98e3U, \
    0x8648818cU,     0x76333b60U,     0x9b6a3f47U,     0xf7944927U, \
    0x8bb2bbb6U,     0x77d6947aU,     0x727c6e52U,     0xd61ff6f6U, \
    0xf518912dU,     0x8ac7cf63U,     0x113c3c53U,     0x8834063cU, \
    0x00a5050dU,     0x7bad32e5U,     0x8e003b4cU,     0x25564d9aU, \
    0x14253b25U,     0x4ba629dbU,     0x5a5c92c5U,     0x233c6462U, \
    0xc877f573U,     0x0363221fU,     0xf14f3bd0U,     0x3e86304dU, \
    0x04239c3dU,     0x099dac3cU,     0xcb846e64U,     0xb17761faU, \
    0x49932a6bU,     0x8f882231U,     0x2bf0cf3dU,     0xe6aa649aU, \
    0xdc74afadU,     0xcdc94003U,     0x8e9aff00U,     0x0793e102U, \
    0x824aca76U,     0xc4f05cd2U,     0xbaba37d9U,     0xb29a8f86U, \
    0xf21a6a97U,     0xb5d92b5dU,     0x43647e47U,     0xf7569e5cU, \
    0x19655936U,     0x3f72bcedU,     0xe543f89bU,     0x62e6984cU, \
    0x9cd2b1f0U,     0x61ffbd9aU,     0xf30d618eU,     0x574eaa32U, \
    0x6c48023dU,     0x9d74f9f6U,     0xee31a975U,     0x28de93d4U, \
    0xbc93fc6aU,     0x38bbe1d5U,     0x956c7aabU,     0xb938ad9cU, \
    0xa6eb7fa6U,     0x4d6b5923U,     0x25738222U,     0xfdd25587U, \
    0x8d4fa2d4U,     0x9c763ac1U,     0xc0a89d34U,     0x876091afU, \
    0xf9e010fdU,     0x3d47650aU,     0x02f78782U,     0x27a00c9cU, \
    0x960842e6U,     0xba5e574eU,     0xe862622eU,     0x9d007ddaU, \
    0x6cc0fddeU,     0x584660f4U,     0xd5b78927U,     0xdc29b689U, \
    0x3023ecd1U,     0x8d7e73e0U,     0x3ca9bdc7U,     0x3a942094U, \
    0x709af78aU,     0x96323f1fU,     0x67bb7ae1U,     0xe8cd9fa2U, \
    0x81dbd4efU,     0x8901fc2eU,     0x747c8a7bU,     0xd0902bc9U, \
    0xb9d2da65U,     0x3afc0382U,     0xa00d1d2fU,     0x01f7ba84U, \
    0x614622c7U,     0xc2e77281U,     0x71a1401fU,     0x9286365dU, \
    0x7b4dabcdU,     0x62c56c55U,     0x1f423218U,     0x8def31f9U, \
    0x5d56c35aU,     0x3bf67708U,     0xceb86450U,     0x41d76b87U, \
    0x2839f563U,     0xfd9342d8U,     0xf12dccd7U,     0x9f8324faU, \
    0x7d9de90eU,     0x8c4d8e8aU,     0x133801bcU,     0x82c6cf49U, \
    0xdbfcf1c4U,     0xb639f054U,     0x8b0d58d6U,     0xcf97fdecU, \
    0xa3e92f85U,     0x65d755e1U,     0xf9b1c6f6U,     0x1b8f11deU, \
    0xbbcadf33U,     0x41d9c361U,     0x230a0de2U,     0xb7d1a903U, \
    0xcf1fa838U,     0x69a2e1beU,     0xa3b8130cU,     0xb48d96d7U, \
    0x20233203U,     0x85e07850U,     0xb0e0a756U,     0x66765046U, \
    0x878de7f6U,     0x0b04a760U,     0x3db4285cU,     0xd9ebd3fbU, \
    0xa945b6b4U,     0x3645ec30U,     0x2dd3ac90U,     0x6106669cU, \
    0x7e19dd7bU,     0x6bcbf461U,     0xb9cfad32U,     0x36c2df36U, \
    0xaeb3954aU,     0xbdcc7e20U,     0xae1d9377U,     0xcd857769U, \
    0x26adcb01U,     0xe9c6257eU,     0x190fbfe4U,     0xd5c9ad33U, \
    0x55c5a24fU,     0xc62f3047U,     0x09386f05U,     0x53f8b21dU, \
    0x7f0aa0ceU,     0x8a35831eU,     0x1519b62dU,     0x62245772U, \
    0x2da42137U,     0x90850350U,     0x6fe63f19U,     0x616b103bU, \
    0x71664ce6U,     0xf825c58cU,     0x914ddb24U,     0x1a4984c3U, \
    0x4dedadbaU,     0xe6c7e04eU,     0x829a79c3U,     0xf1791ad4U, \
    0xefff3d99U,     0x9ae4fa86U,     0xd9d5bb64U,     0xd220751aU, \
    0xf425cd51U,     0xa81e8939U,     0x011c6182U,     0xaa32ba01U, \
    0x38cb14dfU,     0xa067acf3U,     0x74849ea3U,     0x59ee9470U, \
    0xdae985aeU,     0xc292fbefU,     0xe285bba6U,     0x2555cfeaU, \
    0x28cf4702U,     0x0833ffedU,     0x693ac38aU,     0x97fbe6f8U, \
    0x8a9f570bU,     0xcbf3edd7U,     0x45aabbe0U,     0xa5518209U, \
    0xb224c5bdU,     0x6bdb8b9bU,     0x8523a298U,     0xf55616d4U, \
    0xe26717f1U,     0xbe5f434fU,     0x7ab12e65U,     0x94cb1f91U, \
    0x97a56868U,     0x2f175304U,     0xbaf5a1e4U,     0x1a77439cU, \
    0x35a90acdU,     0x940c0d3cU,     0x0f88397aU,     0x15341ef7U, \
    0xc159a6b7U,     0x0980d378U,     0xeb429f83U,     0x9861ed2aU, \
    0xe616c67bU,     0x73873744U,     0x219d84c6U,     0xf2b9a436U, \
    0x13a53490U,     0x73f3d179U,     0xace9758cU,     0x738f625bU, \
    0x05de92c8U,     0x90b471a2U,     0xd4dcaf68U,     0xc6ef55eeU, \
    0xe427c06fU,     0xecb848f2U,     0xae6eefddU,     0x4f116cadU, \
    0x45cae626U,     0x85bc6ef7U,     0x7b247301U,     0x861a85e2U, \
    0x6f4a2ed8U,     0xaaec16bfU,     0x89c86c9fU,     0xe8d3a3f4U, \
    0xf0a095b9U,     0x3922f0c4U,     0x29257426U,     0xbff18fa9U, \
    0x8be194efU,     0xb7cf79e0U,     0xb52b179bU,     0x98581a90U, \
    0xfd3d0e84U,     0xeb9ec427U,     0xb077d495U,     0x9360d146U, \
    0x46586506U,     0xac2a1aefU,     0x02184913U,     0xb16c2aadU, \
    0xb7485484U,     0xb3183de6U,     0x3c38821bU,     0x9b64a467U, \
    0xc293b500U,     0x7683ae85U,     0x8e844800U,     0x772c29c7U, \
    0x644f42f4U,     0xf34f82d5U,     0x3ae74cddU,     0xc1fc4d00U, \
    0x683ffd53U,     0x844e6ec1U,     0x79f06780U,     0x54796be2U, \
    0xa0ef085bU,     0x97b25793U,     0x41616fa9U,     0xfcb8109eU, \
    0xae2f07ddU,     0x1b77f251U,     0x906f7d3cU,     0x93d71c2bU, \
    0xecf9924fU,     0x725a8296U,     0x225bd787U,     0x93bde80aU, \
    0x4120545cU,     0xeda400c8U,     0xdc2d6926U,     0x2b9382b8U, \
    0xe2718b57U,     0xe17a3156U,     0x3459f14aU,     0x83e4d6b4U, \
    0x254f521bU,     0xaf1904ecU,     0x7e417a9bU,     0x5f85e6beU, \
    0xa9780da7U,     0x9dbb1dc8U,     0x82b2c05dU,     0x2d3a084bU, \
    0xeba01732U,     0x8006e194U,     0x55033728U,     0x0f4f942eU, \
    0x4ed890f3U,     0x4a636351U,     0x7df9acb7U,     0xac3afa69U, \
    0x706c803fU,     0x232314f9U,     0xb7bb0dffU,     0x81fb0baeU, \
    0x8ac25cc3U,     0x151f7551U,     0x54d01f12U,     0x424af0edU, \
    0xd048a89cU,     0x38acd40bU,     0xac5c41eaU,     0x8b05b6e0U, \
    0xf172bfd2U,     0x6f89c497U,     0xf9307fc5U,     0xb2146a94U, \
    0xecf4ddb4U,     0x990b3be4U,     0x12e93063U,     0xfc7d4804U, \
    0x5af28918U,     0x38e4fb65U,     0x0dbae7f5U,     0x0e9a6238U, \
    0x92e47da3U,     0x5b9c02a1U,     0xaef7c25cU,     0x2fa8ac8cU, \
    0xfbce802dU,     0xf2e7b196U,     0x55816096U,     0xac822b19U, \
    0x7f9e668bU,     0xcbacabb7U,     0x6a2e3e5fU,     0x118cdf88U, \
    0x83385c01U,     0x6a4404fdU,     0xcdc74154U,     0xea20f846U, \
    0x1ef3d642U,     0xd4229ec5U,     0x43b92c4aU,     0xfaf84ebeU, \
    0xbcb68a05U,     0x5692fc8eU,     0xd076d542U,     0xf7485a1cU, \
    0x5ebe7f8bU,     0x30b1d637U,     0x27748a33U,     0x55a78581U, \
    0x6d10bde9U,     0x41346f8fU,     0xba00f446U,     0xf34c526eU, \
    0xaaed7cddU,     0xc645079aU,     0x8183fc1dU,     0x65d01cfbU, \
    0x9a851aefU,     0x9e2ea885U,     0xbb2d2671U,     0x88db42daU, \
    0x450cdff7U,     0x2394a0c3U,     0x072ca69eU,     0xa3ab2fcbU, \
    0xef7957efU,     0xbcb0d620U,     0xf7dac6f0U,     0x9b605d52U, \
    0x97302d50U,     0x2ebfd693U,     0x1263fbc8U,     0x8fcc2a17U, \
    0xd149d23cU,     0xf812c723U,     0x46d4d554U,     0x0860ce8aU, \
    0x19c403b1U,     0x9959e5f3U,     0x5221cd1bU,     0x4ebb7190U, \
    0xb018fe61U,     0x478ec122U,     0x351e6f8bU,     0x2ee4aa1aU, \
    0x3938fce3U,     0x2dca6e9dU,     0xe3b71150U,     0xdb4a3287U, \
    0xa8435141U,     0xfcdadac7U,     0xcb2c7153U,     0x12fee617U, \
    0x1652708fU,     0x9a453064U,     0x454e5de6U,     0x8f0742adU, \
    0xfceff6a3U,     0xc22e8916U,     0x34a1d91aU,     0x84c1ece4U, \
    0xb07f73cbU,     0x2e59babaU,     0x2d7f6504U,     0xc1d45ddcU, \
    0xeddbb4b5U,     0x624e6904U,     0x1a12ee8bU,     0x16d6d090U, \
    0xee1cb94cU,     0x7c9b6f6aU,     0xce180ff8U,     0x694ebaeeU, \
    0xa9bda8deU,     0xa3a6e1b1U,     0xdee54657U,     0x2e4dc88eU, \
    0x254510deU,     0x7ba920c1U,     0x1362b2c0U,     0x67c03159U, \
    0xc787b5caU,     0x38e8b26dU,     0xdb6b483aU,     0xb19ef59dU, \
    0x6d3ee993U,     0x845c0e1eU,     0x5669a2f7U,     0x3a58bebaU, \
    0x9f8dd386U,     0xfa2c0cbcU,     0x79a1d2d9U,     0x6df6bf43U, \
    0xe1dd845dU,     0xef390f8fU,     0x55f3607fU,     0xc9250d8cU, \
    0x8fff2c88U,     0x6e17c073U,     0x62248deeU,     0x6320efacU, \
    0x168391cdU,     0xde43607eU,     0x0a6575d6U,     0xfafb704cU, \
    0x270f9955U,     0x6e01f54cU,     0x7feecdbcU,     0x04555b06U, \
    0xfbf8fb2aU,     0xc64971a8U,     0x2eb43e62U,     0xf1ca31c6U, \
    0x6b98b14bU,     0x7eac1afbU,     0xa076d366U,     0xd30c0068U, \
    0xb64a6b91U,     0xe5fdbddcU,     0x83870598U,     0xd501410dU, \
    0x23c17b21U,     0xe25ed09dU,     0xdad8c827U,     0xd20d7e19U, \
    0x3b0bd129U,     0x9d6dce9cU,     0x42e6a50cU,     0x5aa058b7U, \
    0xe5d24233U,     0xae4c3d38U,     0x7dbab00fU,     0x9b1416c3U, \
    0xd0f36128U,     0x51568da5U,     0xb018a689U,     0xc2e48289U, \
    0x36425a9eU,     0x7e0d2b0aU,     0x056d73baU,     0xe5b1f4b4U, \
    0x626f386eU,     0x36d07a6aU,     0x80599755U,     0x2310b645U, \
    0xea14ce6fU,     0xfdd13c5dU,     0xba1ac8c1U,     0x055d338fU, \
    0x70f9bc05U,     0x501bb18eU,     0xa5dab6e1U,     0xc2c0a9ceU, \
    0xc112400eU,     0x16351274U,     0xb35426c8U,     0x60267e65U, \
    0x101e3f9fU,     0xbbae018cU,     0x534ad77eU,     0xd37c5331U, \
    0x7cc7544dU,     0x7f2292dbU,     0xfadaada3U,     0xe411cac1U, \
    0x8df10309U,     0xa4bb4078U,     0xed21b999U,     0xb002db3dU, \
    0x80bd1c7bU,     0x988288d8U,     0xe275f0e9U,     0xc0ea9544U, \
    0xe1ccb6cdU,     0x34374708U,     0x05e13f91U,     0x0dba5696U, \
    0x9eb52a3dU,     0x223a114cU,     0x5de2d0ceU,     0x2c90e2aaU, \
    0xe0d16cb2U,     0x67425ffaU,     0xb0dfdd86U,     0x2216af08U, \
    0xb0be0a09U,     0x103d5a0dU,     0xd73cee3aU,     0xab5f6841U, \
    0x5df56114U,     0x7b6a9353U,     0x8b485c94U,     0x03826524U, \
    0x9469d214U,     0xb12adeffU,     0xe980ef50U,     0x993467b4U, \
    0x18c04881U,     0x3cacea77U,     0x3e898a78U,     0x7d308bc5U, \
    0x3db09e1eU,     0xc6998023U,     0x2167a508U,     0x96dfd272U, \
    0x4dc22b7aU,     0x8ddcba73U,     0x2d77aaa4U,     0x585ee861U, \
    0xa18fee86U,     0xf6c3ef7aU,     0x8bc224d1U,     0xb4e29ae1U, \
    0x7a131b26U,     0xa6b54103U,     0x4be571f0U,     0xc8b996afU, \
    0xec2dc59eU,     0xc3c72e68U,     0xf728fbf1U,     0xe5379bd5U, \
    0x05e5150cU,     0xb41f1fa8U,     0x2d471811U,     0xad6d4d56U, \
    0x19a6fefcU,     0x0aca3c0bU,     0x96625942U,     0x58888816U, \
    0xac1d19f9U,     0x8b72882fU,     0x1cebb490U,     0x8dff184cU, \
    0xb26e4c46U,     0x3404cafdU,     0x4f43b427U,     0x48385888U, \
    0x59ca808dU,     0x2defc9f4U,     0xb8f6bddcU,     0x36a8939aU, \
    0x6299dee0U,     0xf9b6beadU,     0x8cd2f322U,     0xa0034f8dU, \
    0x719da645U,     0xfe03e4c9U,     0xb9b9cc5aU,     0x757a725dU, \
    0xd3929187U,     0x60e14324U,     0x42d3edd3U,     0x829b75c3U, \
    0xd9f6331bU,     0x7085f3feU,     0x96c25ca9U,     0xe312a969U, \
    0xbf16c7bdU,     0xee49da0eU,     0x01801891U,     0x92048a2cU, \
    0x1ce5010dU,     0xed69331bU,     0x74d683cdU,     0x4113ad26U, \
    0xefd08eecU,     0xc4720e00U,     0x1f293cefU,     0x53079692U, \
    0x43910988U,     0x15662bc5U,     0xee2c67cfU,     0x986fd007U, \
    0xd067f42fU,     0xcdaa8cb5U,     0xb91b06b7U,     0xc06e2487U, \
    0x1ff14809U,     0x67be4b2eU,     0x682b1863U,     0x6846d83cU, \
    0x9d03deb0U,     0x747b98c3U,     0xcb2b4286U,     0x7dcfa1b1U, \
    0x8d91cbabU,     0x689f7fedU,     0xaeb9399fU,     0x1a525653U, \
    0x22b59e97U,     0xeaeb12e4U,     0x2e6b6400U,     0x19f6819dU, \
    0x70b43a7aU,     0x00cd9c72U,     0xc875fe43U,     0x7c9ca3faU, \
    0x7366ff11U,     0xa72730ecU,     0x30839779U,     0x09368ee7U, \
    0x24efbfa2U,     0xc15cafb8U,     0x185e778dU,     0x6430b914U, \
    0x011d71bbU,     0x45140565U,     0xb48097fbU,     0x2069bc74U, \
    0x762b0194U,     0x01ef08b1U,     0xd8271333U,     0xcd4d277aU, \
    0x0dd27e55U,     0xf7cafb51U,     0x2480a6b7U,     0x3a59f208U, \
    0xd8ed8e3eU,     0x1da066e6U,     0x5703a378U,     0x90383073U, \
    0x93d01954U,     0xd5a7c4d8U,     0x3d511f4eU,     0xbe8e6f9cU, \
    0xf8fde65aU,     0x985db82dU,     0x4124dd15U,     0x234d281cU, \
    0xea7994b2U,     0x5c0c6fcfU,     0x7b9aa583U,     0x51ab1170U, \
    0xb8c7724dU,     0xb2ef79f1U,     0x209ca8bfU,     0x2aa97fe3U, \
    0x8a6b2f25U,     0xc9949773U,     0xad44ed06U,     0x628e447fU, \
    0x8b4ac310U,     0xb4db2396U,     0xc8ecc47aU,     0xf07baf8cU, \
    0x330938a5U,     0xbd82bcb8U,     0xc3c8051eU,     0x8b95a37bU, \
    0xd0543189U,     0xe8e36093U,     0x95037d9bU,     0x625dde89U, \
    0xd3581c02U,     0xfc6dbb1cU,     0x7a2fe1a9U,     0xb4810a6fU, \
    0x12f98519U,     0x47490beaU,     0x636ac428U,     0xf0d73618U, \
    0x894c84f6U,     0xb9f04c05U,     0xa666c06dU,     0xe28a7111U, \
    0xca5571a5U,     0xece46643U,     0x064f43edU,     0x85fb59a0U, \
    0xfedd703bU,     0xa4c0e5d4U,     0x004a41efU,     0xe928331bU, \
    0x83d35b31U,     0x98e35df4U,     0x179d8df6U,     0xb1ca2388U, \
    0xa0235cffU,     0x3c57c0e4U,     0xa98306f0U,     0x97684272U, \
    0x79fb64efU,     0xfa0e0964U,     0xc5e5ed0bU,     0x7be003adU, \
    0x7eae7f21U,     0x196377e6U,     0x1301c10eU,     0x7e887535U, \
    0xf887b058U,     0x6ee0a307U,     0x343c3eb4U,     0x56f8e1fcU, \
    0x2643d1acU,     0x5652f09cU,     0xcc19239aU,     0x1fd13563U, \
    0xf2efc88eU,     0x34aa9c5cU,     0xcd96bd50U,     0xad296f0dU, \
    0xd7e162ddU,     0x3a170ac5U,     0x145a991bU,     0x61077899U, \
    0x39756d1aU,     0xded684feU,     0x0bf748aeU,     0xa4627959U, \
    0x6003d43eU,     0x6d82c852U,     0x7586de10U,     0x5440ddd2U, \
    0xff64ca52U,     0x62703798U,     0x515f836fU,     0xb7c503caU, \
    0x9e5467d2U,     0x4682d336U,     0x0ed0d7b5U,     0xba806f45U, \
    0xdcdc0eacU,     0xff713fd1U,     0xd5afd727U,     0x93869504U, \
    0xc5a28f2fU,     0x6e7850d4U,     0x305fa9f2U,     0x9ab13a96U, \
    0xb3baad54U,     0xf3b6bf79U,     0x8ffbc14aU,     0xb769964fU, \
    0xf370922bU,     0x53e83cf2U,     0x1d3adc63U,     0x12f5add6U, \
    0x3db40621U,     0x7e2715d4U,     0xdafc0830U,     0x0cb7a914U, \
    0x1a6f837aU,     0x1386ed7cU,     0x37c0975eU,     0xa3c9afa7U, \
    0x8657cf2dU,     0x1ed1f0b8U,     0x67a04d46U,     0xd6ce5ff8U, \
    0xc528773dU,     0xce4452b7U,     0xd63f0bf2U,     0x99b17cdcU, \
    0x0a71ddbeU,     0xba45fd2bU,     0x965c018cU,     0xb8114db4U, \
    0xf8b9bd6cU,     0xa4256af0U,     0x025e2906U,     0x241fc34bU, \
    0x1362f7adU,     0xa4c3a9f5U,     0x41f0f488U,     0x4996814bU, \
    0xe98f242eU,     0xf7af03edU,     0xf2ef3e10U,     0x0baa3e6cU, \
    0xfa078866U,     0x6fa08c6aU,     0x7794a5a7U,     0x8f895d1bU, \
    0x2b7799efU,     0x3a7b10b7U,     0x8c270beaU,     0xbfdaca12U, \
    0xba492576U,     0x0f4c95aaU,     0xdf903c96U,     0xad848cc9U, \
    0x93be0568U,     0x0e4e3e9fU,     0x1f36dfb0U,     0x99110671U, \
    0xa9bd6833U,     0x7649badfU,     0x3ce6a96eU,     0x9b6d0bebU, \
    0x0d115c67U,     0xec1a9e04U,     0x4d0d8530U,     0x0545031eU, \
    0xcafea4f2U,     0x8b5bdd1bU,     0x168ce19fU,     0x9a124f43U, \
    0xdf68da74U,     0x3c95f7daU,     0xbd73e301U,     0xfb3abd52U, \
    0x73c29e26U,     0x28b6717eU,     0x58223f5dU,     0xc6bfb866U, \
    0x4926a166U,     0xb74a2c0eU,     0xce09d8acU,     0x923849d1U, \
    0x5ee85525U,     0x2a75f01dU,     0x2d4e72d4U,     0x7db401cfU, \
    0xaad20672U,     0xa8776bcfU,     0x925aa403U,     0x621635c4U, \
    0x1840cdddU,     0x8ec00eb3U,     0x02a838d7U,     0xf439e2e7U, \
    0x179c4b91U,     0x2eff8809U,     0xd6b63528U,     0xbe2ed9eeU, \
    0x0cde1620U,     0xd672a91fU,     0x7ea8d4cdU,     0x85560575U, \
    0x7a6d5d5cU,     0x85aee11aU,     0x42307cabU,     0x86b6bc89U, \
    0xbeec2c6aU,     0x82243354U,     0x7e976b5fU,     0x9b51a94dU, \
    0xd34192e2U,     0x2597a3c6U,     0xa050eb59U,     0x91d0ad2bU, \
    0xf16c37acU,     0xef37433aU,     0xfc6fa432U,     0x25041830U, \
    0xb614a5dbU,     0x53a4a9abU,     0x3c2b90cdU,     0x66ba9afbU, \
    0x4fa49bb0U,     0xd357b466U,     0x0d432503U,     0xbef66ee4U, \
    0xbb5940dfU,     0x7173a7c4U,     0x6d2bf04aU,     0x2034cc43U, \
    0xc86d9fc5U,     0xb1f8ba42U,     0xe2b3bfa0U,     0x4dbcade6U, \
    0xcb28e980U,     0x1cc8bce7U,     0x92e824d4U,     0x262cbd72U, \
    0x77bd32a3U,     0x8874885dU,     0x0521102dU,     0x64c40c95U, \
    0x3218083fU,     0xce1e62f8U,     0xa2142879U,     0x9665a472U, \
    0x24097313U,     0x2ab1a63fU,     0x5f0db01eU,     0x95957909U, \
    0xcfed885aU,     0x4bba4a07U,     0x138a9d9aU,     0xa81e144eU, \
    0x805666e9U,     0x44450aedU,     0xfd71cdf4U,     0x898e5959U, \
    0xe2156126U,     0xa42072bbU,     0x6e53c6f8U,     0x9e68b23dU, \
    0xbb6a2a0bU,     0x15af30bdU,     0x62cc3ac6U,     0x630bd99dU, \
    0xcf761088U,     0x0fc0352dU,     0xe749a724U,     0x5d14136bU, \
    0x592f6421U,     0x6a517583U,     0x6bee43f0U,     0xf33780e9U, \
    0x703fbde6U,     0x4e873d60U,     0xd91737f8U,     0xd3d1762cU, \
    0x09db20efU,     0xb5478d15U,     0x519bf430U,     0xf1a50b5bU, \
    0x772bc86aU,     0xda2c5862U,     0xf1759752U,     0x7338e84bU, \
    0xba95e20aU,     0x5b57ce72U,     0xe34b1eb8U,     0x1168b933U, \
    0xfb7b2045U,     0x9d52ac72U,     0xced3a7ceU,     0x82b15b3eU, \
    0xaf87e44cU,     0x6332906fU,     0x680f7bd6U,     0x28f372beU, \
    0xe37db6e3U,     0x941a960dU,     0x5c389fd4U,     0x80da363aU, \
    0x4726fb2cU,     0x76a0f132U,     0xfba24547U,     0xf8b239bfU, \
    0x253fc9e3U,     0xbd35ec44U,     0xcbb4d585U,     0x74ee16eeU, \
    0xb5af9625U,     0x6afde487U,     0x4bb860e6U,     0x39f6c2afU, \
    0xeff8a3baU,     0xe02e5303U,     0x37bdf8f1U,     0x24859b8fU, \
    0xeddb8c90U,     0x506e0bf4U,     0xd165d191U,     0x47582e87U, \
    0x95f2b9f1U,     0xa7a41428U,     0xdd4976a9U,     0x766cb49eU, \
    0x179c9813U,     0x98015190U,     0x87b5a794U,     0x2789eeb1U, \
    0xd633ad95U,     0x095ccef5U,     0x12115758U,     0x016a0bb9U, \
    0x88389521U,     0xbaf40ddcU,     0xb16452edU,     0xea46a8d1U, \
    0x7102c472U,     0x9432db48U,     0x45e2b9a4U,     0xaf363be9U, \
    0xe47636ffU,     0x1313954eU,     0x6d16e39fU,     0xd95ef491U, \
    0xedc1d63cU,     0x57aeecd2U,     0xf0b8794eU,     0x7f194418U, \
    0x3e75b424U,     0x5d2061c3U,     0x8e8512c0U,     0xf6219a28U, \
    0xba49500eU,     0x5dc4334eU,     0xadd19e1fU,     0x684c0e82U, \
    0xbd838767U,     0xf8efdf79U,     0xaaa38a91U,     0xd6c40421U, \
    0xa70a36bdU,     0xe673c6f2U,     0x366886d8U,     0x8d30cc36U, \
    0x7fc7c9dfU,     0xb88ddae7U,     0x844e3f00U,     0xa70903ddU, \
    0x35caa720U,     0x12dce73bU,     0x25537b88U,     0x880fb5e3U, \
    0xcb1e79f2U,     0xa7ff5f2cU,     0x201d14f5U,     0x1f3f8f48U, \
    0x344562faU,     0x828b8b85U,     0x9ef2025eU,     0x4317a00eU, \
    0x7971d0dbU,     0x56a849d6U,     0x57310cf6U,     0x8999bad2U, \
    0x2e08d42bU,     0xf15bccb3U,     0xf939c561U,     0x5563221aU, \
    0xeff8776cU,     0xcd2a9ecbU,     0x67dbbb66U,     0xebe0dd1aU, \
    0x90bee2a6U,     0xe5fbab54U,     0x0313119dU,     0x33043f02U, \
    0x6777537fU,     0xec73ff66U,     0xc9e054a4U,     0x3d9d5a66U, \
    0x32b976f3U,     0x36a88636U,     0xce60259dU,     0x2de8fa8dU, \
    0xcad77cccU,     0x812839e7U,     0x682aec60U,     0x48dcf6b7U, \
    0xfd0656c1U,     0xe8d9e8b7U,     0x28b94186U,     0xe739ce1bU, \
    0x7e646b7bU,     0x3f8c45b1U,     0x283d612bU,     0xa8dffd73U, \
    0x843f1830U,     0xd4b07301U,     0x7c269392U,     0x4a1455e1U, \
    0xd55fdb9eU,     0xb2a16666U,     0xa2be6500U,     0xdb455addU, \
    0xe0415272U,     0xfca7df26U,     0x7e9e6114U,     0x9af064a4U, \
    0x4b9f9903U,     0x0072883cU,     0x18544ea8U,     0xc2ec4e2fU, \
    0xbec3f1d6U,     0x6c85749aU,     0xa723a7eaU,     0xbaaa69daU, \
    0xf88f345eU,     0x4315e751U,     0xcff2d15eU,     0xb82dd982U, \
    0x02c8005aU,     0x5370dc39U,     0xc0808cddU,     0x6461d8b8U, \
    0xea127adbU,     0x449cfe1cU,     0x0a7c457cU,     0x2424badcU, \
    0x8f29ea56U,     0x33f1c6beU,     0x45e66573U,     0xce444025U, \
    0x13762117U,     0xb147ff12U,     0xe86cc0dbU,     0x556df116U, \
    0xcdabc011U,     0x585d47bfU,     0xe94f8da6U,     0x73df97faU, \
    0x0a3ae545U,     0xe57d8529U,     0x516ba1d3U,     0x04f5424bU, \
    0x991ce056U,     0xb61a614dU,     0xd8c9a422U,     0xdbafcaa3U, \
    0xc3daf33fU,     0x6e8e22c5U,     0xff98d3b1U,     0xb1778002U, \
    0xbbe9f845U,     0x72b8028aU,     0xb233357aU,     0xccc0876bU, \
    0x13cf942dU,     0x4d897886U,     0x8d5d0f42U,     0x947f15b7U, \
    0xe273e566U,     0xaf2bc962U,     0xb71327c3U,     0xcfc9fcfdU, \
    0xe9b35de4U,     0x65342827U,     0x2f957887U,     0xeec7bae9U, \
    0x8de619ecU,     0x589d47c8U,     0xf0718977U,     0xc899b452U, \
    0x3ac854ffU,     0x8996aae4U,     0xed256db3U,     0x43286f8aU, \
    0x4eb199f0U,     0xb553e7dbU,     0xbec42660U,     0x1e3346f4U, \
    0x88af97f5U,     0xbb74e41dU,     0xb2e4d88eU,     0x30c488b1U, \
    0x767c67adU,     0x84c0272aU,     0xc4542508U,     0x08b766b3U, \
    0x4f4e1528U,     0x5e399140U,     0xfc865ad1U,     0x70f2184eU, \
    0x12180d42U,     0x7b564ca8U,     0xad759a6cU,     0x667fccf5U, \
    0xb6b27c42U,     0xbcfc82c0U,     0x6c02d8b1U,     0x218d3b95U, \
    0xa5a658e6U,     0x45258dd9U,     0x287d665fU,     0x29d228baU, \
    0x39efdf21U,     0x65e497acU,     0xe1a7c2f4U,     0xd2255e19U, \
    0x6c3ac1e0U,     0xe7a0a365U,     0xcd71f6d4U,     0x2bc629c9U, \
    0x131d8721U,     0x85ce3dccU,     0x17a02640U,     0xd5cd8cb8U, \
    0x2f965dc5U,     0xdfbfa7f0U,     0x8ad531c9U,     0xa4579028U, \
    0xf9e5f34cU,     0x1ddc9c7fU,     0xd594813aU,     0xafe93b75U, \
    0xec91ac3dU,     0x8c2a95e5U,     0x3a8bdb08U,     0x68d86fbfU, \
    0x9bbe7736U,     0x23508336U,     0xbf69e51bU,     0xe03da2ceU, \
    0x2054339cU,     0x13136aeaU,     0xadcf9408U,     0xed4e31e2U, \
    0xd66dc033U,     0x6c0c6e8eU,     0x1d6e1c82U,     0x2ab2cf8cU, \
    0xe8b34d77U,     0xc370d27dU,     0xf4560de7U,     0xbcfeb8d8U, \
    0xa58e97deU,     0xec5ee7dfU,     0x8d19f009U,     0x87664357U, \
    0xe01c5ea6U,     0xc589a64bU,     0xbb911562U,     0xe9ae6e34U, \
    0x1ae4cad9U,     0xd2e6b983U,     0xf7b9f1c6U,     0x308ac5a2U, \
    0x65170a92U,     0x496fa73dU,     0xaf41c354U,     0xa4c9175bU, \
    0x3f10524dU,     0x233ed3e2U,     0x300542ccU,     0xbe17b3abU, \
    0xffca9d1dU,     0x29ad2e30U,     0x0609f543U,     0x7b76921cU, \
    0x4413102bU,     0xfc0193eeU,     0x1b2ad416U,     0xd5fd0dfcU, \
    0xd2da9529U,     0x37d2a687U,     0x661394a6U,     0x3e516c93U, \
    0x079ea3fdU,     0x98ba9009U,     0x09630942U,     0x17c67d49U, \
    0xa7d64017U,     0xaf12083aU,     0xb72adb40U,     0xa247913dU, \
    0xa5cb0508U,     0x3e86edb2U,     0x7d481577U,     0x97001674U, \
    0xd15e3a35U,     0x092bd752U,     0xc08fa147U,     0x878ba691U, \
    0xc8c58823U,     0x6dcd050eU,     0x60bbda31U,     0x253f0c5eU, \
    0xa3509a92U,     0x618e0466U,     0xd9801640U,     0x144fc30cU, \
    0xc094556eU,     0x8ac399bdU,     0xd37771ddU,     0xd7b2e6deU, \
    0xd4c07654U,     0x486814e2U,     0xa1e7c05aU,     0x2aecb488U, \
    0x30304bbcU,     0xbeba02ceU,     0x5f677c94U,     0xaaa630deU, \
    0x1ded1dc6U,     0xa6241ac2U,     0x6f60b76eU,     0x5c9d82b4U, \
    0x904d2863U,     0xd98fd936U,     0x5de8988dU,     0xa4b7588bU, \
    0x3f4e84f7U,     0x28029ffeU,     0x80e95b6cU,     0x73456d0fU, \
    0x2aebabefU,     0x9976d30eU,     0x0a8effddU,     0x8596ae11U, \
    0x8ada599bU,     0x9992b27cU,     0x8b2d9dc8U,     0x6c1394abU, \
    0x4762518bU,     0x96067534U,     0xe232dfe9U,     0x25ec120dU, \
    0x2f0141c3U,     0xd78e7019U,     0xe9fb4491U,     0xb54b321fU, \
    0x724a0c99U,     0x4f029d3bU,     0x58e4be3eU,     0xc1ae1e1aU, \
    0xfe34df6cU,     0xcbb9a141U,     0xda637b2eU,     0xbedb8998U, \
    0x826a937bU,     0x5f4ff23bU,     0x3f7a931aU,     0x3c765224U, \
    0x9efe0039U,     0xda213790U,     0x7c3ef10dU,     0xcd0b6f49U, \
    0xcc263810U,     0x9bcd7de1U,     0x3ebb24c4U,     0x5f7892ddU, \
    0x4c770d01U,     0x623ef122U,     0xc2312ba1U,     0x7fec626cU, \
    0x51067188U,     0x0cc64324U,     0x4184b98aU,     0x15ff743aU, \
    0x81fb9a92U,     0x4a84f65fU,     0x851cf5fdU,     0x9bd310a0U, \
    0xff3ae811U,     0x5664cfb8U,     0xe64d928fU,     0xeed2a59cU, \
    0x04bf9026U,     0x87951535U,     0x42a0a359U,     0xa2b72ad3U, \
    0x6bdfe1d2U,     0xc8e2b7dfU,     0xdffb7afeU,     0x6f5762acU, \
    0xa55197e7U,     0xa9c7c111U,     0x048c535dU,     0x16fc6a6bU, \
    0x49a9a7e2U,     0xbc1e4d0aU,     0x878efec5U,     0xaae8119aU, \
    0xf089d4d4U,     0xf89543fcU,     0x11609592U,     0x92c7941bU, \
    0x5c375c94U,     0xed0d9927U,     0x5e1f938cU,     0x4ecba3faU, \
    0x89dc0549U,     0xe445a868U,     0x10f52dbbU,     0x834141beU, \
    0x1d55957cU,     0xc18d0037U,     0xfad4fd10U,     0x83b230d2U, \
    0x792d9c2aU,     0x17707c0bU,     0x1a2ed226U,     0xe03c9a03U, \
    0x55f47b33U,     0x2575f6e4U,     0x6bfab5a9U,     0x7a94d023U, \
    0x9abae189U,     0xc45ac9d8U,     0x48ffd661U,     0xcb835233U, \
    0xff5c04e0U,     0x7ec3832eU,     0xaf7a74e0U,     0xe0da2a93U, \
    0x206629d3U,     0x1ffae6d6U,     0xfd6f4e2eU,     0x88672e9eU, \
    0x2e8a1142U,     0x6201c5f4U,     0x12e7d06bU,     0x8776afadU, \
    0xc31e19c1U,     0xc1e35089U,     0xaecfaff5U,     0x7b47b831U, \
    0x92ca6dc0U,     0x0bc0c5c9U,     0xd6d02042U,     0xf482f92cU, \
    0x4ec7e0a6U,     0xda586c90U,     0xb7bff6aaU,     0x7fe40d4dU, \
    0x4ed39d57U,     0xbd53c625U,     0x7c0fe88cU,     0x89518e74U, \
    0xa585adedU,     0x20d9d2daU,     0x11dc1bdcU,     0x24297c01U, \
    0x098f2cdfU,     0xe16024fcU,     0x96e5a28eU,     0x9a595978U, \
    0x51ae6f12U,     0x01fed8feU,     0x9e10655eU,     0xbfae4f04U, \
    0x04f48d2cU,     0x2fc5e437U,     0x1a2afdfcU,     0xa68fd38fU, \
    0xc93cedbeU,     0x79a9f2c4U,     0x9f63d4f0U,     0xca7307cfU, \
    0xeabb78beU,     0xcd289abbU,     0x00ad1ee6U,     0xbcc9ec46U, \
    0x6360f7bfU,     0x4e5ae659U,     0x68c8ab0dU,     0xe377cdc6U, \
    0xc1065a89U,     0x0af87357U,     0xa3d7ec19U,     0xb31da259U, \
    0x166087ceU,     0x1d0b05adU,     0x238c130bU,     0xdad667e3U, \
    0x7d4c96a0U,     0x3a421db1U,     0x6a5cd5b0U,     0xede9822cU, \
    0x30f9b0baU,     0xeefa7343U,     0x104f9157U,     0x807782c1U, \
    0xa13c44e0U,     0x25305ad2U,     0xbf21bb85U,     0x4fa11873U, \
    0x0b063538U,     0xd441f402U,     0xf69899e0U,     0xc950f184U, \
    0x7f12ceccU,     0x9842cc17U,     0x7af9023bU,     0x16e8472aU, \
    0x983514c1U,     0xf137b480U,     0x6dc41a96U,     0x5b430effU, \
    0xb555c4bcU,     0x6aab4777U,     0x85978577U,     0x90352e56U, \
    0x2a22d283U,     0xc65a8da8U,     0xf25a4209U,     0x7592f41fU, \
    0xb92185f8U,     0x64aa550fU,     0x6c93a712U,     0xf602a83aU, \
    0x4618f96cU,     0x26c282f8U,     0xf8506574U,     0xf99da1a9U, \
    0xfd6d0543U,     0x845fe984U,     0x569f4c21U,     0xe226ef05U, \
    0x376d9ce1U,     0x8d16d7d7U,     0xf8aff6a8U,     0xb71dda58U, \
    0x64a653d4U,     0x9f091cbdU,     0x2b62bce9U,     0xb37e094eU, \
    0x96f00ac6U,     0x48bc6487U,     0xb8c4aa50U,     0x99a482dfU, \
    0xc4bec21eU,     0x75880ba8U,     0xf03001e2U,     0x8b63b767U, \
    0x96f3020dU,     0x3667f132U,     0x8a253931U,     0xcaf3c585U, \
    0xa86e49b1U,     0xe008f939U,     0xea637d4dU,     0x15346bd8U, \
    0xab091986U,     0x0e9e2a3eU,     0xafdde3fdU,     0xd181dae2U, \
    0x7c93ee68U,     0x5d81e4ecU,     0x66c01475U,     0x54f0e59eU, \
    0xdeb028e7U,     0x4226a923U,     0x764960d5U,     0xd67998feU, \
    0x91dc0069U,     0xbdb99cebU,     0x10236c91U,     0xf28bd819U, \
    0x0c108c38U,     0x7855874fU,     0x3751df5fU,     0x583c6ceaU, \
    0xebf9f2acU,     0x5bce08d3U,     0x39518614U,     0xf972a393U, \
    0xf4fbbff4U,     0x919e8579U,     0x764b3544U,     0x025daeb3U, \
    0xfbcb6de3U,     0x17a32dacU,     0xca92f700U,     0x33f84c11U, \
    0xa651f779U,     0x0caa0516U,     0x7b5251d7U,     0x30057ee2U, \
    0x503965b3U,     0xd77ab18fU,     0x1064b47eU,     0x55e15246U, \
    0x04cf48cbU,     0xa5fec843U,     0x9fc123e7U,     0xb9e86270U, \
    0x0b1a4cc6U,     0x60709d1dU,     0x0b3e2832U,     0xe0cb1ff1U, \
    0x199db0cbU,     0xd116030fU,     0x064ea4cfU,     0x4d35182aU, \
    0x16137f3bU,     0x7c20d877U,     0x3b9c1a87U,     0x543ec50dU, \
    0x64c2aa13U,     0x1cb23aafU,     0x6f650517U,     0xda0e810aU, \
    0x32a6e524U,     0xf7b65648U,     0xd4604314U,     0xb74060b0U, \
    0x716d9e07U,     0x960ef563U,     0x558ca184U,     0x468e4c66U, \
    0x9e105a0fU,     0x7872402dU,     0x4525d1a8U,     0xfb4113ceU, \
    0x67b27d90U,     0xbdd7a3f6U,     0xbce82afdU,     0x4757775dU, \
    0x4f5c545dU,     0x56d33508U,     0x6838ae96U,     0xa3c57e38U, \
    0x9cadd59dU,     0x93fb3e4bU,     0x8317a963U,     0x04900db1U, \
    0x53fff53fU,     0x81fa1c3eU,     0xd325b02fU,     0x6ee423f0U, \
    0xcdca5246U,     0x3d321ce5U,     0x2ea3aa26U,     0x50a1462bU, \
    0x04389257U,     0x1ec05c26U,     0x5e6ad30bU,     0xd33a5f6fU, \
    0x72204e4dU,     0x71779cacU,     0x0d22c629U,     0x7b0262eaU, \
    0x5bb2f861U,     0x449f3686U,     0x1e4bbd5dU,     0xef230de7U, \
    0x3313c9f2U,     0x914a4184U,     0xb65c66eeU,     0xfa80a102U, \
    0x72335f26U,     0xba80f139U,     0xf7ff70a2U,     0x4f9955c9U, \
    0x6a4a2c30U,     0x35f8424dU,     0xad949bc2U,     0x0b28f0c8U, \
    0xe9f4d7d0U,     0x4ebedfccU,     0x6fef730aU,     0x3c5f35fdU, \
    0x4a82064cU,     0x1a5e95b3U,     0x771adfebU,     0x64c60ca6U, \
    0x27355dbaU,     0x4a9f5c26U,     0x25b43b6fU,     0xaa7ebfa3U, \
    0xa141c1a7U,     0x5fde292aU,     0x98383790U,     0xcd18dfbcU, \
    0x50eaa378U,     0x595ae652U,     0xc366e88eU,     0x132c194bU, \
    0xadb6f551U,     0xf3fe436aU,     0x1295a0c3U,     0xe3ef8a5bU, \
    0x2297b9ceU,     0x8b9805c2U,     0xffc68b0fU,     0x2245b3e7U, \
    0x00340e07U,     0xadd6ed1dU,     0xbe151f5eU,     0xa2dc6d8aU, \
    0xf3cb25f9U,     0x7b5807c5U,     0x6855b68cU,     0x7837c08cU, \
    0x2754ba49U,     0x3678dedaU,     0x5c93438fU,     0x7cf7b1a1U, \
    0xcf082c00U,     0x1b8c5ca8U,     0xb9397942U,     0x8a84dad0U, \
    0x123309edU,     0xd7e09f65U,     0xc0fa52f1U,     0x0adb53b8U, \
    0xbeca53cdU,     0xe8aefc58U,     0x6576a2fdU,     0xad17f6b4U, \
    0xea08dff7U,     0xc7fb58ccU,     0x168efbb1U,     0xe711f723U, \
    0x75683d66U,     0xd7eb0ff4U,     0x4d48eb82U,     0x3e92bcf7U, \
    0xbbb84d22U,     0xac89527bU,     0x0f79dc4dU,     0xd46c7779U, \
    0x56bb9faaU,     0xfb404fb2U,     0x6b6a869dU,     0xb06547c9U, \
    0x854ae022U,     0x075d8ac5U,     0xedcd5414U,     0xec23b810U, \
    0x6316b665U,     0xf137d32aU,     0x9f0e62c1U,     0xd58b7a28U, \
    0x40429e0bU,     0xad0f8f26U,     0xe510a3fdU,     0x4ae4ee2aU, \
    0x585feecfU,     0x5baba0dfU,     0xd0a4e7b2U,     0x56aead93U, \
    0xa2b3b222U,     0x022b4b69U,     0x22234042U,     0x05bbb6bbU, \
    0x750e85f4U,     0x8310943bU,     0xff5b1ddcU,     0xd81e9dc1U, \
    0x5a8057caU,     0x39f73a19U,     0xc5520450U,     0x0845937eU, \
    0xe1ae78e5U,     0xc8a0c348U,     0x7e339d9bU,     0x9dc6d802U, \
    0x4b928544U,     0x227ec982U,     0xa355b006U,     0x3da16a69U, \
    0x8f415c1cU,     0x4fe9592fU,     0x7b128a4eU,     0x64d6c18dU, \
    0x85b998d5U,     0x41d26391U,     0x6fa5aba0U,     0x02a92ea3U, \
    0xc3a7a87dU,     0xa9d9a955U,     0x6fe30aafU,     0xd4c1a59fU, \
    0x2a494b6bU,     0x8729a4eaU,     0x553921a2U,     0x685c5095U, \
    0x89e4832bU,     0xd29525e8U,     0x9c9a7960U,     0x46d19391U, \
    0xec182d28U,     0x201cc390U,     0x18e801f5U,     0x98c35cf9U, \
    0x7e6390c5U,     0x281a487cU,     0xbc0de649U,     0xba975d11U, \
    0x6e0382b1U,     0xe9efb194U,     0xa3a94440U,     0x502d7f4eU, \
    0x054f1db9U,     0xea6cb9f7U,     0xd08a16d9U,     0x75afe283U, \
    0x31723c4aU,     0x7d0cfd2fU,     0xe189afd7U,     0x1107b5d1U, \
    0x6b011ae9U,     0x4a892f40U,     0x265e69c9U,     0xb8f31ba6U, \
    0x7a504c74U,     0xd25b267bU,     0xce7204e1U,     0xa2b507dfU, \
    0xbc3ab804U,     0xfdfa08c6U,     0xabb21e1cU,     0xa15056d3U, \
    0x1c57a094U,     0xd668e686U,     0xb31abe20U,     0xea377a7cU, \
    0xff8852b8U,     0x1f26967aU,     0x49a35926U,     0x23933162U, \
    0xd1650053U,     0x80a8ad16U,     0x34ca1f2cU,     0xd1d5b696U, \
    0xb1022c5dU,     0xb0eb4273U,     0xe1d18518U,     0x39e32690U, \
    0xd3e6f91cU,     0x5be6cf2dU,     0xa711b71fU,     0x14d8e6f7U, \
    0x9362ca55U,     0x30b463e2U,     0x32518fbaU,     0xc7538f78U, \
    0x32e781a3U,     0x9a6c7358U,     0xb82157b5U,     0xae7d9166U, \
    0x4268fa3dU,     0xd0f1c070U,     0x15620839U,     0xc5844b92U, \
    0x136e6e5dU,     0x0b7b4f9dU,     0x22104f9bU,     0x26186c97U, \
    0x17edeaa3U,     0x2715b41cU,     0xe23e6536U,     0xd878bfedU, \
    0xc2e87358U,     0x4cade40dU,     0xfd884de7U,     0x242f0356U, \
    0xd128b5f5U,     0x631cdf93U,     0xf7fd82bdU,     0x94108501U, \
    0xc4a2c17cU,     0x9eecb7c7U,     0x435a0b4aU,     0x1992c949U, \
    0x9b79502bU,     0x551a80f9U,     0x81ac3afaU,     0x7613c604U, \
    0xc409f02eU,     0x74a9d3b1U,     0xa1756ca4U,     0xfd16f91cU, \
    0x7c12eb5cU,     0x95fdf7f0U,     0xb104a496U,     0x553418b1U, \
    0xb51fc655U,     0x4ae055e2U,     0xe5b516e5U,     0xebe725eeU, \
    0x1238d278U,     0x45b00a24U,     0x2b525957U,     0x496e9565U, \
    0xc5dd9184U,     0xc8c182c9U,     0xa74b9526U,     0xf6817ad6U, \
    0xbfe055d4U,     0x971ff69dU,     0x0ca21a91U,     0x07e0da2cU, \
    0x498f1425U,     0xbfaf316cU,     0xf689d1c8U,     0xc0f31b24U, \
    0xaff58139U,     0x79b742aaU,     0xc640001dU,     0x807ac66fU, \
    0x1c1dfd87U,     0xa3775e4fU,     0xb4e82167U,     0x8dfee8f2U, \
    0x867d001eU,     0xf3d6d342U,     0x09a2c1eeU,     0x60b14b6bU, \
    0xe92cc22dU,     0x8556ea9bU,     0x2d381eb2U,     0xe67753a6U, \
    0xb0a5db74U,     0x46900843U,     0xa2af937bU,     0x070e4ab2U, \
    0x04e022f2U,     0xa9cd5733U,     0xa0b8edacU,     0x9997e0b4U, \
    0x9051e943U,     0x58121327U,     0x94a38c2cU,     0x841673beU, \
    0x078f1410U,     0x9b2a5f0aU,     0x73d82deaU,     0xb7b43663U, \
    0x3ed384f0U,     0xd5968c99U,     0xebaedf34U,     0xdb395608U, \
    0x7efc4861U,     0x4919738fU,     0x77d5faf5U,     0x026a7874U, \
    0xe066094dU,     0xce0d3a31U,     0x804edd63U,     0x7fca960cU, \
    0x44781091U,     0xf440b8e3U,     0xaeee4467U,     0x6f2071b3U, \
    0x790d681eU,     0x92c954ecU,     0x7f637bf1U,     0x3f83d803U, \
    0x120e6a97U,     0x38a8d8c0U,     0xcb7a21beU,     0x06a87036U, \
    0xc6080bdeU,     0xb1164637U,     0x4cd1bf59U,     0x501dc825U, \
    0xf848f77eU,     0xc3838b11U,     0x57afd32eU,     0x16c83be8U, \
    0x2c4271dcU,     0x271f7feeU,     0xbc1f359fU,     0x20fba77fU, \
    0x8a5c6d84U,     0xf1ae1c3aU,     0xef61c173U,     0x37b59d78U, \
    0x054ff947U,     0x9448aa64U,     0xb199afe6U,     0xb0e61754U, \
    0x92b950a4U,     0xc110eb07U,     0x4ca0202bU,     0x0df46559U, \
    0x73153289U,     0x08375d2cU,     0x8e598883U,     0x8f22447bU, \
    0xf6e326e6U,     0x0399f90eU,     0xea0c1036U,     0x4227075bU, \
    0xd0c3c98fU,     0xe2c2e6f7U,     0x945a2506U,     0x2db0a7e8U, \
    0x5e36a4f9U,     0x126fe513U,     0xb42ea569U,     0xa30ab9eaU, \
    0xdd1b4500U,     0xdc81f5ebU,     0x067b6494U,     0x57623215U, \
    0xa05caf79U,     0x26addf8cU,     0x5cf1e417U,     0xecafef5fU, \
    0x207d6504U,     0x667bfb29U,     0x935e1868U,     0x52b082f5U, \
    0xc7475251U,     0x8240452dU,     0x37866e15U,     0xf00cb4a5U, \
    0xfa66dc4eU,     0xeaa34430U,     0xba1a671fU,     0x56e6050aU, \
    0xacd0fa34U,     0x7353c99dU,     0x32601966U,     0x5bccfe87U, \
    0xa8d66af0U,     0x6efb78acU,     0x2a3846f7U,     0x543cf980U, \
    0xa9817010U,     0xa4adb28eU,     0xb38e89f3U,     0xf979f00dU, \
    0xebeb61beU,     0x5f71eadcU,     0x3c6d0e99U,     0xfef92712U, \
    0xba488137U,     0x0cbbd9adU,     0x568e2025U,     0xd3c86c63U, \
    0x15fa4248U,     0xc05e4361U,     0x3e536a77U,     0x0290a6c5U, \
    0xeca728b8U,     0x58b399fbU,     0xe3abd0a9U,     0x19850fa9U, \
    0xa8e847e7U,     0xf013ca4fU,     0x2d6d9a0aU,     0x86e7a44dU, \
    0x38a11afeU,     0xbda6ca81U,     0x9e3fcb91U,     0x53f1401cU, \
    0x6ca79d95U,     0xab88fdb8U,     0x235ed324U,     0x7896f8c6U, \
    0xcfb7d0edU,     0x46169a81U,     0x58f36572U,     0xcb53351cU, \
    0x28f1467aU,     0x3bdbd334U,     0x48bd1fc5U,     0x5fd5c8d0U, \
    0xfda312f9U,     0xd370496cU,     0x1fd77bf4U,     0x9a766fd7U, \
    0x4350f675U,     0xc0f2e7cdU,     0xaeb09da3U,     0x38459455U, \
    0x8ad9f0c0U,     0xfc505c15U,     0x289c2eceU,     0x365da137U, \
    0x40a6a45eU,     0xc54d423dU,     0xffdd8b5fU,     0x16aaa1a0U, \
    0xcc6e5201U,     0x2d815d14U,     0x4b5a1d26U,     0x35f6a563U, \
    0x36127196U,     0x88cfb1f6U,     0x16d26430U,     0x5faa9d7bU, \
    0xec44ae4eU,     0x82495885U,     0x6255e6eaU,     0x00c544baU, \
    0xc1d6b59aU,     0x3169fa6aU,     0x32b39b6aU,     0xcb356e11U, \
    0x0c65b063U,     0xe103aa8fU,     0x34e60026U,     0x0673e0b6U, \
    0xda38ccd9U,     0x18980298U,     0x8acccab0U,     0x92c8d3cfU, \
    0x0bb350b9U,     0x829ef1caU,     0xd0c0b18dU,     0x7027fab1U, \
    0x0c0a95d3U,     0x89e4bc5fU,     0x3214f945U,     0x5ac792b7U, \
    0x997c720bU,     0xfcdaf8a3U,     0x3f47ff04U,     0x99c2f2b7U, \
    0x4bccfba0U,     0x35d60da5U,     0x977dff5dU,     0xea41fa62U, \
    0x2e77efbeU,     0x0b2b255aU,     0xf560345dU,     0x3f530251U, \
    0x9b13b072U,     0x80f4be6dU,     0xa71f01dbU,     0x80c26ff4U, \
    0xb83dff2bU,     0xa9806525U,     0x53ac2f94U,     0xcfc60a28U, \
    0x506cdbd6U,     0x79298b85U,     0x4ca2ea69U,     0x645784c7U, \
    0x044778ceU,     0xf79e44c0U,     0xf0e42c42U,     0x1b7faa66U, \
    0x5396822bU,     0x370c5b16U,     0xc24f5570U,     0x20da3225U, \
    0x58a5b63fU,     0xb096ff27U,     0x23eef413U,     0x582eb101U, \
    0x94ca62deU,     0xc6a3ca9dU,     0x1ad99925U,     0x9d5f784cU, \
    0xefefc712U,     0x07e85b93U,     0x0fd15a8fU,     0x84191883U, \
    0xabd2f636U,     0xb4047879U,     0xf523f64bU,     0xf20e9900U, \
    0x4c5cddd6U,     0xf8d18be1U,     0xe3530ac2U,     0x7af2fd23U, \
    0xf1058ea7U,     0x31d18d68U,     0x65845123U,     0xb53978eeU, \
    0x34af89b6U,     0xbc109013U,     0x1457b156U,     0xfcf9b076U, \
    0xca311168U,     0x839dfe46U,     0xef8deac2U,     0x20872d1dU, \
    0xd4cb194bU,     0x3f75d09bU,     0x65580247U,     0x10fef3d9U, \
    0x865ff494U,     0xe3c507feU,     0x496bcb2dU,     0x995608edU, \
    0xa3e4b1a8U,     0x3ebd3751U,     0xee26fd79U,     0x79735fefU, \
    0x63f7a8c7U,     0xbc70f066U,     0x6f2b823dU,     0x5528c091U, \
    0xf8b75324U,     0x79b0ef5bU,     0xb6756b12U,     0xcd3eea72U, \
    0x3f50db87U,     0x039fdddcU,     0x7892b597U,     0x93c271a1U, \
    0xfe2bb536U,     0x4e37f8f9U,     0x33b0cef6U,     0x26d9caa8U, \
    0x5aaba12dU,     0x4ffcb043U,     0x9f3a0fe4U,     0x5d9dbcc6U, \
    0x23f5cacfU,     0xdbc358e4U,     0x984b1734U,     0xcf1db595U, \
    0x819ed4dbU,     0x9d86f34eU,     0x957b585cU,     0xf1318aceU, \
    0x9e3573ecU,     0x234844a1U,     0xf142fdcaU,     0x9e4b7d06U, \
    0x62ee0464U,     0xf027263bU,     0x3f0f819cU,     0x3f223c6aU, \
    0xeb14d296U,     0xabd65b28U,     0x7611a46aU,     0x2528a8bbU, \
    0x4d133bdfU,     0x5f74e55eU,     0xa54062b6U,     0x1281afb0U, \
    0x69521f45U,     0x1aa364a2U,     0xe5188a10U,     0x122d9f1eU, \
    0x7de62c91U,     0xca0b9796U,     0x51890189U,     0xc0352b7dU, \
    0x75fa9e49U,     0x7dd38454U,     0x7fef101dU,     0xb16bc521U, \
    0x460c8884U,     0xbedc5874U,     0x6766fad0U,     0x8a61748cU, \
    0x9022bcf2U,     0x27207394U,     0x81d3789eU,     0xc701702bU, \
    0x5d6797b7U,     0xe3a00b04U,     0xec4bd8f4U,     0xf0e5c051U, \
    0xc321f11eU,     0xcf924c50U,     0x94919a4fU,     0x15e628ebU, \
    0xca3bb544U,     0xc41450deU,     0x2b3ac541U,     0xe848a518U, \
    0x681c98c9U,     0x6202a9b8U,     0x291d277fU,     0x6a67ee4bU, \
    0x396d6191U,     0x51cced8fU,     0x571f9f04U,     0xff7637d5U, \
    0xd06ac76eU,     0xc0f8bd67U,     0x72627cf0U,     0x673df460U, \
    0xd1907d1aU,     0x350c7f07U,     0x4d9f8b94U,     0x0887c1feU, \
    0x24a23b06U,     0xe7e4d875U,     0x0f494363U,     0x1bb7424cU, \
    0x09135defU,     0x52b35b78U,     0x53895309U,     0x975a8df4U, \
    0x58585b88U,     0x79ab6000U,     0xeeeea836U,     0x8578b7f6U, \
    0x5b40ed79U,     0x92dc6934U,     0xce50a068U,     0x7102dbcaU, \
    0xbcb13af0U,     0xdb87cf51U,     0xdaa6c04fU,     0xbfb4b11eU, \
    0x2121742fU,     0x719fc84eU,     0xbd88760cU,     0xf3dffb42U, \
    0xccff55ffU,     0x9935c00fU,     0xd5f8bd87U,     0x27bea98dU, \
    0x268cf8dbU,     0xf3b62dc1U,     0x472e9e7eU,     0x3dd2d398U, \
    0xb0e61272U,     0xbd22a01eU,     0x55a5e9ceU,     0x4fcd6be5U, \
    0x660c6b78U,     0x0a70dfb4U,     0x3a02e292U,     0x67b3f7f5U, \
    0x0576d232U,     0x0dd1b8c8U,     0x6df00cccU,     0x73c7a1f5U, \
    0x87afc261U,     0x0f5bdbe2U,     0x77846ae5U,     0x776b6312U, \
    0x68c740e0U,     0xd455e1d2U,     0x6d0cc103U,     0x0accbae4U, \
    0x178c11aaU,     0xc346bc0dU,     0x419a326eU,     0x8ab6d167U, \
    0xd7dd465aU,     0x561ea2c5U,     0x186d1ebdU,     0x5d7ccb76U, \
    0x1b3dac9fU,     0x5a0960aeU,     0x101568deU,     0x6e09c989U, \
    0xfcd3fda7U,     0x89f56493U,     0xe7089c26U,     0x4a1997a4U, \
    0x5b8c0572U,     0xa2296c6aU,     0x275c1f57U,     0xb9d65da8U, \
    0x5e94c347U,     0x3094e577U,     0x36d4d04bU,     0x7f0f49edU, \
    0x14c2d94eU,     0xe98df735U,     0xf80da568U,     0x9e06c6f6U, \
    0x733d33a0U,     0xca6c9ac6U,     0x4a3d71c3U,     0xcb662de2U, \
    0xad7e18b1U,     0x73143320U,     0xff1d98d8U,     0xd6aee376U, \
    0x40be8234U,     0x990b37c6U,     0x18e28af5U,     0xf0eb6302U, \
    0x0f8bbd64U,     0xf6a5786bU,     0xe4dff1f5U,     0x7405a8a8U, \
    0x5003939cU,     0x1690ce9fU,     0x4cbeb71eU,     0x5119c1a9U, \
    0xa86898f4U,     0xd5f4e1b6U,     0x785af950U,     0xcb198f7cU, \
    0xee74649eU,     0x16c4cc34U,     0x284824d9U,     0x4ad766f9U, \
    0x66c458b1U,     0x9c1b0d56U,     0xd3296031U,     0xf22677cdU, \
    0x3dda7fb1U,     0x16fafae7U,     0xfc1a08d4U,     0x151c71d1U, \
    0x97d5d408U,     0x4639587fU,     0x9a30afe4U,     0x497510d7U, \
    0x6ff63ba3U,     0xcb526dacU,     0xd0351107U,     0x359b256cU, \
    0x4f2c376bU,     0xf1e7971dU,     0x157da005U,     0xbabb9364U, \
    0x95d143a7U,     0x5dea8dc8U,     0xcbdbe1b2U,     0xc528f304U, \
    0xf27728aaU,     0xebc0a652U,     0x7dc01296U,     0x766c6df0U, \
    0x7ff16243U,     0xa18a48a1U,     0xaf2a3388U,     0x32c63639U, \
    0xaab5e3fdU,     0xdc3ea6d1U,     0x7740119aU,     0xd5580df5U, \
    0xd12f94e2U,     0x4ddc5165U,     0x951fd390U,     0x79189ab5U, \
    0x9c491cd7U,     0x1165be23U,     0x4bb1c73dU,     0x62d4fd0aU, \
    0x69304cc4U,     0xf12f0503U,     0x28cf8865U,     0xcce508fbU, \
    0xd9977c4dU,     0x428cd909U,     0x0a413902U,     0xdb8c84aeU, \
    0x9d13b7e1U,     0x8763f5e5U,     0x5d57a5cbU,     0xb4485911U, \
    0xc1df81f1U,     0x3e94e56aU,     0x4a1a4b5cU,     0x9a8f7037U, \
    0xcc09b09fU,     0x042ca80fU,     0xe0593c38U,     0x1f21be72U, \
    0x3414a6c2U,     0x0c962e6aU,     0x8f14d8b1U,     0x998d94fcU, \
    0x96436d65U,     0xbadb8194U,     0x76166f85U,     0x663f93e0U, \
    0xa88a40fdU,     0xa7995767U,     0x3d32ddfbU,     0x33e53a8dU, \
    0xd240fd9fU,     0xd522d6feU,     0xadc004d3U,     0x88ffe756U, \
    0xe5b78486U,     0x96abeda9U,     0x317b1148U,     0x741b1890U, \
    0x9e88af4cU,     0x8d5771b7U,     0x8a8143efU,     0x4ceaa65bU, \
    0x1f4984a0U,     0xf095a093U,     0x7c7c2defU,     0xf2c7b786U, \
    0xea05099aU,     0xeecaa2efU,     0x8ccf1483U,     0xf0de6638U, \
    0x9f3d664eU,     0x73e2e8ceU,     0xcfbc0e6eU,     0x12da423cU, \
    0xf849b489U,     0x99973d11U,     0x33912075U,     0x2b499abfU, \
    0x9816bc20U,     0xd323c207U,     0xaf0135f0U,     0x8877fb97U, \
    0x1e3dd72cU,     0xb9df5bd0U,     0xcc02a673U,     0x8342bd63U, \
    0x7a60e227U,     0xd620e0e2U,     0x8d45c0d4U,     0x7797555bU, \
    0x816ffe9cU,     0x561deec0U,     0xd2b93b5cU,     0x7aacf396U, \
    0xa0ce0cf6U,     0xa0ed32c4U,     0xab4a63a9U,     0x75a639c6U, \
    0xe74f7dc3U,     0x9234b468U,     0x92c098c5U,     0x9be75814U, \
    0xd699c7a2U,     0xfa22fdafU,     0x43d7c733U,     0x90798b91U, \
    0x1ed3b75bU,     0xead0152fU,     0xe80c8150U,     0xcc5720f6U, \
    0x6061e8a5U,     0x5dfc0ab5U,     0x862ac1c2U,     0x4bb8c011U, \
    0x96501d74U,     0x98084a6aU,     0xce438bf4U,     0xa1ca6c5dU, \
    0xe6f16909U,     0x30d07897U,     0x58646e66U,     0x13687508U, \
    0x3ca57dedU,     0x293f4068U,     0xea0e05f9U,     0x9f05be9cU, \
    0xc0192677U,     0x037ec7daU,     0x052e985eU,     0x0db7d119U, \
    0xbd427242U,     0xa30fe7d9U,     0x2a167f1dU,     0xdd259234U, \
    0xac90b944U,     0x22473953U,     0x665177acU,     0x3eaf2c4eU, \
    0xb5abf26eU,     0x09d67006U,     0x31c55242U,     0x0a272e80U, \
    0x42051c94U,     0x1d30bc54U,     0x4755de5bU,     0xe94b0978U, \
    0x539f06c2U,     0x4d847c60U,     0x50dfe49bU,     0x358d9de1U, \
    0x7e9828c9U,     0x6190f711U,     0x34534a5bU,     0xfe924931U, \
    0xaaa29b5bU,     0x58f8f218U,     0xc01d1ba4U,     0x0a36f72eU, \
    0x29b63b6bU,     0x2dbac406U,     0xadee421cU,     0x77e9257dU, \
    0x8bf24d03U,     0x5821215cU,     0x3f3cbe83U,     0xc34b9da0U, \
    0xb25321f1U,     0x5e044e90U,     0xf60c95d0U,     0x08be2d37U, \
    0x37f827cfU,     0x7743e981U,     0x1e7c56baU,     0x03809b3dU, \
    0xb6e4fdaaU,     0xe9ea6189U,     0x81159904U,     0x5a6c5b1cU, \
    0x0533d136U,     0x06028aa7U,     0x7102d309U,     0xe8e90355U, \
    0xcce52367U,     0x4b264442U,     0x86b08e19U,     0x5e17675aU, \
    0x8ec45190U,     0x70dfd9caU,     0x2843fe6cU,     0x0cc5ef83U, \
    0x9fd5c74eU,     0x27559f74U,     0x0ed48a03U,     0x99c57367U, \
    0x1dfe78dfU,     0x2b050e18U,     0x5558a24bU,     0xf30e1de9U, \
    0x66034854U,     0x745c2bc9U,     0xcf237906U,     0x5524b0d8U, \
    0x6aab2c0cU,     0x22b4a805U,     0x58679f39U,     0x67e95631U, \
    0x8d8a0648U,     0x61a7e12bU,     0x5b7f3e3eU,     0x396255f7U, \
    0x88acd0e1U,     0x903f71c3U,     0xa35c4004U,     0xd13b1485U, \
    0x7d7542b8U,     0xa8a41e2cU,     0x89d2dfecU,     0xe726267eU, \
    0x1e97670aU,     0x0f44939aU,     0x4c67551eU,     0x413a9046U, \
    0xfa575addU,     0x87967f18U,     0x9dc1758bU,     0xcf4aa704U, \
    0x7bc6dd27U,     0x570d35f8U,     0x0bbce787U,     0x16467a64U, \
    0x09c6689eU,     0xfd81217aU,     0x01624cccU,     0x0ad26baeU, \
    0x807529a3U,     0x41e6ebe9U,     0x43987592U,     0x37af3d09U, \
    0x36e9bc81U,     0x2d60be30U,     0x2cd12c0dU,     0x1de829f8U, \
    0xd61b5d9aU,     0x076bfba7U,     0xfde00b41U,     0x3b4ea53bU, \
    0x4f747d67U,     0x3b053023U,     0x8660cefeU,     0xaf0c6011U, \
    0x26aae2eeU,     0x94fe939fU,     0x2fe45a77U,     0x8c8c66a9U, \
    0x6c1cf6b7U,     0xdd842396U,     0xaa2c8c22U,     0x635264c2U, \
    0x8bf729d9U,     0xe20a1c95U,     0x8523fd40U,     0x9486d318U, \
    0x47d78675U,     0xd9a117ecU,     0x2a85e8e6U,     0x339f1f2fU, \
    0x9ff55bd1U,     0xc35c4709U,     0x67424d7dU,     0x7c749a62U, \
    0xbb03f3c7U,     0x5e42bf79U,     0xfbc2e996U,     0x8cd847eaU, \
    0x96a61e96U,     0x7d1ff810U,     0x8939c56bU,     0x198e165cU, \
    0xc231ea03U,     0x8d09286fU,     0xf8d0e8deU,     0xee819db3U, \
    0x08a4b625U,     0x1cde0e5cU,     0xef3d0d9bU,     0xc9d6b6f3U, \
    0x82e6c6acU,     0x023d50e1U,     0x4324c8c0U,     0x7e00dd7dU, \
    0x4db690e7U,     0x9e886706U,     0xea5bd1d9U,     0xa074c795U, \
    0x50d720faU,     0x050a2287U,     0x74c60b38U,     0x9ec41733U, \
    0x5ec4ec99U,     0x32a0cc0bU,     0x3c3ec62bU,     0x3b39108eU, \
    0x0e935567U,     0x94d8d264U,     0xefc81db4U,     0xcea555d5U, \
    0x2e8cb789U,     0x88065de8U,     0x7cd6c343U,     0x82b8f2e9U, \
    0x73c9f073U,     0x94a4b19eU,     0x8c87e755U,     0x6a792394U, \
    0xc5863d98U,     0xb4a05a30U,     0xae3146e3U,     0x8dd24476U, \
    0x4303d227U,     0x0e42f6baU,     0xd8e00693U,     0xacbd9316U, \
    0x59ea4d37U,     0x2eaa62deU,     0x77ea8257U,     0xf2513653U, \
    0xd49aa747U,     0x7f79025aU,     0x6f010027U,     0x5449c8beU, \
    0x07b0cc8dU,     0xcc4a0eccU,     0x794a5bebU,     0x48d86856U, \
    0x72f22315U,     0xa8bf6aa0U,     0xbd8e56b0U,     0x47b22087U, \
    0x0423cca4U,     0x26172f0eU,     0xf60f49e3U,     0x1e914129U, \
    0x0ba448e9U,     0xebc7e469U,     0x428612a9U,     0xceb73517U, \
    0x95b81638U,     0x21fcd2adU,     0xe776417fU,     0x30424908U, \
    0x0cbb7558U,     0x7fc52641U,     0xf1967f56U,     0xb781c683U, \
    0x911747a2U,     0x0bf77d5aU,     0x8f11d471U,     0xc2a834beU, \
    0x648c2315U,     0x93b835beU,     0xcf1a4f87U,     0xf29df206U, \
    0xc2b15b6cU,     0x77e830c6U,     0x44d90742U,     0x34ea6734U, \
    0x01d65ec1U,     0x4ee0cc20U,     0xe16119c6U,     0x3339e6acU, \
    0x28ca64fdU,     0x2f683929U,     0x0958e52fU,     0x3f774c75U, \
    0x06ecd1f2U,     0xdad5796bU,     0x93ebbdd6U,     0xcce87be5U, \
    0x9969df36U,     0x00937477U,     0x98c21a13U,     0xe1aa941eU, \
    0xe6aacfe5U,     0xd0561f2dU,     0x1ec16962U,     0xe022fe67U, \
    0xc10b2491U,     0x029dc107U,     0x6b95a9e0U,     0xacb88223U, \
    0xe4c8a6eeU,     0xc1608bb3U,     0xa4421eabU,     0x3a7ad3adU, \
    0xcd1189c4U,     0x51548112U,     0xf5735dc9U,     0x77d13f8fU, \
    0x16dfe275U,     0x90934cc8U,     0x1105fbbfU,     0x1ac50c6eU, \
    0x6b4ca495U,     0x2400187cU,     0xa4f26f1aU,     0x83623ab0U, \
    0x00d1b117U,     0x4dab4e3aU,     0x925d0c5bU,     0x8bc0a99fU, \
    0x34f42276U,     0xe52c6e1eU,     0x2459efa4U,     0xdd227bc5U, \
    0xdcdf6bc1U,     0x458b2163U,     0x922c2184U,     0x97843c81U, \
    0x87ae340cU,     0x1b355f97U,     0xba19e547U,     0xec76d0b8U, \
    0x0e9abc53U,     0x369dffc9U,     0xc374fc90U,     0x9e275207U, \
    0xec23a767U,     0xa627db97U,     0x71642c29U,     0x7450f001U, \
    0xdf9fea35U,     0x964d89afU,     0x723d5595U,     0x512991deU, \
    0x4b4101f1U,     0x2b33710eU,     0x9a97a748U,     0x3df46d23U, \
    0x71faf9e1U,     0x1d86f4baU,     0x5b052e9eU,     0x9894770fU, \
    0xa0cc9e23U,     0x31d81df2U,     0xde1e9870U,     0x1eabdb10U, \
    0xc456d1bcU,     0xcb5d9f5aU,     0x8f577ef8U,     0x14ebdbe8U, \
    0x5d19ce7cU,     0x77d8920cU,     0x49f493aeU,     0xefd051d3U, \
    0xf02c8c4cU,     0x95fe7e1fU,     0xe1b0f1d9U,     0x0358d736U, \
    0x46d4fbe6U,     0xa67ac33dU,     0xdb9df46aU,     0x4737bad3U, \
    0x20a10ccbU,     0x018f7a60U,     0xf595a91dU,     0xb10b09a1U, \
    0x7c9b648aU,     0x6506f225U,     0x2d1bcb27U,     0xc74a2d4aU, \
    0x2d1b947fU,     0x38e49c80U,     0xf7247193U,     0x509f7049U, \
    0x513570b4U,     0x033ecf96U,     0x3d6cf52aU,     0x161b8a5bU, \
    0x2065655fU,     0xc2ab4743U,     0x92af2fb0U,     0x7336ab27U, \
    0xe2104e36U,     0xf47b4119U,     0x0cb18f18U,     0x8b550663U, \
    0x85f6d654U,     0xab55e9e7U,     0xf1b3c1e6U,     0xe05e3842U, \
    0x1edba4d5U,     0x1709bc0bU,     0x881c93faU,     0x6f2d708aU, \
    0x0bdbf6cdU,     0x0833e429U,     0x99578be2U,     0x2f0c5a76U, \
    0xa6b84c5aU,     0x7b3c8479U,     0xec3a52f0U,     0x63a31b8eU, \
    0x49330c48U,     0x426f802eU,     0xabbf4013U,     0x931d3100U, \
    0x9d2055b4U,     0x4383374bU,     0xc7f2f41eU,     0xe4e40805U, \
    0x3f395188U,     0x85eef898U,     0x47da7f78U,     0xb12341e6U, \
    0xb6d815f6U,     0x3b94c2a6U,     0xedb1762cU,     0xbc485175U, \
    0x90056c40U,     0xd3baf00dU,     0x33202875U,     0x3cea0158U, \
    0x392db15eU,     0xf5b289daU,     0xe399bbcbU,     0x84bc4282U, \
    0x9998880bU,     0x0238067fU,     0xf40dbb93U,     0x64791f73U, \
    0x73cd87d7U,     0x52ec0cb1U,     0xf95e1682U,     0xcb5e1286U, \
    0xd9b0a76aU,     0xc20a31fcU,     0xa36197b6U,     0x7ffd3e05U, \
    0x9d82c46bU,     0x6aba96c8U,     0xf72e07e9U,     0x722be0ceU, \
    0xf7f05f83U,     0x6d9adf1aU,     0x77826a49U,     0x575e704aU, \
    0xf3516094U,     0xbf062832U,     0x7807448cU,     0x68580c8cU, \
    0x998b49e9U,     0x1ffa7c86U,     0x05def5cdU,     0x41dd821dU, \
    0xaaec1459U,     0xdff0b616U,     0x9decb4ccU,     0xa193fa28U, \
    0xe9afb185U,     0x854e6aadU,     0x86ef2539U,     0xaf8b06acU, \
    0xf84cb647U,     0xf667c371U,     0xec53debeU,     0x55ea31c8U, \
    0x2736a525U,     0xf7efe592U,     0x0fa65efeU,     0x1a670cacU, \
    0x6c51ccf3U,     0x61899cbcU,     0xb2613694U,     0xbfaa2614U, \
    0x0fbe3bb4U,     0xda21136eU,     0xf82286e8U,     0x086f6ad6U, \
    0xd39f9c7aU,     0x857f1991U,     0x87068bdaU,     0xe072fa95U, \
    0x3b071e00U,     0xb93e683eU,     0x94f6251cU,     0x56921035U, \
    0x0c98e09eU,     0xc6e09878U,     0x4f1876daU,     0x5cd4443bU, \
    0xb6111f12U,     0x75917854U,     0xe53d1aefU,     0xe84195bbU, \
    0x958b5cdaU,     0xa4ee257fU,     0x1f77ed47U,     0xce61b85cU, \
    0xf1b6c163U,     0x70ccb163U,     0x66837f6eU,     0x6adee721U, \
    0x827e4f9bU,     0x3cd53a1cU,     0x431c333fU,     0x578a4494U, \
    0x24b93550U,     0x920e25e9U,     0xc08c227eU,     0xa2e0cdfaU, \
    0x288ea4d1U,     0xdd39a5c0U,     0x8c97816dU,     0x250a6a01U, \
    0xf7aeab28U,     0x7cb55235U,     0x497e80faU,     0x24b4a1ffU, \
    0x3ca18349U,     0x592666feU,     0x03a32604U,     0xb1cde1d2U, \
    0x71ae061bU,     0x65ef5dfeU,     0xf3becdedU,     0xd665a133U, \
    0xcb1e60cdU,     0xbd1592b0U,     0x40046060U,     0xd13628f8U, \
    0x5e4982aaU,     0xc64cf2e6U,     0x244041c5U,     0x143dc3bcU, \
    0x5f3c6305U,     0xdc309d8cU,     0x4c08c49dU,     0x44a124bdU, \
    0x94351910U,     0x8b479101U,     0x7dfae7a6U,     0xad5b920bU, \
    0xab7d8c83U,     0xa34513a6U,     0xa53d3233U,     0xe6ebbe64U, \
    0x71e1e0d0U,     0xfa076823U,     0xdcb63f2cU,     0x168d302dU, \
    0x0339430bU,     0xf58d496bU,     0x88eaf471U,     0xdd5bc11cU, \
    0x5cebbf0fU,     0x3e0f2442U,     0x1591b7caU,     0xec9386f9U, \
    0x0494e88cU,     0x3b10400cU,     0x051ec037U,     0x74cc9349U, \
    0xf76dea5eU,     0x5805e0b2U,     0xdcc684b5U,     0x2f643eccU, \
    0xff5ea1a5U,     0x0159481aU,     0xf3b0bbc6U,     0x0aa63508U, \
    0x3bf269fdU,     0x1c3f8d6fU,     0xbf91dcf5U,     0x0c8bec00U, \
    0x21e98c71U,     0x5571d045U,     0x6876b91aU,     0x505d0dd7U, \
    0xb7208e77U,     0xf45cb034U,     0xf7f0f45eU,     0xeefa60afU, \
    0x2e7f7320U,     0x1c08c7baU,     0x7732ba33U,     0x97c252ffU, \
    0xc386f212U,     0x29ceb0a8U,     0x7b77d6aaU,     0x170ab6f2U, \
    0x4523b3d4U,     0x34333e8cU,     0xc786f9fcU,     0x99c18881U, \
    0x2ad19c6dU,     0x7dbb27c7U,     0x69f66326U,     0x2563ef0fU, \
    0x8cc0459bU,     0xbe97df45U,     0x5b3cd310U,     0x6560c4b0U, \
    0x8233526aU,     0xd2c6f710U,     0xb6d74c40U,     0x1390bcbeU, \
    0x6adf92e5U,     0xf1a7121eU,     0xf2457cb1U,     0x2089199aU, \
    0x9e16a28fU,     0x19b801f9U,     0x7872e257U,     0x30aa4eb1U, \
    0x8c3ca0a8U,     0x024ca9ddU,     0x43e22eebU,     0xc4eacfe0U, \
    0x08df46fdU,     0x7087a82fU,     0x4f57824bU,     0x72d19b28U, \
    0xd080924eU,     0x1e75d6baU,     0xed836dacU,     0xe7f31ef8U, \
    0xccd395feU,     0x03460afbU,     0x9aac4541U,     0x8e096ed6U, \
    0x4d0dc66dU,     0x208b1de5U,     0x07378a7eU,     0x496869a3U, \
    0xdf3d1141U,     0xf39b6ecaU,     0xfaa43728U,     0x1cc4d31eU, \
    0xd20c774cU,     0x8cfd11b0U,     0x4fea71feU,     0xb27a4806U, \
    0x3b8bcd32U,     0x284cd6a1U,     0xee055d3fU,     0xff751973U, \
    0x3ff774cdU,     0x999e27d0U,     0xefe4b74eU,     0xaacb042eU, \
    0xab1dc044U,     0x4106db00U,     0x6cf47744U,     0x16cc7c97U, \
    0x725f9456U,     0x45d288ffU,     0xb546583eU,     0xf263d0ebU, \
    0x33ddbc65U,     0xb2e308e3U,     0x6a38868cU,     0x87aa0ff5U, \
    0xf5e9545cU,     0xded8ed5eU,     0x9c878401U,     0xf70074c5U, \
    0x3e91c353U,     0x7dd8d4c1U,     0xe12053c3U,     0x1fe7c322U, \
    0xd54671ceU,     0xfe5b31f7U,     0xaa29b723U,     0x08ea4313U, \
    0x46a60db7U,     0x3fd1d25cU,     0xf73ecc91U,     0x94bae019U, \
    0x04494501U,     0x138770daU,     0xee88a40eU,     0x37bce951U, \
    0xbaa7d2f6U,     0x7f43b34eU,     0x9fceafe0U,     0x94cb136cU, \
    0x9d5b5e50U,     0x8a665e61U,     0x6ba9d927U,     0x548fd963U, \
    0x233e3e80U,     0xfad8a5bcU,     0x792cad7cU,     0x5fae8045U, \
    0x417831c9U,     0x1de5e158U,     0x49091705U,     0x90e32fa6U, \
    0xe0e6f57cU,     0xf669c0d4U,     0xdfcd4412U,     0x56ee0a24U, \
    0x0d7dc487U,     0x7ef4272aU,     0x041dd8aaU,     0x8cef9369U, \
    0x02e60942U,     0xe1f84fb0U,     0x3cdf1980U,     0x75cc8591U, \
    0x9061d8bfU,     0x40868911U,     0xc4517b24U,     0x559bf7b7U, \
    0xe1685ab2U,     0x79966240U,     0xae94cd12U,     0xb538e89bU, \
    0xa449f72fU,     0xf414d7cfU,     0xb87cd849U,     0xe03488faU, \
    0x63c6671aU,     0xcc3c3742U,     0x5d3df97dU,     0x4bff919eU, \
    0xea690af2U,     0xe84c782cU,     0xab9d426dU,     0x6f8f6752U, \
    0x43ab6ccbU,     0x4e4b7d5eU,     0xcac39419U,     0x17283211U, \
    0x0763ed1fU,     0xe7f195aeU,     0xd7b2c5a6U,     0xe6df975bU, \
    0x7c6e4ad2U,     0xd35c27fbU,     0x23dfcf08U,     0x2cb49577U, \
    0xaad5d608U,     0xcdfb06ffU,     0xb9005821U,     0x8eb8babaU, \
    0x1456bc9dU,     0x2f66c77dU,     0x19ebe9efU,     0x079b19fbU, \
    0x797d36e6U,     0x46b8b00bU,     0x5576e4a2U,     0xda88e7e1U, \
    0xb4360e30U,     0xd4e4d053U,     0x8936de8eU,     0x8803d72eU, \
    0x92d491c6U,     0x8296797bU,     0xee2dd027U,     0x80aad189U, \
    0x20f6c008U,     0x3b4707c4U,     0x6cb9d4a2U,     0x7ea9bc3aU, \
    0xc78b16faU,     0xb1862635U,     0xd23114dcU,     0x9397a12bU, \
    0xaeb8660aU,     0x489505c2U,     0x5435b818U,     0xb5d8cd24U, \
    0x08710203U,     0x3d709c7dU,     0xf6906d49U,     0x941aac0dU, \
    0x3f0574e3U,     0xd875ab0cU,     0x509eea9aU,     0x42c23cfdU, \
    0x14a28becU,     0xeb803fe7U,     0xd3bd62d4U,     0x8cfe898aU, \
    0xed44a834U,     0x206d1be9U,     0x72f4e4b3U,     0x04a46f46U, \
    0xb9b9695cU,     0xc940f92aU,     0x97ee250eU,     0xf623603bU, \
    0x38772b99U,     0x12309088U,     0x4a0fa788U,     0x0d826886U, \
    0x94c39017U,     0x1caade35U,     0x1a4eb6eaU,     0x7686b0cbU, \
    0x3b597a42U,     0xeeee1ffbU,     0x46be361aU,     0x8b5de649U, \
    0x1799bd33U,     0xcea8f4b5U,     0xf2dde7fbU,     0x8c438a9cU, \
    0x3fa1104dU,     0x52f53266U,     0x41f73fc4U,     0x5178c773U, \
    0x2f72f2acU,     0x875597cdU,     0xa68b84c9U,     0xbb7844ceU, \
    0x752f4bf5U,     0xb89cc9eeU,     0xcfb57f1dU,     0x252e8614U, \
    0x92c7d7adU,     0xc2137fa4U,     0x0065063bU,     0x41b284f4U, \
    0x9ed0ca84U,     0x8e9b263dU,     0x3aa01fa1U,     0x09085cadU, \
    0x12f170c8U,     0x9c826702U,     0x870ef699U,     0x39f29390U, \
    0xe5d506f0U,     0x17ce637aU,     0x78148610U,     0xf1899903U, \
    0x464e1d9cU,     0x4c1f9467U,     0x00f214ddU,     0x25336924U, \
    0x9a18d508U,     0x19ab5f43U,     0xd5e51cddU,     0xf9152c05U, \
    0x42cc3016U,     0xe3830527U,     0xf3a1e1f2U,     0x4c507b33U, \
    0xe3ed7837U,     0x9362e5ffU,     0x4683fc0eU,     0x3feea551U, \
    0x502d3c1aU,     0xf110cfc8U,     0x552b47a2U,     0x086b0d50U, \
    0x4729cab9U,     0x68b84f5bU,     0xb3a24fdbU,     0x8762b072U, \
    0x8f1d7fa4U,     0xab32be73U,     0xccd65772U,     0x02f6c2c2U, \
    0xad8c3f9bU,     0xc3f06ed0U,     0x4fec6eacU,     0x116ef056U, \
    0x229be78fU,     0xcbd81c69U,     0x06879cfaU,     0xbf2eb703U, \
    0x1ec0f447U,     0x4dacde6fU,     0x17ae98e6U,     0xa4e0a7d7U, \
    0x450fa800U,     0x2c1c5e95U,     0x361d7657U,     0xb5b7ba68U, \
    0xfac7ae81U,     0x15d20cf0U,     0x023ad24dU,     0x4917379fU, \
    0x76819cefU,     0xd3a5d14cU,     0xef5f6fdbU,     0xa2208cc5U, \
    0xe23e4f22U,     0x51f618abU,     0x1044f746U,     0x457b15aaU, \
    0xead521baU,     0x384b22f1U,     0x33723ec7U,     0xfd66459eU, \
    0x9195939eU,     0x54ba3bf8U,     0x9875d047U,     0xf9798da1U, \
    0xa98e85bfU,     0x8a79127bU,     0x67d95f59U,     0x1459572bU, \
    0x75d2c8ecU,     0xa0440e64U,     0x69bab136U,     0x5373a785U, \
    0x08ca046bU,     0x5fe73988U,     0x93222ab1U,     0xe67f797eU, \
    0xfeeeff77U,     0xa699f7c1U,     0x6b27d327U,     0xb418da25U, \
    0x7ead2bc9U,     0x1cb63bedU,     0xdab85881U,     0xd0d328e9U, \
    0xa9569735U,     0x8bc4f69bU,     0xa4287b79U,     0xfd5ef05dU, \
    0x90b9faacU,     0xd93a4f91U,     0x12229360U,     0xd63bc07bU, \
    0x45d45d88U,     0xf954f2b0U,     0x8da5e4d1U,     0x5c03358cU, \
    0xbfba30adU,     0x9b1ffd50U,     0x9afea869U,     0x4f59d315U, \
    0x1c125de9U,     0xf537bd9bU,     0x2825c754U,     0x50b8d22dU, \
    0x337b2084U,     0xf0c3d313U,     0x8c93cf9dU,     0xddc3d673U, \
    0x38be5877U,     0x68dcf335U,     0x42f8d1beU,     0x4644945eU, \
    0x08adef74U,     0x79231d15U,     0xe2a7496bU,     0xc686e4fcU, \
    0xcd37a1bcU,     0x032d5a06U,     0x2476bc99U,     0xc6dd8cb4U, \
    0x4aa61197U,     0x0152e028U,     0x848cd58dU,     0xf03d69c6U, \
    0xc2c67e5bU,     0xc1e77d51U,     0x07863aceU,     0xff15ca45U, \
    0xb86dc361U,     0x904049b2U,     0x3402f399U,     0xf1613342U, \
    0xa043d85cU,     0x0f963a88U,     0xd5b138fbU,     0xc35a77c0U, \
    0x455ad057U,     0xef682caaU,     0x76fdfe2aU,     0x24d206cfU, \
    0x2b536af6U,     0x2345af21U,     0x1bcbe9eeU,     0x43e6aa17U, \
    0xbf95daa4U,     0x1fa3a83dU,     0x62b9f25aU,     0x931b34b5U, \
    0x1aff10d2U,     0x5d35b6dcU,     0xa0010d40U,     0xde6a7642U, \
    0x5ea1f106U,     0xeaf20094U,     0x7ff75bfcU,     0xa7678453U, \
    0x5f5d73f7U,     0x2148da1cU,     0x0ff54ec7U,     0x64c96eceU, \
    0x836f1187U,     0xbcfddcbfU,     0xdefebdb0U,     0x90c3114aU, \
    0xf3c8ea45U,     0x0c000a24U,     0xcec74108U,     0x601edae0U, \
    0x2ca161a8U,     0x4c07f88bU,     0xdf5b1248U,     0x1bdaecfbU, \
    0xd3449aa1U,     0x78d3391fU,     0x105f4bddU,     0xc3d43cc8U, \
    0xf4c81f89U,     0xfcd74607U,     0x9ec2f08fU,     0xdfe652cfU, \
    0xee55129aU,     0x56e46525U,     0x4f5cc892U,     0xa56484d8U, \
    0x8b11e197U,     0x63a71aeaU,     0x4414ebe6U,     0xf60dd7e4U, \
    0xdba826beU,     0xe25d0d9fU,     0xdadb7eeaU,     0x4af8e224U, \
    0x64264d22U,     0x68b02a87U,     0x08ca7d8bU,     0xbcef64f3U, \
    0x202f03c0U,     0x9e13eda8U,     0x4de63f2dU,     0x2dee744aU, \
    0x42d248cdU,     0x277520b1U,     0x92bd94b3U,     0x0899448aU, \
    0x5bee9452U,     0xe5e1ec6dU,     0xfa7f9787U,     0xf805d5ecU, \
    0x25f1cc3cU,     0x4ebff812U,     0x4ba7f2d1U,     0xa44bd93cU, \
    0x473a34a9U,     0xee20bce9U,     0xfc03b322U,     0x51b5fb22U, \
    0x4b9274f7U,     0x11a6e9bbU,     0x65eeee5bU,     0x7dfedbbcU, \
    0x01f71ec3U,     0x51e2c315U,     0x8e0770a5U,     0xfac62895U, \
    0xcadc47d6U,     0x4f0b6c51U,     0x267cae28U,     0x139a4ac6U, \
    0x83a11d6bU,     0x8591ee36U,     0xad7218aeU,     0x170725b8U, \
    0x45fb090cU,     0xdb2c7f62U,     0x97733cf3U,     0xe3a4b1ffU, \
    0xe2390bbbU,     0xd32536d5U,     0xbcf41061U,     0x255dce2aU, \
    0xe54b0780U,     0x47e8a16dU,     0xc793585bU,     0x296b1f00U, \
    0xc77eb066U,     0xcb972496U,     0x6980959eU,     0x41d136dcU, \
    0x430f9757U,     0x726955f5U,     0xf0b78d33U,     0xbe50d247U, \
    0x40a5685fU,     0x6bba3c64U,     0xd16942e6U,     0xad97aac1U, \
    0x69d25138U,     0x6e2e9c1dU,     0x92fe5fd8U,     0xca0ec3caU, \
    0x1cf434d0U,     0x45167f58U,     0x3569435eU,     0x7c761cb6U, \
    0x3d8e9864U,     0x2216183dU,     0x6593919dU,     0x3c173c78U, \
    0xd6833f1bU,     0x685c8cd2U,     0x78fe37baU,     0x59d8fa20U, \
    0x709e3d3bU,     0xc6cb7f97U,     0x980563ecU,     0x6fcb329dU, \
    0x211296a9U,     0xd59f21f9U,     0xffc1da8aU,     0xd03bdf54U, \
    0xba183fc7U,     0x73f7e95aU,     0x62a6e0e2U,     0xacbff03eU, \
    0x8337550cU,     0xb6aff248U,     0x93fc5016U,     0xcaf8a03eU, \
    0x150918a9U,     0x24cc957cU,     0x1ddf2c1cU,     0x1efee8beU, \
    0x5c41335dU,     0x0a3f999cU,     0x53ab7a69U,     0x4a765a24U, \
    0xea2f48edU,     0xf152aba8U,     0x7831ff3bU,     0x533633c4U, \
    0x38b6b3b7U,     0xfaf0e966U,     0xe04ac341U,     0xae49f55cU, \
    0x1a178fa8U,     0xac28979cU,     0x33115274U,     0xa02cd481U, \
    0xf5f3949aU,     0x57886200U,     0xaed9002bU,     0xee886afcU, \
    0x4e69dfb7U,     0x6278c6d9U,     0x28e21749U,     0x285ffe7eU, \
    0x25e8a001U,     0x4afba4d6U,     0xf60cd372U,     0xfd4ac430U, \
    0xeb1d050aU,     0x9dfc73cfU,     0x60216887U,     0x5b2f104cU, \
    0xd5c63d75U,     0x846f4341U,     0xa52c1976U,     0x51e986f9U, \
    0xe9682747U,     0xd706dab6U,     0x144587b6U,     0x5dce9fd3U, \
    0x262b3e10U,     0x6a1dc44eU,     0x7e07eb59U,     0x6c32a1fbU, \
    0xd450f912U,     0xca288c6aU,     0x3ebd1f37U,     0xbedaf038U, \
    0x7915420dU,     0xe776c769U,     0x583e32b4U,     0xc4e8a167U, \
    0xcf69d847U,     0xce071541U,     0x1cee40f8U,     0x2392d6b6U, \
    0xaabe810bU,     0x6b445f97U,     0x8c61a249U,     0x835f9b23U, \
    0x2b45c484U,     0xcac11f73U,     0xf6bfe2bfU,     0xdbc34c7aU, \
    0x664edcdaU,     0xdee3075dU,     0xc2b0ad70U,     0x1cda0905U, \
    0xf39e5919U,     0x24858735U,     0x9405374eU,     0xd1e3ae0cU, \
    0x23e2daeaU,     0xf55ab355U,     0x79cbd959U,     0xab997088U, \
    0x1325d5bbU,     0x4baef29bU,     0x6c770f78U,     0x8310ee88U, \
    0x9ea1faa1U,     0xe4ccffabU,     0xd2fbf573U,     0x8a5df0b7U, \
    0x991ef8c9U,     0x313914c3U,     0x56d411dcU,     0x392d7ddfU, \
    0xa6093e3dU,     0x874b2eb2U,     0xf9f0165dU,     0x9b9a099bU, \
    0x9aa7cf3dU,     0x9bfb12c8U,     0x90930e1aU,     0x07a69af1U, \
    0x108e9ca3U,     0xb0036f4dU,     0x27c6b459U,     0xec473770U, \
    0x932fdb29U,     0xe216f10dU,     0xa54745e8U,     0x1309419bU, \
    0x51107f30U,     0xd3d6fa88U,     0x65040156U,     0xff386889U, \
    0xe25917acU,     0xb50c3278U,     0xb2b50510U,     0x95e78408U, \
    0x584a5006U,     0xec973592U,     0xa5ba1ecaU,     0x21817cffU, \
    0x172ba8f1U,     0xdd2c03afU,     0x02578ae4U,     0x1c5f65f9U, \
    0xf9f5febfU,     0xfc6ab71cU,     0xb118753bU,     0x41abad5dU, \
    0x65869b0bU,     0x022bfd9bU,     0x3f8b5206U,     0xb1ed6c6dU, \
    0x036ae0beU,     0xae2e2303U,     0x5528372bU,     0x38f04296U, \
    0x66585d5dU,     0x598d139bU,     0x4f7df29cU,     0xd01253c2U, \
    0xc8a6716cU,     0xdaee7546U,     0x9e97cafeU,     0x1e9ea30fU, \
    0x63e41e8dU,     0xe67f1cddU,     0xe9a41f43U,     0x041357faU, \
    0x6078f6c2U,     0xa25a8e3fU,     0xea23314cU,     0xccc8f79aU, \
    0x4d4e6d06U,     0xcf0fd5e9U,     0xe0932123U,     0x369bcbadU, \
    0x92c53eaaU,     0x65e6d194U,     0x66209b91U,     0xe0dc6fccU, \
    0xe5e98f56U,     0xa4eb3691U,     0x03fa5689U,     0x98340653U, \
    0x43c1455bU,     0x7f41d512U,     0x21a1c0b6U,     0xcc173979U, \
    0xc0a1200dU,     0xf14be534U,     0xae570ab1U,     0x9beccb4eU, \
    0x3c884187U,     0x1fa7096bU,     0xecc051b3U,     0x069440aeU, \
    0x440cf075U,     0xa7a69b52U,     0x976bf53cU,     0x79399dc9U, \
    0x679e7918U,     0x4fe5020eU,     0x940fe4cbU,     0xa3b83822U, \
    0x716faca9U,     0x9795c149U,     0x93e53d7aU,     0x476e0014U, \
    0x1fcb474eU,     0x2a030394U,     0x18063cd6U,     0x179ca6fdU, \
    0x4cb875d8U,     0x8937225dU,     0xe3013ae0U,     0xfab6bb7dU, \
    0x0512deb3U,     0xc3c70354U,     0xb6f33f0bU,     0xcbb04244U, \
    0xf771a47cU,     0x8a3937d2U,     0x0573ea00U,     0xf3795c96U, \
    0xa1255ca8U,     0x8780cb83U,     0xe0a46833U,     0xf7b76309U, \
    0xe441de7fU,     0x4f040561U,     0xb16a9f9cU,     0xdf5173e9U, \
    0x690e04edU,     0xa414d081U,     0xeee17ac6U,     0x960e9affU, \
    0xa54f3711U,     0xab073d45U,     0x3ba93c6dU,     0x29a59fa3U, \
    0x889c6f35U,     0xf99fa338U,     0x352c2a11U,     0xcc741e96U, \
    0x5baaed2cU,     0x065fc51fU,     0x6048158dU,     0x54c576abU, \
    0x592678e8U,     0x67b31142U,     0x640347f3U,     0x620b760cU, \
    0xf217b08bU,     0x8dbb9c94U,     0xbd15c3ebU,     0x6d3ff412U, \
    0x6fb953d1U,     0xa6f5a055U,     0xe0709ed6U,     0x6826c608U, \
    0xf73737b9U,     0xb1017eedU,     0xf060bf47U,     0xd9db8fb2U, \
    0x3369ddbfU,     0xbef16b43U,     0xf75508d0U,     0xb91d0575U, \
    0xd308d2c0U,     0x66419065U,     0xae86bf42U,     0x39712e92U, \
    0x77c35e6bU,     0xc3e3a78dU,     0x75b17e6cU,     0xaf996bc6U, \
    0xba6c5cdfU,     0xefe29676U,     0xc72dae5bU,     0x785578aeU, \
    0x19042370U,     0xaff518d0U,     0x5e0cfa1cU,     0x665e7b64U, \
    0x90254449U,     0x87f372a1U,     0x170e8985U,     0xee1b8875U, \
    0x1ff79dadU,     0xb8910f02U,     0x545a9520U,     0xdaeb3698U, \
    0xba51a912U,     0x6da36806U,     0xc2deaf8aU,     0xca068a31U, \
    0x2f68d6eeU,     0xf41d49d7U,     0xd4760c5bU,     0x750b705aU, \
    0xcfe528fbU,     0x92584e13U,     0xc97dbca3U,     0xc3615a24U, \
    0x80da343cU,     0xe6f98561U,     0x021626b6U,     0xbb8eb79dU, \
    0xb9271ae1U,     0x8fbef4b9U,     0x0cf60c55U,     0xdec02924U, \
    0x7e98ce4eU,     0xdce0bdb0U,     0xdbd221e9U,     0x53f46260U, \
    0x797c27c3U,     0x1860a5bcU,     0xff4d3cf7U,     0xe642055aU, \
    0x4ec2e2cbU,     0xef6c716fU,     0xc8411e0dU,     0x78545c5cU, \
    0x6decaae7U,     0x13fc86f7U,     0xa445c214U,     0x01da6deeU, \
    0x79c91868U,     0xb644b1a7U,     0xe2727ee4U,     0x74676f7aU, \
    0x3675c168U,     0x9f6353f6U,     0x5b45bed6U,     0x870a5ebfU, \
    0x0b549a0aU,     0xc54744eeU,     0xc3804a7cU,     0x9fb5d10fU, \
    0x51a4c9a5U,     0x97e95255U,     0x5b2b82d9U,     0x219c24a6U, \
    0x71499d56U,     0x81f3dbf4U,     0x2c34c684U,     0x062be2e7U, \
    0x9c19d728U,     0x7543b0fbU,     0x725cf4c9U,     0x63ea61b4U, \
    0x22a0850dU,     0x7c637ed3U,     0x3bff8a7cU,     0x80abbdfeU, \
    0x7c99b50aU,     0x7126487dU,     0xab691763U,     0x113fd482U, \
    0x0d387a25U,     0x07ea0fecU,     0x6805cdb0U,     0x6c5d732bU, \
    0xb0d45f53U,     0x8cec3801U,     0xccc32d81U,     0x9fc8ea41U, \
    0x22ee7a3cU,     0x80d9ef8aU,     0x86614656U,     0xdc13144bU, \
    0xdd64f28bU,     0xbc38cc45U,     0x8d02438bU,     0x1252d098U, \
    0xe8a7ddd9U,     0x383bb644U,     0xca6ada60U,     0x0a36009cU, \
    0x7a9a58cfU,     0x9be24697U,     0x2734b777U,     0x7afcd6f2U, \
    0x64f471adU,     0x06f15284U,     0xc4536e74U,     0x06f0fe41U, \
    0x14a9a09eU,     0xfb37c1a6U,     0x4166f018U,     0x1a4694acU, \
    0xace1813dU,     0xb5d3ee67U,     0x090ad4dcU,     0x77edc5e5U, \
    0x9643b7d5U,     0x258cd98eU,     0x00d8e3adU,     0x74bba5c7U, \
    0xbac2b7d2U,     0xa9376d0cU,     0x0034c668U,     0x247b4620U, \
    0x4f454df1U,     0xdaeb046dU,     0xa0b50ad3U,     0x33c8c189U, \
    0x77c9e42fU,     0x123b3404U,     0x919c23c1U,     0x522c785eU, \
    0x339f846eU,     0x33774fd3U,     0xf37d8281U,     0x78aab1efU, \
    0xcf42496fU,     0x38b83b08U,     0xae46ae0cU,     0x11723890U, \
    0xfbb626c1U,     0xd07c5263U,     0x0586463dU,     0x95ee750dU, \
    0x37195ec4U,     0xbee587cfU,     0xccb5ae88U,     0xe89ac38fU, \
    0x5c486746U,     0xd0aa72bfU,     0x7641d332U,     0x11ddc28aU, \
    0xfc5415dcU,     0x161ebd90U,     0xf1a2d656U,     0x9044c0bcU, \
    0x6495e690U,     0x6e0999a1U,     0x7479ed06U,     0x7f0a253eU, \
    0x5e1d7eebU,     0x9af188dfU,     0xd068d475U,     0x50a00357U, \
    0x16390bc5U,     0xca21a7fbU,     0x910cad58U,     0x5d81f133U, \
    0x2e96b691U,     0xd1b19498U,     0x3fbba22cU,     0x6fa9b0ceU, \
    0x782e1235U,     0x2dd445f1U,     0x9062a127U,     0x284c4bffU, \
    0xc3d4e3b6U,     0xc187ed3cU,     0xf82a1ab1U,     0x1117d913U, \
    0x7b4e1d9fU,     0xfa6b4f8dU,     0x48d1b23fU,     0x2d35d513U, \
    0x37f389efU,     0x0ceb7198U,     0xeb25353aU,     0xb8709cf9U, \
    0x972b1369U,     0x8cfa7136U,     0x29bb229aU,     0x5152764bU, \
    0x9c32b1acU,     0xa75e5013U,     0xafb210efU,     0xb0936ab5U, \
    0xf6ce643aU,     0x2636f2aaU,     0xfa3122f3U,     0x3f136b1dU, \
    0x71e611f2U,     0xc0c8d525U,     0xa5834524U,     0xa7da40baU, \
    0x3a146552U,     0x9d16ba53U,     0x60f8deacU,     0xb969650aU, \
    0xa69bea9cU,     0x50cce4bbU,     0x4a90de2aU,     0x65465459U, \
    0xbc92b3f7U,     0xa3da81ffU,     0x87d61a92U,     0x2bb52348U, \
    0xa0a2cd7eU,     0x407bcb50U,     0xd9c18570U,     0x02a004fbU, \
    0x68b3bffdU,     0x34df98f5U,     0x7fb1092eU,     0xabab7b82U, \
    0xed762356U,     0xf311c3ceU,     0x05548418U,     0xe3f38b5fU, \
    0x144d2f37U,     0xbe07ea54U,     0xaefea963U,     0xf08fc2b0U, \
    0x05ade0f9U,     0x503e43eaU,     0xeef55defU,     0xcbe7ebf8U, \
    0xb6aff9eeU,     0xff3e5864U,     0x090cc084U,     0xb25cc823U, \
    0xeebcbeceU,     0xb3d7abd3U,     0x1d7076aaU,     0xf12efa36U, \
    0xa69b854aU,     0x94b2252fU,     0x0c6a9d21U,     0x6aa5ad16U, \
    0x423d3575U,     0x0b3fd499U,     0x34360b98U,     0x5ecad3c1U, \
    0x3d6224fbU,     0x4c973c93U,     0x2e392482U,     0x384f22a0U, \
    0x0a253dafU,     0x568d7846U,     0xdea98e0cU,     0xc39e742bU, \
    0x9a21e946U,     0x041df7e8U,     0x9fb41852U,     0x5f555bdbU, \
    0x149e0effU,     0xd63fdfc3U,     0xf4bfb713U,     0x6afdc9f3U, \
    0x94698b2aU,     0xe72800b4U,     0xfce52b61U,     0x26db6839U, \
    0x18f7087aU,     0x0ba0fa81U,     0x082d9cc7U,     0x033039ddU, \
    0xe8cbb6d2U,     0xbea6b918U,     0x4c90c565U,     0x39aa5ae9U, \
    0x54ae543cU,     0xb9a7f3f1U,     0x36874fcaU,     0x565dc348U, \
    0xca063cddU,     0x7ab2300bU,     0x602e45a9U,     0x98470189U, \
    0xb68fcc07U,     0xff862c8eU,     0x81ee50adU,     0xd97ae4e7U, \
    0xddb1d9b5U,     0x4cd4ba52U,     0xe4bd820aU,     0x47ddcc70U, \
    0x25d18b2dU,     0x2b6a61d2U,     0xdfec6738U,     0x2f8ea50aU, \
    0x423f92bfU,     0x1eaa3655U,     0x779a60d8U,     0x449e6019U, \
    0x518da2aeU,     0xfc252213U,     0xaca6931fU,     0xdd1ab112U, \
    0xb81d6018U,     0x79202551U,     0x83a69b28U,     0xc63325caU, \
    0x1d010dcaU,     0x10a029b4U,     0x289d361aU,     0xc2f9e32dU, \
    0xb9882b49U,     0xd66f52c5U,     0x73a7664eU,     0x8691b72dU, \
    0xdc8232a1U,     0xda381fcdU,     0x1d4ba850U,     0x0881c69dU, \
    0x28d1052aU,     0xa0b2ecf8U,     0xb1ff489fU,     0xa0f9768cU, \
    0x3692e161U,     0x506557a3U,     0xd15110bdU,     0x0b4a1ff2U, \
    0xc9613269U,     0x46796649U,     0x8e437096U,     0x0538f731U, \
    0x635182dcU,     0x34bb6a94U,     0x214ea843U,     0xb91f2d5dU, \
    0x4edcca46U,     0x67733077U,     0x7da2d41fU,     0xf817e066U, \
    0xe2b73ab0U,     0xe8da27faU,     0x4fd7a27fU,     0x4b11ed12U, \
    0xf1abdf8aU,     0x605dc4feU,     0xa796cd94U,     0x8dacb65fU, \
    0xae7dff0cU,     0x3a8149a5U,     0xa4635298U,     0x50da9229U, \
    0x0d2c0f34U,     0xb9922034U,     0xe05e0674U,     0xfd0deaafU, \
    0x26fe46b4U,     0xe18973dfU,     0x41ce6aabU,     0x63c2558bU, \
    0x53d21319U,     0x17961d9cU,     0xec4efa42U,     0x2ce6fc8cU, \
    0xcbee910dU,     0xe6b6523aU,     0x4d458f34U,     0x483c50d4U, \
    0x1f136da8U,     0xc77d6d19U,     0x261474ecU,     0xac3c42efU, \
    0x0dec478eU,     0x00e31e24U,     0xbfa26b0fU,     0xbabb0ea6U, \
    0x1f35a852U,     0x6b5a6389U,     0x11bdcf59U,     0x26659e9fU, \
    0xde266ffbU,     0x76734a75U,     0xe9f34689U,     0xcb3bdd16U, \
    0xe12113b3U,     0x43302df6U,     0xa5c05c46U,     0x377b2985U, \
    0xf021d4c7U,     0xa1fcfe69U,     0x146a6308U,     0xf8927491U, \
    0x77423c6fU,     0x0c744e66U,     0xfa2df41aU,     0x9ba2f45eU, \
    0x08610bf1U,     0xe43d2809U,     0xe8a0cb72U,     0xd3fff011U, \
    0x7656b254U,     0xf2e8516aU,     0x3396b7a3U,     0x69ede55aU, \
    0xa5e8ebe5U,     0xb177f7a0U,     0xee63d0bbU,     0x499de457U, \
    0x48b45e98U,     0x277aee4bU,     0xe379abedU,     0x50cbaa7cU, \
    0xb7dc253eU,     0x2d2722d7U,     0x870e1824U,     0x12fc5ecfU, \
    0x9c59f3fbU,     0xc057131fU,     0xf6057149U,     0xaaa40db7U, \
    0x28c806d9U,     0xcd7199fdU,     0x1ef41d1eU,     0x7ff1e097U, \
    0xd8df80fdU,     0x9abffdbbU,     0xcb2f1edbU,     0xd6128bfdU, \
    0xae1a0d1bU,     0x216b97acU,     0xd5751c17U,     0xa8dfe1d5U, \
    0xf1e41d36U,     0x9b6a87fbU,     0xdcecedd7U,     0xabddbbe1U, \
    0x898da201U,     0x6ea62d74U,     0x6ca7270cU,     0xaab53a57U, \
    0x95c4a0feU,     0x66f39a05U,     0xe4b0010fU,     0x21315445U, \
    0x20d8689dU,     0xe065e3e5U,     0xd863ca6dU,     0x6bd2f9a2U, \
    0xe84394f0U,     0x831af22aU,     0xc97d9629U,     0x23a4d30dU, \
    0x77f72f8bU,     0x44e02858U,     0xa5343cd2U,     0x3b606649U, \
    0x2d863547U,     0x4353f8e8U,     0x36e3565aU,     0x96793902U, \
    0xb65225b4U,     0x5a33c3c2U,     0x30ca6739U,     0x53655542U, \
    0x66c00a49U,     0x5c61733dU,     0xc52afa4bU,     0x0ea13d18U, \
    0x26aacb63U,     0xd9d26e5aU,     0x20aed66cU,     0x6d398538U, \
    0xfc598b72U,     0x63fa3e52U,     0x6bcd71e5U,     0xfed5fd7cU, \
    0xda31c126U,     0xeeb89585U,     0xb5acb1ddU,     0xc923df72U, \
    0xc7a50710U,     0x59f17265U,     0x05caf5a1U,     0x97fab2e7U, \
    0x4b63b1e9U,     0x43fa2a65U,     0x58a10be3U,     0x82ec4a3aU, \
    0xbe46bfeeU,     0x196c5175U,     0x9e123bf2U,     0x2843727fU, \
    0x3933b652U,     0x692f6b0cU,     0xe5c0894fU,     0xe0962026U, \
    0x3d9aff7eU,     0x18ef22a9U,     0x2ecee53cU,     0xb86cda26U, \
    0xd5d6f3d4U,     0x2fd81304U,     0x6eec9c23U,     0xbeb40ab7U, \
    0x3d4f7e73U,     0x892f0a02U,     0xe1cc2c43U,     0x9b9593eaU, \
    0x409f6af4U,     0xd4ff3f1dU,     0xe8a30522U,     0x5e100f09U, \
    0xc0895147U,     0x8c8542d1U,     0x577bc466U,     0x21ddef69U, \
    0x7aba0ef1U,     0x41864272U,     0xc38fa229U,     0xc4c53807U, \
    0xb225fee4U,     0x290c8954U,     0x1081db06U,     0xcb8a8075U, \
    0xb57384f2U,     0x9c13a451U,     0x7d2e36d8U,     0x940a36daU, \
    0x659f6515U,     0x96e49317U,     0xda8cd545U,     0x144a0529U, \
    0x5b907d8eU,     0x5bf469a7U,     0xb50b640dU,     0x89c74493U, \
    0xee60a36eU,     0x6df018e9U,     0x9ef08d7dU,     0x4da02b9bU, \
    0xf970f91dU,     0x3e427fcdU,     0xa5e6e0b7U,     0x3f2dbc02U, \
    0x2b0192f9U,     0x75ca43a4U,     0xa79a496bU,     0xa55e190eU, \
    0xe3fe0f8bU,     0x173d7be4U,     0x1f56151dU,     0xcd7d7441U, \
    0xb53ba9d3U,     0x5405f45cU,     0x27511ba8U,     0xef12ee2eU, \
    0x4c0d817aU,     0x0b8c7d61U,     0x702ec212U,     0xf1129975U, \
    0x67f09e53U,     0xf3c1c134U,     0xdc19fee1U,     0xd0e41ef9U, \
    0xde265d5aU,     0x0b9e4766U,     0x5c9ed263U,     0x815ce872U, \
    0x625268fbU,     0x5c81997aU,     0x87fe5d41U,     0x25f6c62fU, \
    0xab21cb04U,     0xca6428acU,     0x1b5eac71U,     0x05b70679U, \
    0x448dfffaU,     0x96bb3ce2U,     0x61b1b92cU,     0xddc67b6dU, \
    0xe79e19e8U,     0xf536bd44U,     0x22414a28U,     0x7e7bc16aU, \
    0x479bca4cU,     0x257027c7U,     0xef9ad253U,     0x12bf20d4U, \
    0xa5415342U,     0x9f417e34U,     0xcea3472bU,     0xc56d8f1dU, \
    0xbb17c12dU,     0x63ff5343U,     0x7a285864U,     0xdb70c7eeU, \
    0xd5737defU,     0xdf1e655eU,     0x00c74ed8U,     0xde134b8aU, \
    0xd6ec6487U,     0x50d7aa25U,     0x1842da3fU,     0xfe8f23e6U, \
    0x0492a837U,     0xc4e5ce07U,     0xb9f8aaebU,     0x871276f1U, \
    0xc125ffcaU,     0xb7796010U,     0x4b0b1c77U,     0x27927873U, \
    0x9c17b5f9U,     0x13dcf72fU,     0x9e387dc6U,     0x7fc17f26U, \
    0x58be4e58U,     0xa79d356eU,     0xc4e28805U,     0x088121e4U, \
    0x0316866fU,     0x1aab8757U,     0xa46fd9c5U,     0xb235d4dcU, \
    0x1ebacbe0U,     0x88633abdU,     0x6de1f89fU,     0xad1c430aU, \
    0x286ae433U,     0x570c19d1U,     0x3fd464c9U,     0x20f0ff16U, \
    0x4caffd34U,     0x2e5ec275U,     0xf2b0bf27U,     0x02af6dc1U, \
    0x73438b3dU,     0xb5fe5f0cU,     0x1f00354cU,     0x5ad284ccU, \
    0xdac00cddU,     0x2b892a35U,     0x27ad9d0eU,     0x698eaed4U, \
    0x02168640U,     0x0f188d11U,     0xcb42c7c2U,     0x15096c4cU, \
    0x4869e732U,     0x782aa7baU,     0x8b0ada96U,     0xc013d9d6U, \
    0x1abf028dU,     0xa692bcefU,     0x06619290U,     0x90ad185eU, \
    0x95f71808U,     0xed86b273U,     0x2c0b6216U,     0xaf625010U, \
    0xf96464f8U,     0x35bd9e7bU,     0x40c58aadU,     0x590f54beU, \
    0x6a00e731U,     0x1e88c13cU,     0x8ad575b1U,     0xa5b54077U, \
    0x188f0963U,     0xb05c5e2bU,     0xbeeee848U,     0x21c00264U, \
    0x80fa9553U,     0x974e2ebbU,     0x7acdea2bU,     0x9c73a660U, \
    0xd49c0ab8U,     0xcfa0d522U,     0x6aa8b924U,     0x96e16848U, \
    0xd38977bfU,     0xb1195362U,     0x8e751907U,     0x9e005ebcU, \
    0x1410fbe6U,     0x51a1ee2dU,     0x78e0dc83U,     0x471d6684U, \
    0xf3876e4dU,     0x030d3e33U,     0xd5318f2bU,     0x3622e21eU, \
    0x7bdfa184U,     0x00e71202U,     0x4893adc0U,     0x2a175fa3U, \
    0xf300f0acU,     0xc65f1286U,     0x4f55c57bU,     0x76858161U, \
    0x16e0b631U,     0x5416367cU,     0xe419d5bcU,     0x5765e719U, \
    0x6ea4d780U,     0x57e791d9U,     0x984181a0U,     0x9da02656U, \
    0x1470c2faU,     0x661c55c2U,     0xb3047346U,     0x6278b60dU, \
    0xe0ae3e42U,     0xf72b6560U,     0x68bcf316U,     0x33485936U, \
    0xfebc7d78U,     0xfff9e6b0U,     0x695a61feU,     0xfc7ae7dcU, \
    0x5163a6aeU,     0xf21a0fc2U,     0xe4cf2602U,     0x68d0ee38U, \
    0x13c437acU,     0xdbbc3e79U,     0x5d09afb1U,     0x0fb5aa67U, \
    0xf165c90bU,     0x7b9a8d7bU,     0xceb27ceaU,     0x92e22342U, \
    0x9480bc59U,     0xf3169f6aU,     0xc4870695U,     0x453d0c71U, \
    0x26aa5ec1U,     0xccf0c917U,     0xfa26c1a9U,     0x5cc9963fU, \
    0xe448a4d0U,     0xc22851cdU,     0x4416a7e7U,     0x25926dbcU, \
    0x8b9509a4U,     0xeebb6685U,     0x8f9280dbU,     0xfb620589U, \
    0xe50971bbU,     0x837f56feU,     0xd24911cfU,     0x171e9b7fU, \
    0xe099fe9eU,     0xd0393730U,     0xd4582295U,     0x0d79ea94U, \
    0x1ead224aU,     0x1267eb09U,     0x763895c5U,     0xa5b56e83U, \
    0xd90c122bU,     0x05e4cee4U,     0x430d632fU,     0x45a8cf3bU, \
    0xb4dd9dd7U,     0x19e18855U,     0x5dead37cU,     0x9838b653U, \
    0xe9615116U,     0xfdfd736aU,     0x5ddaf613U,     0x99936494U, \
    0x5e1d0164U,     0x3f491ca9U,     0x860ade7eU,     0x12cd58a8U, \
    0x4ed7de8fU,     0x8d263f1cU,     0x3c496f87U,     0x86d6546eU, \
    0xf746e9aaU,     0xebf23a2fU,     0x0195fef7U,     0xf98163a3U, \
    0x5433d6f5U,     0x0fb08feeU,     0x5afd871eU,     0x16f10e45U, \
    0xfe3dfda4U,     0xd4b343a2U,     0x7061ef0fU,     0x43121c68U, \
    0x7f6d18f3U,     0x026bbdb0U,     0x5ecfab4cU,     0xf158010eU, \
    0x019fb228U,     0x51cbe1e9U,     0x04114f45U,     0x61e30a99U, \
    0x82d83b0dU,     0xbf185274U,     0x9676c73eU,     0xdca6383eU, \
    0x465ffd9dU,     0xf99c6955U,     0xf82a53feU,     0xfd75bacdU, \
    0xb08df6a1U,     0xf40fa45eU,     0xbfc82815U,     0x7c98a94aU, \
    0xaf4c8603U,     0x92089b58U,     0x574aea40U,     0x127084e5U, \
    0x0e54fe53U,     0x217ff454U,     0xf8fbf82aU,     0xc61b394fU, \
    0x03b62d2cU,     0xfcb01afcU,     0x640b8775U,     0x133bcab2U, \
    0x180bfb50U,     0x78b31eddU,     0x003a7ab2U,     0x89296247U, \
    0x4ca5837cU,     0xd9e4bff9U,     0x3c7dbe1bU,     0x4fc406b9U, \
    0x2eeea0c3U,     0x68820a78U,     0x9bffb77bU,     0xf66ce5e4U, \
    0x01685d6eU,     0x2ce65d9bU,     0x3d72aef6U,     0x18215988U, \
    0xe1a7b0e1U,     0x25529370U,     0x03e4ed8cU,     0xda59014bU, \
    0xdc6da7b1U,     0x9924a960U,     0xe346ea6fU,     0x89ae1560U, \
    0xb93fe5a6U,     0x49ec0f85U,     0xb3b9930cU,     0x323d6fc5U, \
    0x341fc081U,     0xcdcd6800U,     0x3130b1c9U,     0xe8a90aadU, \
    0xf1914461U,     0xe25962c9U,     0x28793327U,     0x6f2583ddU, \
    0x9927d667U,     0x4607ced6U,     0x9656cf1cU,     0xd285bc9cU, \
    0xc7230d99U,     0xe46ae65eU,     0xd4812e90U,     0x5c859e7eU, \
    0x681f1c91U,     0x274d7457U,     0x8263737aU,     0xfddca560U, \
    0x83ddfa0eU,     0x41e9fb67U,     0x1cddb51dU,     0x86b80ef5U, \
    0x93ef41ebU,     0x493c9fa0U,     0x00fffec6U,     0x32755d5aU, \
    0x991dad55U,     0x8df45da3U,     0xed9cdf37U,     0x9de3246eU, \
    0x59efd908U,     0x32610510U,     0x6de07903U,     0x55ca9d66U, \
    0x173b4861U,     0xb2a70fdeU,     0xb5d40975U,     0x1952579aU, \
    0xeac30607U,     0x52547f3cU,     0xbcd8c005U,     0xc8f7fd22U, \
    0xe7ae760eU,     0x4a1aa05aU,     0x2fb2354eU,     0x09caa2f7U, \
    0x30553223U,     0x5c3ab81eU,     0x9d167017U,     0xd251c358U, \
    0x71081707U,     0xc753739aU,     0x1a07cbceU,     0x8d331ad8U, \
    0xc81faaa5U,     0x57d393e1U,     0xc0683ac8U,     0x5c48d645U, \
    0x84a3c233U,     0xb4f7e116U,     0x3d74973cU,     0xace591f9U, \
    0x229e3b9bU,     0xd91adfc0U,     0xb6815a1aU,     0x3240d259U, \
    0xefed0bc7U,     0x791e972fU,     0x15e83befU,     0x52a657adU, \
    0xbb431e45U,     0x45ac3cf5U,     0x858be6aeU,     0x2392775eU, \
    0x1406c159U,     0x5d168597U,     0x63eec6b0U,     0xb2e29f9dU, \
    0x9e882591U,     0xac558c51U,     0x64b0cc31U,     0x755c0559U, \
    0xbe2851a8U,     0xe43121f7U,     0xb3553049U,     0xa9de011bU, \
    0x9a90f506U,     0x341c2e3eU,     0xbf4ee957U,     0x3622f101U, \
    0x9260c6d8U,     0xf9e9216bU,     0x7f35c2feU,     0x7b94ca71U, \
    0xe657ee8eU,     0x0bbf4116U,     0xce5f28dbU,     0x0c0d97fdU, \
    0x63423c7eU,     0x7dfcee90U,     0x0439e5b0U,     0x4db5de96U, \
    0x4dd2e15eU,     0xc511483fU,     0x02a22857U,     0xf6ddb922U, \
    0x4166c592U,     0xc0501909U,     0xff377cc0U,     0x57b115a6U, \
    0x998bd998U,     0x9d48fb72U,     0x1433300fU,     0xdc3d6f8bU, \
    0xc2912346U,     0xf76015e3U,     0x72ae049fU,     0x2117f30bU, \
    0x63119edcU,     0x3c04be05U,     0x558150b2U,     0x75736602U, \
    0xd23fbc15U,     0xfd2db095U,     0x2ff162abU,     0x43898283U, \
    0xebd65bc3U,     0xc253bf59U,     0x259c707dU,     0x8e7b7972U, \
    0x0c98940cU,     0x527293d9U,     0xc2609209U,     0x0a5633b1U, \
    0x763275bcU,     0x99222302U,     0xe3bd241aU,     0xe6444909U, \
    0x7415b18cU,     0xb91f7989U,     0x5bd5aaa0U,     0xb93e3263U, \
    0xd3a98ddaU,     0x506b6146U,     0x1c98e016U,     0x23a7e7f2U, \
    0x9b2b0f8dU,     0x6935b852U,     0xbaa5f3ceU,     0x1476469cU, \
    0xb12a8929U,     0x3699e5a0U,     0x8ecd3b0fU,     0x80d2935dU, \
    0x215e4b68U,     0x5c010323U,     0x7bbad1e6U,     0x2fc81358U, \
    0xaae8902cU,     0xe78300b0U,     0xa8425a18U,     0x99487610U, \
    0x0fcd69ffU,     0x12c3fbfdU,     0x5c87a2e0U,     0xe01972c6U, \
    0x20471aa1U,     0x76e0a6c1U,     0x9b09eee3U,     0x18b10b8bU, \
    0x6235591cU,     0x31d9a237U,     0x4d5e5e50U,     0x895772f3U, \
    0x28bc9524U,     0x0df8c7faU,     0x45680ac3U,     0x6d8a9733U, \
    0xaa9db672U,     0x70fd5e7cU,     0x4a2666ddU,     0x91592362U, \
    0xeaf66647U,     0x78689c82U,     0x390a9cfeU,     0x3301d623U, \
    0x37bc5a31U,     0xde5c88fdU,     0x33bd8245U,     0x13a483f5U, \
    0x6684dca4U,     0xdf14edbfU,     0xfbe96169U,     0x415e6727U, \
    0x078cabfcU,     0x3faee77fU,     0xbb375077U,     0x4a296d02U, \
    0xe6f91effU,     0x6eae69c2U,     0x20d11c68U,     0x429ed3e7U, \
    0xc0a13eb7U,     0x29dcfb03U,     0x8c3f50deU,     0x0aab4541U, \
    0x2c34b857U,     0x04dfa1bcU,     0x8936d3aaU,     0xc9e68e73U, \
    0x3b64699eU,     0x30ea2508U,     0x9dcba53aU,     0xfb5c5a9bU, \
    0x9f9bb526U,     0x62c30644U,     0xa42242d1U,     0xc26691d5U, \
    0xcf0d01e5U,     0x4b53d155U,     0x06cfbcd2U,     0xe4c5d6a7U, \
    0x72abe38eU,     0xcab6ff46U,     0x0e2f05a3U,     0x7be515acU, \
    0x4012ef54U,     0x2bbabf2dU,     0xc400ad07U,     0xc8d1c1fcU, \
    0xd04cfd5dU,     0xffe8ddbcU,     0x2931b007U,     0x33b56dc1U, \
    0x42d90c86U,     0x962444f5U,     0x5123830fU,     0xc0f4ce67U, \
    0x47008cacU,     0xc9aaef78U,     0xbb958a0bU,     0x57f82eb0U, \
    0x8c6e924aU,     0x3cecd54fU,     0xca98a941U,     0x609c88dbU, \
    0x7d33fc0dU,     0x3511e603U,     0xc7cc79e3U,     0xf6fa8cc0U, \
    0x081f2cd1U,     0x7ea40067U,     0xdaa9a1fbU,     0x55dc190bU, \
    0x8e5cd045U,     0x3a5449c1U,     0xf855e7d1U,     0xb33e90f3U, \
    0xae374bb1U,     0xea88f017U,     0x4096d1c2U,     0x59ea4331U, \
    0xcce2c5ccU,     0xf81d27b1U,     0xcd1b7f3dU,     0x914581f5U, \
    0xf08d612eU,     0x678077a7U,     0x7af99a97U,     0xb5a78159U, \
    0xa6965dcdU,     0xd42d759cU,     0xc7eecab1U,     0xd4ff5143U, \
    0x3b8e2425U,     0x5086a926U,     0x4f078af5U,     0x31a6903dU, \
    0xf3065702U,     0x7714a10bU,     0x8c8cd4f6U,     0x530a9d9bU, \
    0x880fc876U,     0x1aeed1bdU,     0x57ada926U,     0x37599a42U, \
    0xf78fb42fU,     0x7c6705d0U,     0x00f82aa3U,     0x6a98bfc9U, \
    0xa596701cU,     0x868b0e32U,     0x3769939bU,     0x28fdbe8aU, \
    0x99b3e7e4U,     0x8c983ceeU,     0x96cb54e2U,     0x66a8dcbfU, \
    0x6b7f3562U,     0xb52e426aU,     0x08b9d0d9U,     0x36fcb757U, \
    0xa45f878cU,     0x8a10ef11U,     0x3d654b04U,     0x19c83fa0U, \
    0x686f865dU,     0xb02a324aU,     0x08e399d8U,     0x03cba66dU, \
    0x16cf9546U,     0xfc9dc9f6U,     0x513a1d79U,     0xd1142316U, \
    0x4b8665ebU,     0x89035a00U,     0x183a184eU,     0x7233dc76U, \
    0x401b7251U,     0x4483079bU,     0x38f3c9b0U,     0xbd511e4eU, \
    0x847f5c88U,     0x2635a065U,     0x91ca7699U,     0xad7344aaU, \
    0x66fc6381U,     0xabcc8179U,     0x6526c887U,     0x2ba4fa39U, \
    0x8b996a2eU,     0xb2311fb4U,     0x4be2070eU,     0x14fe9239U, \
    0x7cfc0d0aU,     0xd8f8445fU,     0x65d4bf84U,     0x737685e5U, \
    0x4ed0b598U,     0x33f706e8U,     0xfecbc25fU,     0x2ed5fbcaU, \
    0x0a2addc9U,     0x466f8bf9U,     0x4b8edd07U,     0x9bec70d2U, \
    0x09ffcfd8U,     0x54f04122U,     0xb2ad4ce5U,     0x8e69e6daU, \
    0xe4910cb5U,     0xec18389fU,     0xa25ad80cU,     0xc919f1a4U, \
    0x72bce5a9U,     0x8303f8aeU,     0xa3773039U,     0x6abcf20aU, \
    0xb5d35e6eU,     0x1256e735U,     0xe938df0dU,     0x168011a0U, \
    0xed746119U,     0x1f69c040U,     0x483231bfU,     0x3ce58895U, \
    0x8a787fa1U,     0xa69c94e9U,     0x43555dfcU,     0xada8081eU, \
    0x42af68a6U,     0x23f0ceedU,     0x23ab1a5bU,     0x50bba576U, \
    0x653cacc6U,     0xf4fbd381U,     0xc5e8181fU,     0x81f00c9aU, \
    0x2bf86cc7U,     0x05a4cd29U,     0x309cd820U,     0xa6e4b419U, \
    0xc25cba26U,     0x5217db3dU,     0x17a79d6dU,     0xe85be43cU, \
    0xd5f9e88cU,     0xff44a48aU,     0xfa35620bU,     0x948b7432U, \
    0xdfa76ac4U,     0x11572fd7U,     0xc409fbaeU,     0x120adea5U, \
    0x743c446bU,     0xc03b4e54U,     0x1ff76c61U,     0x99825adbU, \
    0xf5cb82d8U,     0x8565444dU,     0xb6e0be03U,     0xec544a07U, \
    0x41d7499cU,     0x344b049cU,     0xb58062b9U,     0x83d144fdU, \
    0x35cd5f62U,     0x999fa18aU,     0xe7672133U,     0x2657d2f6U, \
    0x45bb7695U,     0x785ed200U,     0xd9ee1defU,     0xb3a1c148U, \
    0x1e06959cU,     0x4b57ab3dU,     0xdafbd077U,     0x4a24f21cU, \
    0x23108e6aU,     0xa238ef2dU,     0xa66ff255U,     0x8ee872a0U, \
    0x64edd1cdU,     0xc7ce21efU,     0xf81ea612U,     0x4d6dfe35U, \
    0xf1d26061U,     0x1571acadU,     0x42b80b42U,     0x404659f3U, \
    0xc14b527aU,     0x945ef697U,     0xd0661651U,     0x013db0feU, \
    0xfd28a801U,     0x705016beU,     0x47e8c9aeU,     0x02500a15U, \
    0x2f32bf5bU,     0xef08551dU,     0x5bc2c888U,     0x1fb1f741U, \
    0x7abf56c1U,     0x0ed787b0U,     0x7e329511U,     0x5d8c2549U, \
    0xd2cb7732U,     0xe9caaa02U,     0x6cf3863cU,     0x5b8e500dU, \
    0x7dd46e8eU,     0x0a53a391U,     0xd4129ed5U,     0x1c233702U, \
    0xc905baf6U,     0xbaefd1a4U,     0xd6382dd8U,     0xff750556U, \
    0x81f547d3U,     0x3066f227U,     0x8f5f1812U,     0xfd1132ecU, \
    0x5c48ff0dU,     0x889a2ec5U,     0x8c7df4e6U,     0xa7a6cce9U, \
    0x9e840c7bU,     0x623a9273U,     0x11f6cfd3U,     0x7703d3caU, \
    0x8e5b44f0U,     0x1a57cbfeU,     0xacbcfbb6U,     0x2cf8b8b9U, \
    0x8bb565beU,     0xa4ea014bU,     0xf87b699bU,     0x262b0df8U, \
    0xedd9da1aU,     0xbbcb90abU,     0x82a46680U,     0x3581ececU, \
    0x88213926U,     0x38092af6U,     0xd2f54386U,     0x5b3d9a99U, \
    0xd49f697eU,     0x2b3c6d53U,     0x36cb429dU,     0x443f6a13U, \
    0x79362f8fU,     0x58b4e81bU,     0xd395b869U,     0xef60df56U, \
    0x2963e81aU,     0xde6af987U,     0x61683798U,     0x73ccedf2U, \
    0x22b88e2cU,     0xc14e3629U,     0x8358e7ebU,     0x05e08ec4U, \
    0x0d3f49c1U,     0xa1c07cefU,     0x122194e7U,     0xa4c282d7U, \
    0x8b58664bU,     0x4f202338U,     0x44a9f507U,     0x8a3a5093U, \
    0xdc6e6d58U,     0xdf3ba4afU,     0xa2d92e50U,     0xd309a709U, \
    0x04607d6cU,     0x0628f9a0U,     0x9b38bc8aU,     0x807e768dU, \
    0x98bb15a7U,     0x20f519fdU,     0x0777d984U,     0x1f68834fU, \
    0xa1a658b2U,     0x1bfa3caeU,     0xb325bb40U,     0x656e6dc9U, \
    0xa34a7a9eU,     0x72cc4a90U,     0xb77b1077U,     0x91252378U, \
    0x82e14351U,     0x619e00aeU,     0xa10479ccU,     0x7f87129dU, \
    0xb4a0ba39U,     0x3ba9d6a1U,     0x38a181e9U,     0x45627427U, \
    0xa1029c18U,     0x58b0d9f8U,     0xb6f83696U,     0x03772046U, \
    0xab197e67U,     0x973341c4U,     0x892e7f6eU,     0x928eedb6U, \
    0xd1001647U,     0xf9f8e617U,     0xe6d9d392U,     0xb7fb38ccU, \
    0xfb4d46e6U,     0xc33994e5U,     0xf47fb1bbU,     0x4dc9e055U, \
    0xafb96703U,     0x6d123b08U,     0x315fd0dbU,     0x2676f5c0U, \
    0x15eb1de1U,     0x8e0b10a1U,     0xd811be0cU,     0x928f3288U, \
    0xe0412ef4U,     0x12653074U,     0x34b33093U,     0xbb260a5cU, \
    0x7b3a19dcU,     0x9e38c808U,     0xafed7f8bU,     0xc15ac24eU, \
    0xe531af93U,     0x1ac8a40aU,     0xa15b9c26U,     0xabf8d3b2U, \
    0xf9e9bedeU,     0x31e6e770U,     0x878be29bU,     0x05733a54U, \
    0xe42b74e8U,     0x7d8a3e31U,     0x1a5c1ad7U,     0xab91b138U, \
    0x4c30eab7U,     0x374d45cbU,     0x546bd574U,     0x3df9bcd0U, \
    0x94fdd5e2U,     0xe64c9dd7U,     0x5087b58cU,     0x3c256031U, \
    0x4bdf42c1U,     0x35204e77U,     0x1d5c6056U,     0x5edee5c8U, \
    0x82b5b4ffU,     0xc9a436b1U,     0x0bd2f8d0U,     0xc5d4de47U, \
    0x65e036e4U,     0x1f01b21fU,     0x29ad6ab0U,     0xe44e9a31U, \
    0x4ebaebe9U,     0xfaae5e92U,     0x1681e9ceU,     0x005248a5U, \
    0xaffa515eU,     0x25e8bd41U,     0xe3c1a678U,     0xa305e427U, \
    0x400fe83fU,     0xd31d272eU,     0xe6993022U,     0xd3063b11U, \
    0xfadf2f33U,     0x9b2176c2U,     0xbbe855e3U,     0x3cefd5daU, \
    0x4b4c35beU,     0x6f3eeba5U,     0x48236beaU,     0xd20fbbc6U, \
    0xdedda34dU,     0x7bab2d90U,     0xa8a3b66dU,     0x9ad0dcd8U, \
    0x53bccc06U,     0x3c6001bdU,     0x055e3440U,     0xf3361abeU, \
    0xd018c765U,     0xe6b98328U,     0x2a168cbeU,     0xe7cffea6U, \
    0xf384cdf9U,     0x18b887cfU,     0x6b2d4fb1U,     0xb8e9d680U, \
    0xa3c7cb2eU,     0xd2254eedU,     0xc1a6698dU,     0xced5cec7U, \
    0x81f1211cU,     0xeeb99de8U,     0x30a8bd0bU,     0xcced1e1dU, \
    0x79524cd5U,     0x96e83d50U,     0xb6720103U,     0xfa84dbddU, \
    0x59215f0bU,     0x4cc904ffU,     0x1abbed83U,     0x759828a2U, \
    0xa314e79cU,     0x00d255c0U,     0x1476bd5eU,     0x98e008a8U, \
    0x96f5b86fU,     0x8fb36dddU,     0x0d88f531U,     0x4089b1e2U, \
    0x92193131U,     0x4fe94a31U,     0x55eca684U,     0xff4bda8aU, \
    0x15181d4cU,     0xd321474eU,     0xccf3b712U,     0xc7ec2356U, \
    0x4e6fb0eaU,     0x30118a16U,     0xdf872dd5U,     0xb3d1a11bU, \
    0x574098c2U,     0x8164cb3bU,     0xdaf6a8e1U,     0x1c25ef56U, \
    0x403cee4eU,     0x36a2a557U,     0xa70687acU,     0x55cc5bb5U, \
    0xf9ed6457U,     0x2ccf9ba8U,     0x3385b5ebU,     0xe277f23fU, \
    0x64c2f27eU,     0x421fe600U,     0xaa1b25fdU,     0x18dcbfd1U, \
    0x062190f2U,     0x036040b5U,     0xd2bfe583U,     0x1dc53175U, \
    0xd2e2e3f7U,     0x31156a9cU,     0xce3a5571U,     0xc476276aU, \
    0xed64325bU,     0x6ed203d2U,     0x54a44443U,     0x01548d9eU, \
    0xa4520759U,     0xfa0cd0d0U,     0x619ff007U,     0x6ae9a09aU, \
    0x45525e3aU,     0x42896ee4U,     0x3beaf392U,     0xeead5c2dU, \
    0xc8643d04U,     0x21e38acaU,     0xc36891daU,     0x01323a96U, \
    0x460494d5U,     0xa8533a3eU,     0x116899d1U,     0x14f9711bU, \
    0xc0d3676dU,     0x89c9ad84U,     0xe5f42c95U,     0x8623e1d7U, \
    0x0ae2eac0U,     0x97935f53U,     0xcf357c36U,     0xb86dabf4U, \
    0xb2796a9aU,     0xff3bbca7U,     0xd56b9f4fU,     0x4b7160aaU, \
    0xb23b01fdU,     0xb2d47a59U,     0x12aa7ab9U,     0x6e26b87fU, \
    0x4cb94d4dU,     0x2784ebe8U,     0x058870a5U,     0x07afd5c7U, \
    0x9f32e705U,     0x529c0aa4U,     0x4fe56d79U,     0x8d4edf7bU, \
    0xde920907U,     0x745c1745U,     0x41d140d0U,     0x24265a7dU, \
    0xc8a1199aU,     0x06fcf7eaU,     0xa6aba63aU,     0x5967484eU, \
    0x19b09341U,     0x5c6a75b9U,     0x0c0f5bbfU,     0xf252fb19U, \
    0x3b4a04b6U,     0x647a71caU,     0x2c4a2edfU,     0x35f60f7aU, \
    0x0a740f17U,     0xb80409b8U,     0x95e43386U,     0x37a27170U, \
    0x79cd925eU,     0x713f74f9U,     0xee23d36cU,     0x2a6acec2U, \
    0x4b7af266U,     0x0332d116U,     0x4b9780cbU,     0x826cc910U, \
    0xc452bba5U,     0xe0679cf6U,     0x4c4be252U,     0x97d32a32U, \
    0xb7328685U,     0x2d44259dU,     0xc1af3002U,     0xf0f8f17dU, \
    0xe9d50308U,     0xf2ee0d30U,     0xf38673aeU,     0x269b69aeU, \
    0xc1a34a0aU,     0x7813c43eU,     0x868fc2a0U,     0xf771712bU, \
    0x8de673b9U,     0x3a99a4c8U,     0x6e4ae061U,     0xa780fae9U, \
    0x43390c49U,     0x931f849fU,     0x3afe63ffU,     0xfcca5b44U, \
    0x83891eaeU,     0x25bef7c3U,     0x9d41db19U,     0x627d8a6dU, \
    0x3690dc28U,     0x041d1c3cU,     0x69b84262U,     0x6bc2dbb9U, \
    0x02e30bdfU,     0x8775545aU,     0x64fb7388U,     0x642757c8U, \
    0x16ad2ee1U,     0xe0bfc27fU,     0x27633414U,     0xb0127f28U, \
    0xba081fa0U,     0x487412cfU,     0xcf6eae51U,     0x1e03c190U, \
    0xbdf3c5c8U,     0x03317079U,     0xaab7a788U,     0xfd0e84efU, \
    0x05ea9c83U,     0x06047fe4U,     0xac454514U,     0xf1360271U, \
    0x2d6dcdb9U,     0x436031f8U,     0x6a381de3U,     0xb3312e7aU, \
    0x6b0f8dfbU,     0x63d4458dU,     0x42e54d54U,     0x6e70335bU, \
    0x546ca280U,     0xce4b7c09U,     0x02254938U,     0xebe561d7U, \
    0xe190ab42U,     0xd77ee4e2U,     0x9a4c5d34U,     0x7005c45bU, \
    0x7747d76bU,     0xc33de069U,     0x25c7ecaaU,     0xe88ee28aU, \
    0x75bb1878U,     0x010f468bU,     0x6dc325b2U,     0x292a1bd9U, \
    0x6c4f2a7fU,     0xd07da2a0U,     0xc62080bbU,     0xbda071f8U, \
    0xb2fe3a34U,     0xcfddfa26U,     0x4eafd7c7U,     0x1950fac3U, \
    0x26951901U,     0x34589b4bU,     0x0149ddebU,     0x97324dfaU, \
    0xf1336b95U,     0x64a090deU,     0xbe9cb4caU,     0xc28be158U, \
    0x211107ebU,     0x4f1a5bb5U,     0xe5857d51U,     0xfd047b4bU, \
    0x9f0c168dU,     0xc010e32fU,     0x23d6c2cdU,     0x640af587U, \
    0x188e817eU,     0xdca38cfdU,     0xa1cc8fe9U,     0x562bf499U, \
    0x5cdf84b4U,     0x2bceecfcU,     0x51cb0553U,     0x7ce28398U, \
    0xcc8e98d3U,     0x263beea1U,     0xa8f75dbbU,     0xc474b0fdU, \
    0x8f91e960U,     0xa715aa45U,     0x92fe110aU,     0x06f54e55U, \
    0x8dfb4ac3U,     0x5f605f75U,     0x5bc4806bU,     0x447f89aaU, \
    0x80f24456U,     0x4cf3e6e5U,     0x88a2ff31U,     0x0b9bba55U, \
    0xa5f48bc1U,     0x0f263bbdU,     0x921fc270U,     0x93199957U, \
    0xc9ee3ed2U,     0x4a053711U,     0xdb896c0fU,     0xe25ce22bU, \
    0x861776cbU,     0xa27c7e35U,     0x7631e40eU,     0xcc10e965U, \
    0x36d8e688U,     0xfe47d43fU,     0xa53b5faaU,     0x773ae474U, \
    0x4cd6451dU,     0x0499336bU,     0xdc5c5349U,     0xfb987961U, \
    0x76a903c5U,     0xb6896615U,     0x34101d9cU,     0xcc6938bbU, \
    0x91525f62U,     0xd9641af1U,     0xb196788cU,     0xa95aac52U, \
    0xcbedff9cU,     0x48d415f3U,     0xfecdb586U,     0xee3e43d1U, \
    0xcc1a22f6U,     0x7e98bb8cU,     0x4e87cd0dU,     0x9a16ee40U, \
    0x9ab18e15U,     0x3c96e328U,     0x4f030c13U,     0xa495cab0U, \
    0x9b8f03d8U,     0x8bac3730U,     0xc205dadeU,     0xad8a1f3fU, \
    0x40df2a39U,     0x559ff9b8U,     0x1a697ae8U,     0x128f94f3U, \
    0xee9cdb7dU,     0x549b77b8U,     0x6cab48b1U,     0xf6acb3e2U, \
    0x14275f01U,     0xf112d109U,     0x278403f2U,     0xe9d9e694U, \
    0x1bafe101U,     0x4e220c9eU,     0xd5c74c9cU,     0x2ec6d435U, \
    0x2362f483U,     0x636092b7U,     0x1775c150U,     0x7a3952b6U, \
    0x23a201aaU,     0x80b42c39U,     0x82baa907U,     0x9cb92f77U, \
    0xc51b13b9U,     0x284831f0U,     0x656b4d5dU,     0xc0639d28U, \
    0xc108149bU,     0x81e3bb08U,     0xb4a541e7U,     0x322719b8U, \
    0x9bbe90c5U,     0xa2239995U,     0x59a33abeU,     0xe1e143d6U, \
    0xb197fa6eU,     0x0067356fU,     0x8ba9f21dU,     0xf1ccadf7U, \
    0x71d473ddU,     0x42d4e081U,     0xe27b2e46U,     0x7180bf90U, \
    0xd745e4e6U,     0x1e35619aU,     0xbf734260U,     0x934e0716U, \
    0x93b762bfU,     0xd1473473U,     0x3a21e16aU,     0x036ecbcfU, \
    0xa0eea870U,     0x0965fe6fU,     0x959ecb63U,     0xe02d1738U, \
    0x7cf1b107U,     0x528b3b37U,     0xa53b465cU,     0xec227f6dU, \
    0xd3f60ae1U,     0x2069beb0U,     0xb8fd2eb6U,     0x852191d8U, \
    0xe7164259U,     0x745a83fcU,     0x7e59e053U,     0x1042c0b9U, \
    0xca0cb62bU,     0x1576c89cU,     0xdf856d16U,     0x019bbd49U, \
    0x3e5de521U,     0x2a039f1aU,     0xd310c920U,     0x4ed69173U, \
    0xa56cad96U,     0x266411f9U,     0xda1bd75fU,     0x7ab0c969U, \
    0xcc693b1fU,     0xc10d5a87U,     0xdcc3fa40U,     0x7ae61820U, \
    0xa725bec3U,     0xaee08f1fU,     0x48faa3b7U,     0x73a1b500U, \
    0x832ca236U,     0xb18b4debU,     0x6d036ec4U,     0xb47c1603U, \
    0x8270fc91U,     0x7227c03bU,     0x2ef11cc1U,     0xc98d1f71U, \
    0xd377e477U,     0x3f7c86f4U,     0xd67daa11U,     0xa76fb8bfU, \
    0xa8ee4557U,     0xd6de13d5U,     0xda0f1054U,     0xa4a5d735U, \
    0xe18241fcU,     0xc9941d9cU,     0xa52fdcf7U,     0xad771644U, \
    0xfe030ab3U,     0xcaf0fb6aU,     0xd6b210d2U,     0x157a850eU, \
    0xc5660fb0U,     0x45cba23dU,     0x40f419c6U,     0x74086207U, \
    0x13ef96b8U,     0xbc866b3fU,     0x07d8e944U,     0xaca4bd29U, \
    0x31275f6cU,     0x140d318dU,     0x18ac43c8U,     0x3ad512c8U, \
    0xfd2c9a49U,     0x4f64ff8bU,     0x7a598d2eU,     0x38449ccdU, \
    0x6f7e9ea0U,     0x0dbd27e0U,     0x8b2b7010U,     0x069cfeb0U, \
    0x230730fbU,     0x86cb03e4U,     0x5ba8d3afU,     0xe34db4f6U, \
    0x813c8a41U,     0xea9070a2U,     0x3369e249U,     0xf9c82a24U, \
    0xaade78bfU,     0xfea893e2U,     0x24d4a826U,     0xcdb0bb12U, \
    0x8cc9a57aU,     0xd7b34394U,     0x4118aa04U,     0x877a93ffU, \
    0x51d4e426U,     0xc350e1d6U,     0xed448308U,     0x0322d785U, \
    0xdcc97be4U,     0xd442f2ceU,     0xc8d91466U,     0xc186b802U, \
    0xd94ea035U,     0x1f24aa21U,     0xb84e3899U,     0xb8681443U, \
    0x3fb138e5U,     0x4d7d6032U,     0xf080bbb3U,     0xd6127e28U, \
    0xb6e5878fU,     0xda95c4d7U,     0x9d833ad7U,     0x4e3cd0d7U, \
    0xc2f8fd68U,     0xc3ae529cU,     0xdf27a4caU,     0xc649e148U, \
    0x24f03e8cU,     0xdf67910eU,     0x5c69ed9eU,     0x1e9df216U, \
    0xe59d9d59U,     0xdcfffd1eU,     0x99dc361fU,     0x921c0282U, \
    0x5ece4c41U,     0xf2309db1U,     0x5519b7efU,     0x2b0322b7U, \
    0x034ff351U,     0x5492fcf8U,     0x08b8539dU,     0x9437a635U, \
    0xe7fe8fb3U,     0xe6edfe1fU,     0x6183a14aU,     0xe4951dd4U, \
    0x63ca1fbfU,     0xbab06dbcU,     0xbf279780U,     0xd562af11U, \
    0x119d7528U,     0x6298f72cU,     0x94a3fa53U,     0xc0876203U, \
    0x2914c798U,     0xbe3c535fU,     0x8e409d2cU,     0xc1c8bf99U, \
    0xdd704764U,     0x14a315efU,     0x7c3d6523U,     0x83525222U, \
    0xf751f106U,     0x9239296bU,     0x2485d5efU,     0xe61b9c24U, \
    0xc29593a0U,     0x532b57f7U,     0xb613833eU,     0x64c7ad81U, \
    0xc2252794U,     0xddea9132U,     0xf2a732d6U,     0x1db29167U, \
    0x3c5db4a9U,     0x1113cee2U,     0xab02a2c3U,     0x336906bbU, \
    0x2bb2b6caU,     0xc4e40f2eU,     0x316f1e17U,     0xa4adb555U, \
    0x9b523997U,     0x592d8d68U,     0xed1460a6U,     0x069d7e6fU, \
    0xf02704e8U,     0x265fd30dU,     0x69c0fc1dU,     0x696404ecU, \
    0xae123da3U,     0x6123466aU,     0x63a2d3d3U,     0x3b2c6139U, \
    0xb1300119U,     0x42dd0bd7U,     0x81c6ae46U,     0x0b98fdd7U, \
    0xd30c8214U,     0xdca86344U,     0xa46dd23eU,     0x94c82386U, \
    0x69f934d6U,     0xb7b3f09bU,     0x1ba18032U,     0x31c9a4f8U, \
    0x0fcb2f45U,     0xa4e4c0e2U,     0x29014486U,     0xaa3465f7U, \
    0xf9ac2941U,     0x14ef016dU,     0x057e37d3U,     0xfcd5c418U, \
    0x3fac5899U,     0xead87713U,     0xb0403611U,     0x193c9dfcU, \
    0x2875bb42U,     0x0887c602U,     0xb8a6b075U,     0x4ecbae4eU, \
    0xcac8a5c1U,     0xe78ffb47U,     0x4433e212U,     0x51e3169dU, \
    0x8ff7f148U,     0xc4ad1f12U,     0x46e5f37bU,     0xaa002326U, \
    0xcbf6863cU,     0xe8a80a00U,     0x347a8fb0U,     0x7711e6e1U, \
    0xc2c084c1U,     0x147a6734U,     0x11762a55U,     0xe50ccb4dU, \
    0xaa77368cU,     0x4a2cc332U,     0x87c1f3b0U,     0x51a00d63U, \
    0x6129a183U,     0xf1546baaU,     0xf838caccU,     0x04ec261aU, \
    0xfb97ac05U,     0x7052b7b4U,     0x8b4811d7U,     0x06d24730U, \
    0xe7d1c692U,     0xe87b8c8aU,     0xfc94be85U,     0x0f5b98a4U, \
    0xc09ae3ceU,     0x6bee263cU,     0x148a0016U,     0x71df0e9eU, \
    0x0c186362U,     0xec17281eU,     0x44c6236fU,     0xc28920f1U, \
    0x34b3dfecU,     0x836e3c43U,     0xac0272d1U,     0xa9af4415U, \
    0x8f84251dU,     0xdf6b4021U,     0x00b4a407U,     0x393d8a36U, \
    0xfabd4b3aU,     0xef298606U,     0x82d1248aU,     0x44bf7761U, \
    0x065b424cU,     0xc4a7dbeaU,     0x507e2091U,     0xc13c2b28U, \
    0x82f72bc8U,     0xe60f48a4U,     0x2c409dd5U,     0xa2946908U, \
    0xa95363d8U,     0x0d9f9639U,     0x302897abU,     0x6a46db34U, \
    0xb751fb3dU,     0xa6d50d88U,     0xb7bca72aU,     0xd5bd8eb9U, \
    0x403a377eU,     0x3dec8c76U,     0x3b41720aU,     0xef305cc8U, \
    0xef2687ccU,     0x45a22f58U,     0x46d2f31fU,     0xfdbf7b27U, \
    0x88866b6aU,     0x7916121eU,     0xd5854f8cU,     0xe5166a0aU, \
    0x7bfdd8d5U,     0xb7ef5985U,     0x00a3cf29U,     0xcb5c5a94U, \
    0xf0efa18eU,     0xba1c5e63U,     0x5d254f8fU,     0x0840b987U, \
    0x52102ab1U,     0x8ceae072U,     0x9e9b9331U,     0x3e92e100U, \
    0x6d6574daU,     0x8b36e998U,     0xab35a5fdU,     0xbcd16f88U, \
    0xa2a577e1U,     0xb39012c6U,     0x70cc4c23U,     0x77d233a0U, \
    0x3e9833a5U,     0x7bd11882U,     0x16571c36U,     0x9c3b2768U, \
    0x9e7a81b6U,     0x04f3e646U,     0x7282c927U,     0x4983337dU, \
    0x22a00b2fU,     0x58405debU,     0x7956b049U,     0x19162b94U, \
    0x27dfd9d6U,     0x1f12bbf7U,     0x259a9ce1U,     0x9d5c9c01U, \
    0xe2847623U,     0xa2e3b8d5U,     0xa1ebfec9U,     0xf657824dU, \
    0xed73ad53U,     0xb47cfc29U,     0xa8e4db63U,     0xa8863e41U, \
    0xf703d270U,     0x17808dd3U,     0x902be64dU,     0xd381f2b9U, \
    0xcd944b82U,     0xe51a87b8U,     0x82d68ab1U,     0xcc2383d4U, \
    0x9731d05cU,     0xa3651586U,     0x7cdafbdfU,     0x0d3c6634U, \
    0xa1f0df5bU,     0xa3549fccU,     0x924ac4f8U,     0x72bd6db1U, \
    0x795d65c9U,     0xa3304a83U,     0x40362c2bU,     0x06f4e6acU, \
    0xd5209f23U,     0x2cd6e57bU,     0x94558ef3U,     0x8658c189U, \
    0xe71ab45aU,     0xb968b166U,     0x349771adU,     0x3a33efc4U, \
    0x5f3ca081U,     0xa1b4f4a9U,     0xc6613192U,     0x2e34529eU, \
    0x690da9faU,     0x69416944U,     0xfe10e494U,     0x57b1a872U, \
    0x0dd8e3bdU,     0xb3539905U,     0x075b6117U,     0xe43ed3a4U, \
    0xffa5e570U,     0x226e556fU,     0x3d984cb2U,     0x8d96906fU, \
    0x1c8b769cU,     0xb138a94fU,     0xde8c075eU,     0xeb24455bU, \
    0xa53fe2b6U,     0xdffbe984U,     0x186e3c1bU,     0x73d2657cU, \
    0xc92f2347U,     0xe794a97dU,     0xbb80bc36U,     0x7bde43d8U, \
    0xb23368f7U,     0x2a777f10U,     0x0907af70U,     0xc3149f1bU, \
    0xef4f6eedU,     0x0512d9cdU,     0xedb4625bU,     0x3e93a494U, \
    0xaab8c4b5U,     0x106c9366U,     0x9380a987U,     0x8de77258U, \
    0x3d6cf758U,     0x96434ae1U,     0x159e6d83U,     0x2a78ecccU, \
    0x5a150116U,     0xc91018c6U,     0xe41ffbc7U,     0x275a9892U, \
    0xc21ea903U,     0x74a92661U,     0x702dbad1U,     0x8a2cb461U, \
    0x8518cb3dU,     0xe15c67c9U,     0x16250bf8U,     0xd853c316U, \
    0xc4456614U,     0x7c5d9436U,     0x4af9be88U,     0xeb74716dU, \
    0xb37477f0U,     0xef3b876bU,     0x8811bc26U,     0xa07c6485U, \
    0xd674a215U,     0x30a4ba25U,     0x5711ac1dU,     0x015729caU, \
    0x2fb4b902U,     0xd27f55beU,     0x362bcd53U,     0xa345f85aU, \
    0xfc094156U,     0xea1cf63dU,     0x19f6a9a5U,     0xf9da86f6U, \
    0xb54c8d37U,     0xb312907bU,     0x2bec4c6aU,     0xf145a37cU, \
    0xda461fe1U,     0x18207502U,     0x4ad4bbe6U,     0x03f33635U, \
    0x449d1751U,     0x1bbec1a9U,     0x1b800bc0U,     0xd39a8263U, \
    0x5ac017e6U,     0x6694f8a7U,     0x736ea39cU,     0x5eabddf5U, \
    0x5f435efaU,     0x139211c4U,     0x4699c158U,     0x64ab0500U, \
    0xe0903db2U,     0x018e1765U,     0x2a2035eaU,     0x637ddd6cU, \
    0x27a0c84dU,     0x00d6a680U,     0x32ba62ccU,     0x0761055bU, \
    0x86afcd14U,     0x2cf1752bU,     0x6fe8e4b8U,     0xbd1e7ab6U, \
    0xa56b2bf5U,     0x8fddf282U,     0xc0585890U,     0xbba21727U, \
    0x64607eccU,     0x706bc215U,     0x1563712fU,     0xb495a249U, \
    0xba02dc79U,     0x4630bc0fU,     0x22013791U,     0x613a1f60U, \
    0xa4cd8fb8U,     0x7a5980eaU,     0x176b43bdU,     0x91e2b10aU, \
    0xe30a4a8fU,     0x082051dcU,     0xb2738e73U,     0xb714efbbU, \
    0xe863fea7U,     0xc28b7ef6U,     0x9933707dU,     0xb4a0c6d3U, \
    0x4d66e7d9U,     0x9af73785U,     0xbdcedfe6U,     0x38cafd17U, \
    0xfe146805U,     0x8eea01acU,     0x2ccb90dfU,     0x62e6987cU, \
    0x9d18821eU,     0xf4397d1cU,     0x014ccbf1U,     0x4ad9824dU, \
    0xd5009677U,     0x89d9cf85U,     0xb64ddc2fU,     0xa29fdc22U, \
    0xf62419d3U,     0x366e7a38U,     0x56efb04cU,     0xf55bc28dU, \
    0x74a98119U,     0x7ef12ae2U,     0x53feba76U,     0x8cddfda7U, \
    0xd8eff7b0U,     0xff072371U,     0x05308ab0U,     0x5cb1a6ecU, \
    0x19527644U,     0x1f1f9b50U,     0x8903ec6dU,     0x22bb930fU, \
    0x59e56362U,     0x4706c253U,     0xfa000119U,     0xb578db66U, \
    0xe0e120bbU,     0x6f4b11b8U,     0xbd1a6652U,     0x044ee7ffU, \
    0xb5c10e6aU,     0x74209c44U,     0x98d9aaebU,     0x8a084269U, \
    0x929a8641U,     0xe14c7c47U,     0x2d26a81cU,     0x4f7ff3e3U, \
    0x47b0c916U,     0x6e7290b8U,     0x049ce360U,     0x22b497e5U, \
    0x6e245b6aU,     0xa89c9f45U,     0x47571ce7U,     0xf3a4343eU, \
    0xf3a0afa3U,     0x82deec24U,     0xefabbadaU,     0x0a45b1b8U, \
    0x2338fa0dU,     0xca5827bfU,     0x792e7d41U,     0x69a68a45U, \
    0x9bdff89cU,     0x366fa762U,     0x6cea5484U,     0xd14450abU, \
    0xd43c06baU,     0x61ff57a7U,     0x8810e4a2U,     0x8d6cf104U, \
    0x8b1b18d3U,     0xe889dc01U,     0x32e6d283U,     0x6d27d803U, \
    0xdf322a1aU,     0x7bb7852cU,     0xa2a44133U,     0x8bfc331fU, \
    0x4ffda5f4U,     0x92150cc7U,     0xe190e7f0U,     0xdfe8881dU, \
    0x999cbeceU,     0xdf7bfa8bU,     0xa2fd847cU,     0x42dbc520U, \
    0x7cd48938U,     0x6f71ba28U,     0x9d47a6c8U,     0x29a0e85dU, \
    0x7dee0c56U,     0x5fbede4bU,     0x4922def8U,     0xf83a80e8U, \
    0x980da298U,     0xd5cb13eeU,     0xae93dd74U,     0xbb63a8d1U, \
    0x67ae597cU,     0xd4430a40U,     0x7c268edcU,     0xa63d84ccU, \
    0xd25c0a02U,     0xa8983d71U,     0xe18df0d8U,     0xf35bfac2U, \
    0x9bedfe03U,     0x9050a876U,     0x88ef3d80U,     0x225a7b8eU, \
    0xc3dca494U,     0x44b78009U,     0xb2aa5e26U,     0xab288b8dU, \
    0xafaf2342U,     0x95259568U,     0x48166d6eU,     0x164b3ddeU, \
    0x3f345690U,     0x87183a49U,     0x2f7c0db9U,     0xc762557eU, \
    0x9de645a6U,     0xb1f8aca6U,     0xd35c8f68U,     0xabed271bU, \
    0x8c4efd9cU,     0xfbc4f38aU,     0xb6b54f0aU,     0xa2974608U, \
    0x3d326362U,     0x2125a02aU,     0x4909c82fU,     0xf5c37405U, \
    0xb4269005U,     0xe6a58b3cU,     0x0b23dc3aU,     0xcaf909f3U, \
    0x2557143eU,     0x82831535U,     0x3ebb10d8U,     0x39b8f118U, \
    0x287a1723U,     0xa69e1136U,     0x15ee6d19U,     0xd3dd81c1U, \
    0x6cddd86aU,     0x2cc83c57U,     0x7d808b53U,     0x758bfacaU, \
    0xaa32da0dU,     0x1bfd41e2U,     0xc5f098deU,     0x0715ba92U, \
    0x05fa7085U,     0x7852a5cdU,     0x32d4a03cU,     0x7b182bfeU, \
    0xa1848fe0U,     0xbb9e8b37U,     0x099e7b52U,     0x28d1d6c5U, \
    0xefc4aa38U,     0x28741a13U,     0xdda8a1faU,     0x3bc7c594U, \
    0xa09b2934U,     0xf8d4bbe6U,     0x85ec26feU,     0x987828e5U, \
    0x20a2089fU,     0x9f10e566U,     0x5f82f670U,     0x5961ff21U, \
    0x71bc7997U,     0x1298aba5U,     0x66f017ebU,     0x5ff0f740U, \
    0x30f53c24U,     0x9b5efc0cU,     0x20595dc2U,     0x03816913U, \
    0xc861745dU,     0x39f92557U,     0x6c283fbbU,     0xfce7b99bU, \
    0x497c8e55U,     0x466fb1e3U,     0x6ff5adf4U,     0x76beb8a4U, \
    0x020c8377U,     0x24c970cdU,     0xcb9f1a81U,     0x25e3b117U, \
    0x10290980U,     0xc36c2baeU,     0x598af41cU,     0x2d2de564U, \
    0x3be610e9U,     0x69ae805eU,     0xbef33c7fU,     0x3fa62868U, \
    0xea9acb5bU,     0x5ae1b542U,     0xb8181f72U,     0x16fac39fU, \
    0xdd5ee172U,     0x43a58a7cU,     0x6722b80eU,     0x001b928cU, \
    0x36ad1103U,     0x97c3ee2cU,     0x38e0402bU,     0xda635858U, \
    0x8241e664U,     0xfd50cc71U,     0x7e900126U,     0xb5a2f348U, \
    0xdab3b590U,     0x9c405836U,     0xb7b38a1fU,     0x9d551d53U, \
    0xdcf608c9U,     0x9c305d38U,     0x6ab12cf5U,     0x7735ef7dU, \
    0x7edc4bfbU,     0x0f0ca544U,     0x3fdbbebcU,     0x2a4bcd86U, \
    0x9790eb69U,     0x4ec52c22U,     0x00b61eb5U,     0x01b0cc92U, \
    0x16885b74U,     0x0784299aU,     0x36795a61U,     0xb63592d9U, \
    0xdc7936baU,     0xfda1c044U,     0x7d5933e9U,     0x7098b8faU, \
    0x417774c6U,     0x9d326aa9U,     0xc36c9b70U,     0x9eacb3baU, \
    0xe386c86aU,     0xf6730df3U,     0x7fb05befU,     0x5b5faf6bU, \
    0xcae981f0U,     0xc293aa9aU,     0x31707a75U,     0x9b46f70cU, \
    0x6b0c6093U,     0x1c855705U,     0x372c291eU,     0x7d68c581U, \
    0x7348e355U,     0x318fa0daU,     0x5216216cU,     0x47ac758cU, \
    0x4fc96a14U,     0x2b9abb9cU,     0x9db4f09aU,     0x16c29aacU, \
    0xfc3a384dU,     0x67353185U,     0x68b1edb3U,     0x5bf0786bU, \
    0x11245237U,     0xbefcc4d7U,     0x04929dc3U,     0x009995f0U, \
    0x4bda873aU,     0x03d7eda3U,     0x0ae880aeU,     0x81b7457dU, \
    0x4b3ec24fU,     0xeda1e4ddU,     0xb1eea24bU,     0x59516f75U, \
    0x37e22604U,     0x6c274a3dU,     0x36d92d36U,     0x7efcdec5U, \
    0xc62028c2U,     0xbece88e7U,     0xe6414ed5U,     0x12374dcdU, \
    0x98dc5c3eU,     0x521e2c1bU,     0x2174a103U,     0xfe649648U, \
    0xf2fb54a9U,     0xa91247b9U,     0x7bfd0443U,     0x9b909af3U, \
    0x66ed317dU,     0xceb33e1bU,     0xd6bc0d40U,     0xd1c6d3bbU, \
    0x5a535c72U,     0x65f85e27U,     0xafb7cd17U,     0xb9b8260dU, \
    0xb0b04787U,     0xc5c81910U,     0x16a7a9b0U,     0x35ce11dfU, \
    0xa3ef755cU,     0x41e47892U,     0x3b04a136U,     0x0c8faeb6U, \
    0xd471b077U,     0x059d02ecU,     0x58aba3c0U,     0x1b35a117U, \
    0x0d1f2114U,     0x2345674dU,     0x8dd226b5U,     0x1f549706U, \
    0x247aed64U,     0xd6dd44fbU,     0x2b53bd6aU,     0xfa6e39adU, \
    0xa553dfe9U,     0xa4864574U,     0xe71d379dU,     0xc6592be9U, \
    0x87bae005U,     0xd652580fU,     0xc8c36dfeU,     0x183c2e6aU, \
    0xe4c2d75bU,     0x331231f2U,     0x326ff497U,     0x1797e8ceU, \
    0x9a547737U,     0xc15ae367U,     0x345d5688U,     0x104b9e19U, \
    0x73e4f329U,     0xfdab3a84U,     0x8c108fd7U,     0xc555bdbfU, \
    0xc8a38cafU,     0xc6d54f91U,     0x0ceddda4U,     0xa73cf7b2U, \
    0x4a689dd3U,     0x68469e85U,     0x4e3d23bbU,     0x12940b50U, \
    0x643e3c61U,     0xcd73217dU,     0xf4017e4eU,     0x328923feU, \
    0x27a5b53eU,     0xb459f8caU,     0xf4a13d01U,     0x2356d337U, \
    0x21c106f5U,     0xa80c675bU,     0xe9976655U,     0xe8874f78U, \
    0xfa9a5d17U,     0xc42ac738U,     0x1892e41eU,     0x14d8ebf7U, \
    0xb4dc0ceaU,     0xe8f26e8cU,     0x8aeb9573U,     0x48a8263cU, \
    0xb6988d1bU,     0xe3cb754aU,     0xb82a3622U,     0xca927d51U, \
    0x21e4d335U,     0xb315ae08U,     0xe0a44a59U,     0xc666881eU, \
    0xd13b74f3U,     0x10fe0752U,     0x6ea60767U,     0x6e80b102U, \
    0x00d5e20cU,     0xcffb95cbU,     0xd8dd92fdU,     0x6d8a71deU, \
    0x60d567a9U,     0x187edb33U,     0xa4e1991aU,     0xa964bb15U, \
    0x168820cfU,     0x43594d50U,     0x40110c4fU,     0xe968586dU, \
    0x5493c9f8U,     0x5ec29eb2U,     0x1aac8e99U,     0x6f3d651dU, \
    0x7a9635c0U,     0x8c58ced0U,     0xf97be1a8U,     0xef10b33aU, \
    0xe203e29dU,     0xc18f0b31U,     0x62ecbaefU,     0x927843d5U, \
    0xe8155dccU,     0x49247c4bU,     0x2b41c7ebU,     0x8198c2c4U, \
    0x22d54da8U,     0xcdf8bdc7U,     0x26c7a5a9U,     0xfa50ce74U, \
    0x63f430c6U,     0x8a69e366U,     0xcd86f485U,     0xb1c9bfe1U, \
    0x85bed29bU,     0x0f10d571U,     0xdcf1ba13U,     0x996d38f4U, \
    0xe4f98a3bU,     0x0d8a6051U,     0x31b0f464U,     0xeb4c9270U, \
    0x7317d06bU,     0x07232f6aU,     0x97a21a53U,     0xff95fa74U, \
    0x2118c42cU,     0x41a70cd9U,     0xe4f97eeaU,     0xb5bb5f92U, \
    0x47baad8aU,     0x939dbed3U,     0x4191e803U,     0xdcfb5757U, \
    0x6964ada7U,     0x33ec75c5U,     0x932da041U,     0xdd15027bU, \
    0x3dd8bf98U,     0x69876c31U,     0x1757a1a3U,     0x373148f1U, \
    0x941572a8U,     0x8e69f5ccU,     0xb457b979U,     0x911f48c1U, \
    0x232f4665U,     0x6544e05cU,     0x9bacb766U,     0xb826c7f2U, \
    0x2b99c8d2U,     0xb028d64aU,     0xfc49d192U,     0xb3bddf37U, \
    0x85d00a34U,     0xcedcc2e3U,     0xb68f661fU,     0x2f224123U, \
    0x9ef0956bU,     0x9264fa09U,     0xd5053443U,     0x3b8d2e1dU, \
    0xb035086bU,     0x0292da19U,     0x66dc7a93U,     0x62a8e73aU, \
    0x0fda42cbU,     0xaa26332cU,     0x4aa38c8fU,     0xa8a6e08aU, \
    0xe49bd497U,     0xf092224cU,     0x132f08b6U,     0xd880f551U, \
    0x8fc3e85fU,     0x8347de3eU,     0x99c6013dU,     0x10e7b5d3U, \
    0x213389c1U,     0x301f96deU,     0x35fc1a1aU,     0xcebacbbcU, \
    0xf1acb758U,     0x976da999U,     0x570dd9ffU,     0x368a1273U, \
    0xcd88a1e4U,     0x3c9d2afcU,     0xbe43dd1cU,     0x238b5c08U, \
    0xe3ab102cU,     0x6026fbc7U,     0xe53b8edeU,     0x62369c28U, \
    0x6a324febU,     0xb3e64671U,     0xee398662U,     0x679ab239U, \
    0x8ec098dcU,     0xc215fcddU,     0xee7d3a30U,     0x2b635991U, \
    0xa7967f6dU,     0xeed929d3U,     0x5dd8a663U,     0xe5ce3ddeU, \
    0xcc8bafe8U,     0x1634d7d8U,     0x2a7b58a1U,     0xbb067e73U, \
    0x5ca75317U,     0xbbc7b1b5U,     0xe1296393U,     0x98f52ea2U, \
    0xb4ee000fU,     0xd8b17b15U,     0xe3d492b3U,     0xd1b7177cU, \
    0xc611f795U,     0x6d2947a8U,     0x3c947524U,     0xd08b0660U, \
    0xa0b16dd2U,     0xff055b8dU,     0xae99739bU,     0xdb3d7ddbU, \
    0x46ec66ffU,     0xc3b9350bU,     0x8da4776cU,     0xbb4a6aacU, \
    0x8ed2f32bU,     0x83792bceU,     0x9afec407U,     0x4c1c9d06U, \
    0xc7428913U,     0x0d3a9439U,     0x64c9a381U,     0x0ba05c82U, \
    0x54e1dc95U,     0xa91ad1b7U,     0x2051a401U,     0x77da6114U, \
    0x901ab550U,     0x7bb4fc3cU,     0x0f6ef6f6U,     0xe62ac6afU, \
    0x9b4b8cbcU,     0x3e355682U,     0xdb1ddea8U,     0x00be16b5U, \
    0xc9595f09U,     0x99b59e33U,     0x48358a11U,     0x559eea12U, \
    0x01242472U,     0xdfe3542fU,     0xf4f28e23U,     0xf773ce6cU, \
    0xbcdf1373U,     0x6d4ff0e8U,     0x834093a5U,     0x3ec46f4bU, \
    0xee8920faU,     0x78ef1291U,     0xfec94e92U,     0x93ceaf2bU, \
    0x8513ebc9U,     0x0c22dfacU,     0x83af402eU,     0x022641bdU, \
    0xf7859db1U,     0x93fd3da9U,     0xed961273U,     0x7873c0d5U, \
    0x2b5cc401U,     0x5f5aa63fU,     0x0a76a595U,     0x6271cdceU, \
    0x14558db0U,     0x0b590549U,     0x0d79fbf0U,     0x314cebfcU, \
    0x721bf328U,     0xe933e8d1U,     0x5ab9b039U,     0x821b0b02U, \
    0x6b58d6c8U,     0x4ad7f87eU,     0x1bbbebf2U,     0x15007a48U, \
    0xb51902c9U,     0x6370fd3cU,     0x91a344f2U,     0x605854a7U, \
    0x7fe4eb3aU,     0x80c1da11U,     0x0132d9d2U,     0x840c2159U, \
    0x769fdeabU,     0xca873300U,     0x7c73865cU,     0x4edb874cU, \
    0x791ef091U,     0x15631502U,     0x66e252fcU,     0x38799a25U, \
    0xe267f87eU,     0xcadb0ea1U,     0x71d01addU,     0x73541ae8U, \
    0xcda5ce6bU,     0x95416cb0U,     0x94208981U,     0x392bcf05U, \
    0x6e913f58U,     0xde5ce0aaU,     0x582596b9U,     0x1cf5bf29U, \
    0x3c272356U,     0x338d14e2U,     0x5612a948U,     0x9499e952U, \
    0x836fb358U,     0x9b1f3966U,     0xc73b3d0cU,     0x3a86a0afU, \
    0xd0d9dc5cU,     0x808bbf5eU,     0x5f0a8f68U,     0x0adc929cU, \
    0x79dac52aU,     0x917e3c48U,     0x68b21c72U,     0xa7845e1cU, \
    0x0850a27dU,     0x16afd5a1U,     0x5cefd6d6U,     0x9bdd46cbU, \
    0x98793b9dU,     0xbaa061b5U,     0xf8e895a2U,     0x7820dd14U, \
    0x00ebdd15U,     0x699a04cdU,     0x03d36f41U,     0x44281821U, \
    0x2efac1c5U,     0x143a12bfU,     0x2dd0cbd1U,     0x8437a35bU, \
    0x38c04eceU,     0x1e1f700eU,     0x12d1d145U,     0x11c4e40aU, \
    0x6ecea986U,     0x7f7afb10U,     0x51f6fc3aU,     0x6b6fcd80U, \
    0xc6a58003U,     0xd26fddd0U,     0x6a078f64U,     0xe915f80bU, \
    0xbe6a7b19U,     0xe417d017U,     0x668a5ae0U,     0xb1cf8d7cU, \
    0x558d845fU,     0xab2314c0U,     0xa2bcb136U,     0x75240a07U, \
    0xbc6a4f49U,     0xd5cb2f3cU,     0x14f03dceU,     0xbca62ae6U, \
    0x08805f88U,     0xe72b5a05U,     0xa436a4f8U,     0x9e6dc111U, \
    0xf8d25a61U,     0xfcf8c5d6U,     0x56940e4eU,     0xcee0b777U, \
    0x5446dc25U,     0x4154f9c9U,     0x0631afd2U,     0x14dd15a3U, \
    0x4416c887U,     0xcb511663U,     0x658e82beU,     0x75a54f07U, \
    0xa5a83baaU,     0xc4afe009U,     0xfef9c80eU,     0x1a2c7a39U, \
    0x0966ecdfU,     0x0102824aU,     0x518cb7daU,     0xf3014e5aU, \
    0x53113477U,     0xdb6335b8U,     0x8816510fU,     0x0b7e7778U, \
    0x3bd3938aU,     0xbc53ad36U,     0x6537a2f6U,     0x6fd5aa99U, \
    0xe842422cU,     0xbb6d80c8U,     0xb39a7622U,     0xca213b77U, \
    0xfbc73ce5U,     0xcb391fa3U,     0x0c6885d0U,     0xc767f39aU, \
    0xaeb77bccU,     0xc06bcf37U,     0xc4ac3367U,     0x4523b801U, \
    0xad89b33aU,     0x5ca6a190U,     0xb32dfd9eU,     0xbf03fa36U, \
    0x0e3fb61bU,     0xff38e0d3U,     0x55ee9d36U,     0xd9bbe899U, \
    0xed25b6daU,     0x38f6bf38U,     0x40de8bd8U,     0x68139288U, \
    0xb84a965dU,     0x43d13829U,     0x96eca700U,     0xfa6d0806U, \
    0x8676623eU,     0xeb0a29f4U,     0x17b7fc18U,     0x995dc465U, \
    0x77b65e23U,     0xd78cea6cU,     0xce5ba51eU,     0x60030906U, \
    0x5bc04fbfU,     0x0cec54efU,     0xcc3e3047U,     0x859d27c1U, \
    0x64d928c4U,     0x261616c9U,     0xffea0dd3U,     0xcb49f19dU, \
    0xa8ac7a9eU,     0x4b3f6149U,     0x6b3f2e70U,     0x39cac7c0U, \
    0xd33c4861U,     0x673e4bb3U,     0x75271384U,     0x5c71f56eU, \
    0x631afc2bU,     0x914b2fc2U,     0x0b7b519fU,     0xe1c83ab4U, \
    0x5f69ca00U,     0x6d3437dcU,     0xe96f5c94U,     0x789c0941U, \
    0xf8794decU,     0x7a1b9ebaU,     0xbbacdbb9U,     0xde701027U, \
    0xc8459119U,     0x4638569bU,     0x1728aedbU,     0xdff45a4bU, \
    0x98a27feeU,     0xb6419062U,     0x01415046U,     0x43bf042eU, \
    0xe70943b9U,     0x3ef5eb15U,     0x00494585U,     0x3cb6d30cU, \
    0xefe466c0U,     0x3ce63a47U,     0xea0ead01U,     0x138d7aa5U, \
    0x1923b6e2U,     0xeac94aa0U,     0x9bdca020U,     0x35d27d3fU, \
    0xa1de442dU,     0xb5a9f428U,     0x123cc8d2U,     0x2256bac8U, \
    0xf8c020ebU,     0x4eb623e4U,     0x3a8602f8U,     0xd0f1261aU, \
    0x87f91562U,     0x7eab6ef3U,     0x358cf7b5U,     0x811ca74dU, \
    0xba230f3fU,     0x4caf8cbdU,     0xa150b982U,     0x6726ceb8U, \
    0x8e5c31a0U,     0xf642ca6aU,     0xa527d842U,     0x6abbd96dU, \
    0xd30cfdbcU,     0x012d5820U,     0xfb57ae33U,     0xc7f471f0U, \
    0xfb55a0b0U,     0xb3625472U,     0xa875acd4U,     0x410be67cU, \
    0x87f37aa7U,     0x25f1a000U,     0x73d2a115U,     0x66a45208U, \
    0x7960d1c3U,     0x48c136aeU,     0xfb0dfde6U,     0xe69d016dU, \
    0x25ac34afU,     0xc1306ed0U,     0xa3ca9cbeU,     0x67f7a139U, \
    0x222e0b1bU,     0xd941301bU,     0x93962ac7U,     0xe0a67a28U, \
    0x1d313b1fU,     0x544e422dU,     0x90b62e0fU,     0x973e5fc3U, \
    0x977eb5a1U,     0xa4e61f80U,     0xe8e1b361U,     0xe9ecc053U, \
    0xe54d02f4U,     0x0e717cffU,     0xd880332bU,     0x0e9fc81eU, \
    0xfc445b07U,     0xdadc4281U,     0x9ce3f798U,     0x6b92cf81U, \
    0xdeaeba7cU,     0x61127d1fU,     0x049ec7e1U,     0x269563a6U, \
    0xe33a4044U,     0xedd9836fU,     0x4c36f466U,     0xb4d618b3U, \
    0xb9874be7U,     0xf9e32a81U,     0x7c58a8bdU,     0x4e82afe3U, \
    0xc104e4daU,     0xcb998349U,     0xf3834253U,     0x690add0dU, \
    0x981f828cU,     0x46c7f7c6U,     0x085254e2U,     0x728326b3U, \
    0x3a20fb40U,     0xd98a0073U,     0xc13a81ddU,     0x17df011aU, \
    0x327cfc35U,     0xc8fee9f1U,     0x14dc1c18U,     0xd25d7b66U, \
    0x519bee3aU,     0x1ebcd6a1U,     0x633a1ce3U,     0xa5deba62U, \
    0x5019ffb4U,     0x8c2bf691U,     0x377530c0U,     0xd4130cfdU, \
    0xf8cbff31U,     0xf66ef6c7U,     0x95cfc01fU,     0x6be4bfb8U, \
    0x315facc1U,     0x42c1b302U,     0xbc4bb96cU,     0x57574840U, \
    0xc1750040U,     0xd0ce1f20U,     0x78f1ef77U,     0x56c111bbU, \
    0x115490d8U,     0xea26b49cU,     0x9f4f9429U,     0x3d942ac0U, \
    0xaf8765d8U,     0x11d2d421U,     0xbacf1ec8U,     0x38b6160dU, \
    0x3eb7420fU,     0xff6c1f76U,     0x85bf9242U,     0x6225d196U, \
    0xbd90204dU,     0x2a6b9980U,     0x3ef731b6U,     0x14134a2bU, \
    0xb862dcebU,     0xc6e9b014U,     0x6afcf2cbU,     0x983dc9cfU, \
    0x921a2b4fU,     0x0051060aU,     0xc3530b47U,     0x24c0033cU, \
    0x39952567U,     0x85a26747U,     0x45e71d02U,     0x30be873aU, \
    0x3f934721U,     0x43b22f4fU,     0xd9c92c8aU,     0xe8b47e28U, \
    0xb3b6c3a3U,     0xa5ba811bU,     0xaca8edc5U,     0x650019e3U, \
    0xa75938f0U,     0xe90dd76eU,     0xd249b988U,     0xfcb3b987U, \
    0xff44066bU,     0x8cebe47aU,     0xb14648e8U,     0x25620316U, \
    0xc758cd8bU,     0x1f68462bU,     0x2cea9377U,     0x0859a639U, \
    0xb44a27ccU,     0x81780d9dU,     0x4c848318U,     0xa6f7e33aU, \
    0xf47e9983U,     0x3d15b73cU,     0x244e06d9U,     0x123f4193U, \
    0x2709102bU,     0x5b46765fU,     0x3c815c44U,     0x69949c3eU, \
    0x220c3b3cU,     0xf9c65669U,     0xe0ebd1e6U,     0x31d79aadU, \
    0x70ed352fU,     0x5c275c5cU,     0x54c458a4U,     0x1100ddceU, \
    0x8e314384U,     0xbaf0aff5U,     0x5419b44bU,     0x819f9442U, \
    0x1e58206eU,     0x9eed25e5U,     0x6a1e0321U,     0xb3fe6dc9U, \
    0x08a44227U,     0xaeea7b15U,     0xa8b9448cU,     0x97df632dU, \
    0x793bc1afU,     0x540907aeU,     0xebd17adeU,     0x45d3b460U, \
    0x50c33cd2U,     0x30be510dU,     0x1af45e10U,     0x3f03a598U, \
    0xf7e6dbedU,     0x900f0ff0U,     0x247cb508U,     0xd0127bfdU, \
    0xd16de81dU,     0xd03fc20dU,     0x3aebafc2U,     0x84ea1fc5U, \
    0x9f50a781U,     0x4ad7cdcbU,     0xfeb55709U,     0x265a1bbbU, \
    0xea298c97U,     0x4f60f1fcU,     0xc6c2ee8fU,     0x0d772d2dU, \
    0x95134fa4U,     0xf658ecb3U,     0x90526a28U,     0x02de2971U, \
    0xd756ade9U,     0xb7827db9U,     0x41f71038U,     0xda36a5beU, \
    0xeff97cfeU,     0x918e883cU,     0x26a68288U,     0x06ed31e0U, \
    0x6604e12bU,     0x8c0e33a6U,     0x0d609b7dU,     0xe29ac2adU, \
    0xbb85d58bU,     0xed38a8c7U,     0x5c795dc8U,     0x44b35a21U, \
    0x161f3070U,     0x3b07b78aU,     0xa3d02f89U,     0xfed7fb54U, \
    0xaa224649U,     0xa2315be1U,     0x1d9b4b24U,     0x4e9f0363U, \
    0x7826baf2U,     0x315e7502U,     0x73ae5837U,     0xb3eb01b5U, \
    0xac753b83U,     0xe066c199U,     0x8012cb97U,     0x19eee3d3U, \
    0x4cb3225eU,     0xcf52cd4eU,     0x96fe2c90U,     0xcb3624fbU, \
    0xde06afe9U,     0x5d3f0edeU,     0x93021c42U,     0x7132d22dU, \
    0x2a2a28d1U,     0x954b8095U,     0x8199dd29U,     0xd3573a6fU, \
    0x4ecbb801U,     0x2c2858afU,     0x6b1b93b7U,     0x7fcea001U, \
    0xe69a0de6U,     0xcde84f37U,     0x5ebae70fU,     0x17de2113U, \
    0xb16c63e5U,     0xdb17f32cU,     0xf3169d28U,     0x7c65ddfaU, \
    0x5b8cc7c4U,     0x2ed24019U,     0xea2969e9U,     0x213c1a0dU, \
    0x8790d121U,     0xae66ea6dU,     0x761de5e9U,     0x3076e2afU, \
    0xb0cb88deU,     0xd52deb8cU,     0xbe30e204U,     0x39578b09U, \
    0xf3e85c34U,     0x0ce58d6bU,     0x6805f3f1U,     0x15f97f8dU, \
    0x404074a9U,     0xf5de11dbU,     0x819c29b4U,     0x85cf5239U, \
    0xafe3fe97U,     0xfc54bdebU,     0xf4b6338aU,     0x2c125639U, \
    0x32a8360aU,     0x5ec21beeU,     0x55bf6c47U,     0xcd5e59f4U, \
    0xd343953aU,     0x332e803dU,     0x00f3420bU,     0x3ce4a31fU, \
    0x928c5423U,     0x65343a90U,     0x0d96e7f4U,     0x91caf4deU, \
    0xe8b4347fU,     0x8d61e353U,     0x73d2f79aU,     0xd7b220c4U, \
    0x0acfc20dU,     0xc073b3cfU,     0xd8962955U,     0xe0535a15U, \
    0xab8a1ab9U,     0x563b0a00U,     0x8b082cbcU,     0x59dbc8c5U, \
    0x2973b450U,     0xcc0bd1f4U,     0x37d7269cU,     0xcfeeb181U, \
    0x9e89f59cU,     0xcf92ceafU,     0x13ea8536U,     0x91b5c8c2U, \
    0x6fdeb845U,     0x65e139d2U,     0xa8904befU,     0x669ae216U, \
    0x66a0e54eU,     0x63862a7eU,     0xb0013e95U,     0xa7ba2c3fU, \
    0xedb84bb2U,     0x431a4893U,     0x6bc4e4f8U,     0x34dbf74fU, \
    0xcc4d8dffU,     0xcaa0ce21U,     0x6ad84481U,     0x387bf510U, \
    0x2aba5364U,     0x503b6f09U,     0xb4fd27afU,     0xab65d51dU, \
    0x6ff882e9U,     0x4e625503U,     0x47da20c2U,     0x44a64031U, \
    0xb7ee7344U,     0x8bb52101U,     0xfa2c2463U,     0x79fc704fU, \
    0xe6367164U,     0x5afab0bdU,     0xb861c999U,     0x7335ab25U, \
    0x9f009be4U,     0xad3395edU,     0xc75ebb71U,     0x82339deeU, \
    0x22deec69U,     0x9995d4f0U,     0x8b933584U,     0x37321202U, \
    0xd78d8939U,     0xd40393d7U,     0x9ea64330U,     0xf6d6727fU, \
    0x8fb78827U,     0x476f6912U,     0xa9e4fc98U,     0x2ce66696U, \
    0x4647b62cU,     0x4bc32751U,     0x8e0af15eU,     0xbce4384eU, \
    0x344f32f4U,     0xa1c7f9d7U,     0x4c86b4aeU,     0xf2571a14U, \
    0xfeff1eecU,     0xb6bbd990U,     0xd8b5f348U,     0x01995f93U, \
    0x106d06f8U,     0xeb33e42aU,     0x45c2f2edU,     0x169b7204U, \
    0xb8a4211aU,     0xe16d141cU,     0x4730de19U,     0x4a844836U, \
    0xf1b52005U,     0x86776777U,     0xc47c7318U,     0x264ed026U, \
    0xfebfddaeU,     0x517dabd9U,     0x418b681bU,     0xf14b9a75U, \
    0xd0bb97e0U,     0x6b19399dU,     0xda7eee12U,     0x1bada911U, \
    0xc01500a0U,     0x4df2b128U,     0x5d94bef7U,     0x6c9ad933U, \
    0xb883acabU,     0x056d5371U,     0xc0d7682fU,     0xe9fd23ddU, \
    0x0060d477U,     0x364bbe02U,     0xc80e2ff6U,     0x734e5686U, \
    0x665a8fa9U,     0xe3d86cb7U,     0xe4d679b5U,     0x3420f0deU, \
    0x227e7febU,     0x78535f49U,     0xb3a54474U,     0x16454e10U, \
    0xe006b4e2U,     0xdbf004bcU,     0x98f03df0U,     0x69eb39a6U, \
    0x8b934202U,     0xdfbc3867U,     0xe213355cU,     0xebd167e2U, \
    0xa5bae0f0U,     0x37f97d6bU,     0x348a59bcU,     0xfce45123U, \
    0x8811e25fU,     0xc36a3bceU,     0xcb7afb51U,     0xc9a26a24U, \
    0x5e8e1a04U,     0x416b7903U,     0xbbbef168U,     0xbfad1d88U, \
    0x22d58f9aU,     0x29a88c47U,     0xc7e4f0d4U,     0x6a120831U, \
    0x79c9a450U,     0xce0cd039U,     0x4c3c81e6U,     0x97c0d6d4U, \
    0x21aff9eaU,     0x36fa4de6U,     0x71a7cc70U,     0x44f9f12cU, \
    0xe07aa045U,     0x05873b42U,     0xb1ce63d8U,     0x243415deU, \
    0x0b594230U,     0x7eaeb854U,     0x165f8c2bU,     0x3cbb7587U, \
    0xa99ad266U,     0xa44a6948U,     0x5025d0b8U,     0xc7063280U, \
    0x46c96eadU,     0xeb77bd7bU,     0x6c5a5b2bU,     0x4e862eb2U, \
    0x2a6d3117U,     0xf56560c7U,     0xd839292fU,     0xff8cb886U, \
    0x5156ea9eU,     0x7b9fc75bU,     0xeff37fafU,     0xbbea0132U, \
    0x14403ea7U,     0x7756b66bU,     0xdc59df49U,     0x35481a9eU, \
    0x855211f5U,     0x9db26dd7U,     0x7bd6c578U,     0xf9a07545U, \
    0x6f55d049U,     0xa34f3096U,     0x0036b773U,     0x5385412dU, \
    0x8d307a40U,     0x2d9d98deU,     0xb706d5deU,     0x9868b803U, \
    0xc847b5a8U,     0x32975756U,     0x7e9a882fU,     0x88080f68U, \
    0x788688e5U,     0xf18ec224U,     0xf40f9e5cU,     0xf9f20d31U, \
    0x6f5eab24U,     0x90ecf153U,     0x9bba315eU,     0xad137262U, \
    0x97daf3c2U,     0xb2d9b609U,     0x68b0e7f3U,     0xb885a27cU, \
    0x148bd500U,     0x5491f7c8U,     0x2bfff409U,     0x33fdf405U, \
    0xf747904cU,     0xe189e795U,     0x32d3fffeU,     0x6701d215U, \
    0x79804ee8U,     0x7f96e9eeU,     0xfd842909U,     0xedbec626U, \
    0xba966091U,     0x6a3e6d1eU,     0x3e073909U,     0xb3550ad9U, \
    0x9ec3813bU,     0xa1502ef6U,     0xb0713c27U,     0xd4eedc60U, \
    0xea517eb9U,     0xb2513bc3U,     0x034475e2U,     0xf035b9caU, \
    0x1b6c0581U,     0xce0cdb4fU,     0x93760a41U,     0x44f14d73U, \
    0x36ee2b87U,     0x055962a8U,     0x3783756cU,     0x01c71c7cU, \
    0x565c9111U,     0xff1d362cU,     0x8f9c8e0cU,     0xf30b11d2U, \
    0x5f2b8a1cU,     0x969f07f5U,     0xd24dfe9aU,     0x1cc12c96U, \
    0x6264175bU,     0xfb1479dbU,     0xa8b1c7d2U,     0x0b31fd7fU, \
    0x41ed8665U,     0x40cc2c66U,     0x1fbdc1f0U,     0xeebe8ea2U, \
    0xf8795933U,     0x0ca487a0U,     0xc326b5f7U,     0xf383136dU, \
    0x7fccad16U,     0xf743c462U,     0x432a6d4bU,     0xbef57ec4U, \
    0x8664d8a6U,     0x585ef38bU,     0x29af81d0U,     0x0d029c14U, \
    0xe6c51932U,     0x48e8c1f4U,     0x00257f66U,     0xea81a6b0U, \
    0x78bbd3beU,     0x928d81c1U,     0xad06a9a6U,     0x4f5ea7eaU, \
    0xa1907efdU,     0x63310d97U,     0x4910acd8U,     0x487be82bU, \
    0xd93276b9U,     0x03ec3db0U,     0x226c4ac8U,     0xbc14782fU, \
    0x99077b47U,     0xd1d6b760U,     0x6c4b37e1U,     0x6cf9f760U, \
    0xe312773eU,     0x28b8c547U,     0xdfdd3644U,     0xa0505f1cU, \
    0xfc7eb531U,     0x441c1333U,     0x8c1b3eb3U,     0x80c6ea93U, \
    0xce0c2dbeU,     0xe8b6de2cU,     0x837b4e05U,     0x5b01493bU, \
    0x76ee0a88U,     0x9a6aa50fU,     0x494ad22aU,     0x77fc0dc0U, \
    0x009d17c5U,     0x89ca2022U,     0x28a21698U,     0x5f852785U, \
    0xdd79a8e0U,     0x3d14c91fU,     0xab3ca3cfU,     0x4ff21ce0U, \
    0x7361a8ccU,     0x4043b546U,     0x719cfd31U,     0xffc5403cU, \
    0xb6f4eb99U,     0x26ec4bfeU,     0x0cc33295U,     0x653112caU, \
    0x0ba87b2eU,     0x0746d117U,     0xe8e41972U,     0x0a9b94e9U, \
    0xaacdafbcU,     0xb5769a05U,     0xef91a6e5U,     0x72e2566fU, \
    0xbb741e1dU,     0x3c18a7f7U,     0x1a3706e9U,     0x5d9e2c97U, \
    0x2eeaed36U,     0xc3a9c91aU,     0xeb034f9cU,     0xe60040eeU, \
    0x4939e6caU,     0xd6cd125eU,     0x94c7c9ccU,     0x2caeb484U, \
    0x73bcb15aU,     0xf202ec13U,     0x5d6b5454U,     0x07bee50fU, \
    0xca79057fU,     0x4fc5b6c3U,     0x4fb92343U,     0xa6642560U, \
    0x8fee728fU,     0xf4a5dc3aU,     0x32701307U,     0xf91dbedfU, \
    0x009c3e5bU,     0x613c0fd6U,     0xd9b28c4cU,     0x3b75be9fU, \
    0x22772f2fU,     0x4dfe8177U,     0xccf2c7afU,     0xe926ddf7U, \
    0x0732eeb7U,     0x6340c3a2U,     0xda5fe60bU,     0x27c84d78U, \
    0x11699c05U,     0x89c5fc4bU,     0x27c156d9U,     0x715e2ad7U, \
    0x968a6333U,     0x17d99ac6U,     0x6a7790e3U,     0x52c03ec5U, \
    0x2b23932eU,     0x06b32aa4U,     0xd1bee176U,     0x810e960aU, \
    0xf5392e69U,     0xaab77631U,     0x4aa3f1b1U,     0x03eca747U, \
    0xb04344beU,     0x5c01a1f2U,     0x467c3bb6U,     0xcd9d9a49U, \
    0x203110d6U,     0x4024f5e9U,     0xafbfe55fU,     0x4b995affU, \
    0x2cfe99f9U,     0x5d368c26U,     0x09ab174eU,     0x68f281d7U, \
    0xe27a0089U,     0x6ab65904U,     0x221b39a1U,     0xde256fd0U, \
    0xcab5ff73U,     0x93b8eccfU,     0x2409882bU,     0xa76f654aU, \
    0x30871277U,     0xd8fc71a8U,     0x6b8a1c84U,     0xd0ff0bd5U, \
    0xe8f51a06U,     0x37d77eefU,     0x3fe83c09U,     0xea8a6bafU, \
    0xb2853415U,     0x3df41df3U,     0x8f7f62eaU,     0x33a020beU, \
    0xf65de527U,     0x5642ddb7U,     0x2ab0a974U,     0xa62ca052U, \
    0xf1d51b3cU,     0xa087cecbU,     0x3a063c3eU,     0x2a01d566U, \
    0x40ef3299U,     0x1b225631U,     0x408bda01U,     0x9aefe1eaU, \
    0x63eb124eU,     0xbc15a67aU,     0xa59d248eU,     0xc0ba17f3U, \
    0xb78254faU,     0x2214c938U,     0x1614a525U,     0x782c52f6U, \
    0xd06fa8adU,     0x89f76e75U,     0xdc473f12U,     0xdab22757U, \
    0xde8d1620U,     0x890e390bU,     0xd1b5e42fU,     0xf0e73555U, \
    0x9ff9c4f1U,     0xfa691cc1U,     0xc1d5170bU,     0x26b415d4U, \
    0xf24dbf8cU,     0x124c9426U,     0x9ab9839fU,     0xe124c11eU, \
    0xf2de60d9U,     0xb5fe5686U,     0x314eaee0U,     0x36f3947aU, \
    0x9e6a69afU,     0x3cfbd51cU,     0x56479926U,     0x9c2aee47U, \
    0x71cc1da3U,     0x2cd0665eU,     0x4b4b6fb9U,     0x3b6cd63aU, \
    0xf092eaa4U,     0xddf23065U,     0x6fc100f5U,     0xc4a39dadU, \
    0x12d1a55fU,     0x10ff2770U,     0x22619a07U,     0x01572e90U, \
    0xe5f467d0U,     0x7771ddabU,     0x57bf667fU,     0xe7ee878cU, \
    0x04fcac65U,     0x1fb49034U,     0x234ed00cU,     0xfa408343U, \
    0x19058e53U,     0x8713598dU,     0xe92d9302U,     0x58446c5eU, \
    0xa88d59b3U,     0xe90c93ebU,     0xd64ec5e5U,     0x16d3ebd8U, \
    0x1cf23566U,     0x1de25251U,     0xfd07f54fU,     0x7bfd6304U, \
    0x3aec7fa5U,     0xe18f130eU,     0xde3a5df6U,     0x5e9ccd35U, \
    0x48d8b0c1U,     0xf423877fU,     0xda296783U,     0x7b7b70f7U, \
    0xfafa1c53U,     0x7548f5edU,     0x5d74eeb5U,     0x9b8cfa91U, \
    0x990df635U,     0xfa4b40e6U,     0xea0dcaf3U,     0x051764efU, \
    0x71813f7cU,     0x476cf49bU,     0x6f95c615U,     0x106e2786U, \
    0x9f6be11fU,     0x9f4dba98U,     0xa99fc328U,     0xafe8459cU, \
    0xd1ea6cacU,     0xababdaaeU,     0x486edd42U,     0xe057e9f6U, \
    0xc7ac308dU,     0xae201cbdU,     0xdefa12ccU,     0x4570e70bU, \
    0xeaf2c818U,     0xe5165dccU,     0xfefd5a46U,     0x48543e5cU, \
    0x5c3ae7cdU,     0x2296452aU,     0x69b22613U,     0x88631d48U, \
    0x57c68a04U,     0x96011225U,     0x84b74892U,     0x6f4ec3bdU, \
    0x1b10cc08U,     0x3e4a1538U,     0xd4e0ab48U,     0x7c85af52U, \
    0x9c021e17U,     0x98c018c6U,     0x74837362U,     0x19e2dcf0U, \
    0x8a638c73U,     0xd29a8df5U,     0x7981b0e0U,     0x88a87b82U, \
    0xabb982b7U,     0xa121407eU,     0x3b91ff59U,     0x0cf992dbU, \
    0x455b8090U,     0x18999882U,     0x0c7e6524U,     0x969cd9dcU, \
    0x8a8894c9U,     0x9cd308faU,     0x8017db0fU,     0x3a4d7f95U, \
    0x35de1351U,     0x3e22b7fbU,     0x519116b0U,     0x41b8bbbfU, \
    0x7a2908acU,     0xa8ce55a6U,     0x21854035U,     0x8f49dd56U, \
    0xa42cd1a7U,     0xca227b1bU,     0xe176d227U,     0x40359680U, \
    0x7caa6857U,     0xf3dcd5e5U,     0x5bf1a4deU,     0x8e5fd560U, \
    0x3f09e088U,     0x9e6ba87dU,     0x54cc2ff5U,     0xec8eb8aeU, \
    0xbfc73a46U,     0x86a61406U,     0x8680fac6U,     0x95b35562U, \
    0x5e51efc9U,     0x9d80fce3U,     0x3a52a3bfU,     0x6481f38eU, \
    0x5239668dU,     0xf4160cccU,     0xe6716257U,     0xf69fcd1fU, \
    0x2d27b712U,     0xd579b833U,     0xbfb84a31U,     0xc618287aU, \
    0xa7564e8dU,     0xd9088beaU,     0xa169740cU,     0xf0e32037U, \
    0x3f880b54U,     0x94a6a3b7U,     0x962f6405U,     0x4d37f428U, \
    0x2e5ed350U,     0x10491dc1U,     0xabf0fe3eU,     0xc5f97979U, \
    0xfd6133c4U,     0x278145fdU,     0x9de38bc5U,     0xf1ede0e9U, \
    0x6522da5aU,     0x591b04a8U,     0xee3d2a1eU,     0xa7dea3caU, \
    0x496103d7U,     0xfaf4a4c6U,     0xa05135b7U,     0xbcd8f3b3U, \
    0x2d1aaea9U,     0xdf811a90U,     0xb78fabd3U,     0x2d03812bU, \
    0xec230e21U,     0xc7951df2U,     0x50b942ebU,     0x81719a1eU, \
    0x20631437U,     0x1f69feb0U,     0x53dad751U,     0x9fdf1300U, \
    0xbd3bfca7U,     0x6bbcf5f9U,     0xc43f5472U,     0x7224855dU, \
    0x8ff4624aU,     0x47506c4dU,     0xa3946a83U,     0x6230b16cU, \
    0xfd02c21bU,     0x6ef6f263U,     0xba54b7faU,     0xc363f351U, \
    0x66b0a0d3U,     0xc9df0093U,     0x1775f639U,     0x9b9ed820U, \
    0x5b5ece69U,     0x4b3bef0dU,     0x924a9e85U,     0x7ca95ddcU, \
    0x28bf3de0U,     0x282044ebU,     0x82375875U,     0xbac98decU, \
    0xf94acc8cU,     0xc7390191U,     0x22be0334U,     0x0e52bffcU, \
    0x0826c199U,     0xb78d9dceU,     0x5f180ec6U,     0xdb4c475dU, \
    0xee0e35b5U,     0x57969051U,     0x5a7c1180U,     0x6dc8a6feU, \
    0x23565bc0U,     0xb9e56830U,     0x1fe44596U,     0xae92776bU, \
    0x47ba52d1U,     0xfedd15d5U,     0x3b8f899dU,     0xfd447977U, \
    0xd288d397U,     0x7c2b831bU,     0x9a9b11a6U,     0x6eb8d537U, \
    0x41557390U,     0xbd03ca14U,     0x667dc2b7U,     0xaa57c494U, \
    0xb9e7b48eU,     0xd1b12625U,     0xf30a719bU,     0x188b5e57U, \
    0xd8fed8c5U,     0x5de05e67U,     0x58390b96U,     0x3165ffa4U, \
    0xa99e4a00U,     0x1f850854U,     0x480f996cU,     0xc73d1560U, \
    0x768410d2U,     0xac00822dU,     0x3b818326U,     0x768ebb33U, \
    0x2d63caafU,     0xb5c04036U,     0x1eba9b3cU,     0x79a9cf5bU, \
    0xf013a311U,     0x005294b8U,     0x99232b1dU,     0x848100f4U, \
    0x95c867efU,     0xc50cd0b9U,     0x398d96c2U,     0x56e97ce3U, \
    0x20559980U,     0xad9b47e0U,     0x08f9e409U,     0xae51f94aU, \
    0x4192bbe2U,     0x3752c2efU,     0xb963403cU,     0x3b4d4ad2U, \
    0xd4723766U,     0x45804aa1U,     0xe3a6fdbfU,     0xc9fe648cU, \
    0x12db2169U,     0x94c27214U,     0xd8ed3ceaU,     0x112e472dU, \
    0x41a204fbU,     0x88206f28U,     0x35a7f816U,     0x6778ba31U, \
    0x4b35561eU,     0xbc7073bfU,     0x517690c0U,     0x4677ca40U, \
    0x6355cf98U,     0x8def3758U,     0x6a986829U,     0x75a4882cU, \
    0x91272e5eU,     0x736bb0f2U,     0x965acc2eU,     0xe38ad117U, \
    0x8bb721d4U,     0xc7ef17dcU,     0x22c2dfd1U,     0x44952e98U, \
    0xa62853a6U,     0xa7c9407cU,     0x64e92ba1U,     0x28aa2d70U, \
    0xbb7d2f10U,     0xb3f5ca5dU,     0x57ba4ea7U,     0x7fc86f45U, \
    0xb9b72335U,     0xffef3d41U,     0xa5093f13U,     0x0734c761U, \
    0xb0479319U,     0xd1ee169bU,     0x3c46d8b1U,     0x4a32fc6cU, \
    0x9ec99562U,     0xf8d1ccbcU,     0x8f1f5ccdU,     0x58898a85U, \
    0xc4d89043U,     0x94a2bf50U,     0xf733fe29U,     0x2474cccfU, \
    0xacee2e1dU,     0x30a04bf1U,     0x9962b843U,     0xc9991490U, \
    0x560d6d7bU,     0x36f655a0U,     0xb7d6a1f7U,     0x1b10e236U, \
    0x34ce789dU,     0x3d140106U,     0xcce9431bU,     0x9ab9aa99U, \
    0x6d39fac0U,     0xc7f05031U,     0x072c9cd1U,     0x794e594dU, \
    0x85979750U,     0x0dc33c1fU,     0xf1246d80U,     0x5e664c17U, \
    0x727504d3U,     0x816b8b1aU,     0xd4187806U,     0x9140eafbU, \
    0xfd5cae57U,     0xc6baa3d6U,     0xb64a71c9U,     0x7a68b930U, \
    0xc06b1992U,     0xf3a2a638U,     0x99494895U,     0x711e74dcU, \
    0x4240eda7U,     0x0a10ab41U,     0x3e083c11U,     0xba0f3b40U, \
    0xa134b26fU,     0x01a3952fU,     0x34affc34U,     0x35c0f6abU, \
    0x92413c6bU,     0x0a962b7aU,     0x1378db0bU,     0x66b16a68U, \
    0x2b6f8d3aU,     0x29a8a167U,     0x8375b8ebU,     0xeff9f36aU, \
    0xef98faa8U,     0xcfe3637fU,     0x63286325U,     0x289e03beU, \
    0xb6ac14d5U,     0xadd9533bU,     0x11354103U,     0xae0d953cU, \
    0x6ece1d89U,     0x12467c73U,     0x5abe6f06U,     0x5d8d6b0eU, \
    0xec2f164aU,     0xf6c189beU,     0x26d25b63U,     0xf3c51892U, \
    0x1a3c63bfU,     0xfd5d637cU,     0x75297293U,     0x0872086aU, \
    0xf1292012U,     0x3ed176deU,     0x51eb1384U,     0xb3fe8736U, \
    0x3da86ab8U,     0xfcdd0ba7U,     0x9fcf11bdU,     0xd6331bdfU, \
    0x698f6dfaU,     0x9e943feeU,     0x7b11236eU,     0x730fa7f4U, \
    0x11fe1141U,     0x336b3f43U,     0x5220241cU,     0x6a90a116U, \
    0x9cb0ef67U,     0xfdd657b8U,     0x9ff0d104U,     0x6acb716eU, \
    0x57dab6a4U,     0x1481c085U,     0xb7183d51U,     0xa54dc5acU, \
    0x6d478961U,     0x6f6aa18eU,     0x4c485ddeU,     0x63239e96U, \
    0xed06994eU,     0xc65f4294U,     0x76225f24U,     0x6c312c22U, \
    0xf75c9a2dU,     0x2533fb61U,     0x9eca6810U,     0x953428d3U, \
    0x3de95081U,     0x50a5c548U,     0xacbd02e6U,     0xb0257e46U, \
    0xbb147d30U,     0xcb26de87U,     0x15544ba3U,     0x7a4e29eaU, \
    0x25557e0dU,     0xe8a0ca4fU,     0xa221a02eU,     0x1d58afacU, \
    0xe0cd13d3U,     0x385bb61dU,     0x283472c9U,     0x49e3798eU, \
    0x9f42a3a2U,     0xd9593c6aU,     0x449e09aeU,     0x8a03020fU, \
    0x17e185c1U,     0xc0faaec7U,     0x3200ae98U,     0xcffc1c65U, \
    0x9158f362U,     0x4399571eU,     0xab995982U,     0xd8d2b502U, \
    0xc298617dU,     0x020290eaU,     0x9d38760aU,     0x37372692U, \
    0xf8318f6cU,     0x5de034d4U,     0x40705e0eU,     0x99fdee92U, \
    0xd8e22bb3U,     0xf452dcc8U,     0xfd33c634U,     0x5282f8dcU, \
    0x45b105eeU,     0x882af80aU,     0x128b8a5aU,     0x0b0fac13U, \
    0x368fc56bU,     0xf9b2bd8dU,     0x8da31082U,     0x8342fdf7U, \
    0x27aa504eU,     0x65289056U,     0x73332349U,     0xa7f8b33bU, \
    0x640a9cebU,     0x6b95286eU,     0xdae613ffU,     0xd47ee03eU, \
    0x2a69f45bU,     0x448c0952U,     0xde4e44e7U,     0x027e7535U, \
    0x9298b206U,     0x91f5b903U,     0x87eaa6f2U,     0x5e1087d0U, \
    0x42d2ca19U,     0x1ffbd08bU,     0xf3aa58c2U,     0xb8e6bd25U, \
    0xe43580adU,     0x637344beU,     0x758d6d1fU,     0x95fe65d4U, \
    0x17838934U,     0xb921f70cU,     0x34220195U,     0xc0ec27a8U, \
    0xb0f627b4U,     0xf9fd5e0fU,     0x2a247638U,     0x36c082b8U, \
    0x04a42e6fU,     0xbfc68533U,     0x6fc57b00U,     0x0d40603cU, \
    0x14c94418U,     0x7c3688deU,     0x0c354819U,     0xe706ddd4U, \
    0xa6f58050U,     0xb49d3347U,     0x8e50bfb1U,     0x474d71fbU, \
    0xf0a09503U,     0xca8df59dU,     0xf6e1bd7dU,     0x530c4e35U, \
    0x3f54056aU,     0x3243b24dU,     0x1e3bc837U,     0x377980ebU, \
    0x486d99f2U,     0xa12ec7c1U,     0x24fb9731U,     0x3183bd06U, \
    0xd6964e36U,     0x6b39777fU,     0xfe458a43U,     0xf84776c5U, \
    0xd236c970U,     0x575af19aU,     0x464752b0U,     0xa9947299U, \
    0xcfbe9122U,     0x73deb1cfU,     0x71534c40U,     0x5a28fcb5U, \
    0x75d97e53U,     0x701d787cU,     0x469e61baU,     0xb2a68bc0U, \
    0x5d3fc66dU,     0x437ac132U,     0xefdcddf1U,     0x21753455U, \
    0xcf10f435U,     0xed639018U,     0x79bcfb66U,     0xc153e13cU, \
    0x66bfb89dU,     0xfa9e434cU,     0x33dac5e1U,     0x5749bcfbU, \
    0x0c105fd3U,     0xb62a1653U,     0x4a911cdcU,     0x60dfe7d0U, \
    0xc4f8f07eU,     0xe454313bU,     0x9451ef3dU,     0x007a9b51U, \
    0x5618e39bU,     0x8a450494U,     0xd5e0d931U,     0x7d693d0fU, \
    0x1633cbfcU,     0x0f9d8982U,     0x49960509U,     0xfda44c05U, \
    0x6ce6f58eU,     0x0a9f1742U,     0xd978a956U,     0x593e1e17U, \
    0x2733b71dU,     0xa8edc98dU,     0xa55504fdU,     0x44efebdfU, \
    0x5fd7ab37U,     0xeecc47bfU,     0xc93fe827U,     0x2b72fb44U, \
    0x4bd15370U,     0x8827b9ffU,     0x626f5ba4U,     0xf9be521cU, \
    0xe754903bU,     0x6ca6d061U,     0xa81a0203U,     0x16d3cef6U, \
    0x95535938U,     0x47612401U,     0x68df1d32U,     0x90969980U, \
    0x4a74b6a0U,     0x6ec876b0U,     0x11559d48U,     0xa971f69dU, \
    0xb7ff6b8cU,     0x9bfdac2aU,     0xf6d07dd1U,     0x49a5b560U, \
    0x20c2abe5U,     0x8aa826e5U,     0xe8bab853U,     0x639be59fU, \
    0xbfc12555U,     0x8e646deeU,     0x0a7676ffU,     0xc8438f33U, \
    0xaf56243eU,     0xa51a3251U,     0xbc0fd91bU,     0xba4f1c1eU, \
    0x1625811dU,     0xb9fd4764U,     0x420057e7U,     0x40bfc28aU, \
    0xbe985885U,     0xad781e99U,     0x1901f4ddU,     0x1044e470U, \
    0x253a5870U,     0xc4e9f0d7U,     0x01d3ff39U,     0x514ec172U, \
    0x4ddd4ea8U,     0x337fdb3eU,     0x126fcb2cU,     0x7aba3eabU, \
    0x25f53fa6U,     0x90c5b82cU,     0xf1419820U,     0x20633367U, \
    0xd6020502U,     0xd27e3670U,     0x1c14698dU,     0xc7517225U, \
    0x15ea1366U,     0xf5bc0947U,     0x1bcea247U,     0xa86df9e2U, \
    0x46b37c47U,     0xb0f18a1dU,     0x11da680fU,     0x6cbd0e75U, \
    0x3e5282e2U,     0x84dad133U,     0x302c1582U,     0x59facee9U, \
    0x0f29ab7aU,     0xe34fcb78U,     0x54c9007dU,     0xe114796cU, \
    0xb1118b93U,     0x9b6e4e54U,     0x41cc5ad9U,     0x96907733U, \
    0xf5029260U,     0x7329cc65U,     0x55c98d86U,     0xe84f6c9aU, \
    0xa0df6333U,     0x93cf9602U,     0xebe0a59dU,     0xf2504949U, \
    0xe72c418eU,     0xeaf55e68U,     0x9b60830fU,     0x6beec049U, \
    0x5cbfe7efU,     0x5cd9a9dbU,     0x40690d88U,     0x714c2b18U, \
    0x7ca5b95dU,     0xb0c3c3d3U,     0xc2a5b8a8U,     0x28f6a663U, \
    0x802a1ebbU,     0x1fd6eeeaU,     0x3917a0bbU,     0x59af8945U, \
    0xecf70c91U,     0xb9b1cf38U,     0xae6f98b4U,     0x434e6fa8U, \
    0xad49be97U,     0x29071436U,     0xe7d88e71U,     0x0fa41885U, \
    0x08d9e70cU,     0x93f5b685U,     0x6faad424U,     0x05d40364U, \
    0x4a57781eU,     0x3f8f3871U,     0x175aa6e9U,     0x3d60e1c7U, \
    0x9d25aeb4U,     0xed0ca7f8U,     0xfcaccf41U,     0x50e8d5b7U, \
    0x38a56c4bU,     0x865df278U,     0x6f1a2638U,     0xa80e4f0fU, \
    0x1cade64eU,     0x9d9e2432U,     0x98278b47U,     0xa1cad31bU, \
    0x92c005c6U,     0x84a12890U,     0xeb5bb90cU,     0x61ce84aaU, \
    0xafbd152dU,     0xec0f0d2bU,     0x513d2dd8U,     0xf47865beU, \
    0xbc58e5acU,     0x38205fe0U,     0xb989b896U,     0xb7c711e7U, \
    0x3e4ee277U,     0xc782443fU,     0xc2174fc6U,     0x4afacfd4U, \
    0x6aed7ce8U,     0x62c84677U,     0xd0e44517U,     0x65bd3d57U, \
    0x96d3912fU,     0xd29852e7U,     0xe629d4bdU,     0xe3c806b9U, \
    0x4cafc0e4U,     0x9650ac98U,     0xae5bf2d3U,     0xe2881066U, \
    0x19364315U,     0xd911cdbaU,     0xe4262d8bU,     0x03a9b5e5U, \
    0xbbd72371U,     0x9cd02a32U,     0x5bff1092U,     0x41fc1a8bU, \
    0x330ad833U,     0xa3b10595U,     0x7bc06e7aU,     0xbb437b11U, \
    0x44aa52a8U,     0xe19abac3U,     0x23285573U,     0x8e507149U, \
    0xbd121ab8U,     0xda89ad32U,     0xd9c653a4U,     0x811fcdd9U, \
    0x57738339U,     0x10ae4c08U,     0xde0e91aaU,     0x962319fdU, \
    0x7f3b0e79U,     0xe229872aU,     0x4f49f031U,     0xcd3cd10cU, \
    0xe915331eU,     0x92ae69afU,     0x86d4dfadU,     0xe9df584dU, \
    0xa7831d2fU,     0x5d7738f0U,     0x691c014bU,     0x0e7b9030U, \
    0xc8704876U,     0xad07184aU,     0x6cf2cb2fU,     0xcc94c92eU, \
    0x7f0362e5U,     0xef002286U,     0x6fd8ddb0U,     0xd1c09be1U, \
    0x3e6a6ef8U,     0x43184d01U,     0xa9746706U,     0x8b338643U, \
    0xf5b1aee4U,     0x633b9c1cU,     0xa4a2d0a9U,     0x2fd8db1fU, \
    0x2e08dd9dU,     0x408515dbU,     0x93cb05c3U,     0x669e37f4U, \
    0xde830fd9U,     0x487d3c3cU,     0xf6f18e83U,     0x6a54ceb5U, \
    0x6560da4cU,     0xc010ccb8U,     0x5e7a53f0U,     0x0fc8f5ffU, \
    0x09386bb4U,     0xe6909cd1U,     0xd4cf885dU,     0xf11a04acU, \
    0xab03054fU,     0x91560195U,     0x7cba7811U,     0xbcacbc33U, \
    0x25e43fdcU,     0x0db06ef4U,     0x8a55b546U,     0x7b861629U, \
    0x949b9968U,     0xa4c63a37U,     0xd799e99dU,     0x8b4679b1U, \
    0x29ba1296U,     0x7da954f0U,     0xb989f6f6U,     0xc377222bU, \
    0xe84b9142U,     0x9198d4c8U,     0x31316d84U,     0x9da2e9c3U, \
    0xdcdab77aU,     0x14e7bbe3U,     0x537880e8U,     0x0c1524dbU, \
    0xcd9a383cU,     0x3069015fU,     0x9e2ec364U,     0x11d9e6feU, \
    0x70b24e3aU,     0x93c45a63U,     0x24e3f77cU,     0x94e89893U, \
    0xc3adda84U,     0x386eb047U,     0xa5d45461U,     0x5832127fU, \
    0x8eb78383U,     0xc9b717ebU,     0x76598078U,     0x5c83d164U, \
    0x7a481170U,     0x41a03f3cU,     0x84ba5e73U,     0x6f434114U, \
    0x0aa5fc28U,     0xd71dcaeaU,     0xfb8e0146U,     0x8cc483b5U, \
    0x9bd86019U,     0xdabb80dcU,     0x9651f8b1U,     0xd942983bU, \
    0x1ca0bba9U,     0x22f4d2d5U,     0x5f3504abU,     0xe2933e49U, \
    0x8697feddU,     0xf36d256fU,     0xf94021b1U,     0x8e762df3U, \
    0x34202237U,     0xd56b20bdU,     0xf3acb744U,     0xd627693aU, \
    0x9cb8f056U,     0xeb80fb9dU,     0xdf9b6105U,     0x002bc8c2U, \
    0xe3b8fbafU,     0x964ecde2U,     0xe2072db2U,     0xc3201a6fU, \
    0xa792e9a7U,     0x2f346b92U,     0x8e71391dU,     0x5f7bffe1U, \
    0x398fb178U,     0x93e1caaaU,     0xc056bc74U,     0x9a5c6342U, \
    0xb3d15753U,     0xa678ccacU,     0xed20cef4U,     0xc1014d55U, \
    0x46fc4339U,     0xf669b34dU,     0xa07f0fc9U,     0xaf5fd4efU, \
    0x838de81bU,     0xd6cf233dU,     0x90fd9529U,     0xe6d2660dU, \
    0x965eec34U,     0x56ea7465U,     0x1f6362e0U,     0x55e7be47U, \
    0x718edbb1U,     0xd7e99bddU,     0x83d19222U,     0x2b7bafcdU, \
    0xd897fc72U,     0x5750bb5aU,     0x9e30de86U,     0xa314dfc5U, \
    0xe32be102U,     0x8b5a5218U,     0xbb57ed4aU,     0x54988835U, \
    0x546c5415U,     0x3464acf2U,     0x45cd868aU,     0xe1647001U, \
    0x051ab50dU,     0xcc5ba473U,     0xdfbe06e6U,     0x1f7a9ca6U, \
    0x90954ab8U,     0xde98137dU,     0xd608555bU,     0x0a8421c3U, \
    0x2f7fbf34U,     0x41214423U,     0xeb7fb4e6U,     0x735e4855U, \
    0x22772fffU,     0x48777063U,     0x78aa3b5aU,     0x2dc7fa46U, \
    0x9d8fb286U,     0x054ddf6dU,     0x6715b817U,     0x2ea473f8U, \
    0x18ffa4eeU,     0x5749de28U,     0x59db1ee3U,     0x613dfe76U, \
    0x95df233dU,     0x7d702cbfU,     0xd9a29ea5U,     0xa0e4b10aU, \
    0x4f8c71bcU,     0xfa0b03daU,     0xf2b766adU,     0xb3cf2ff5U, \
    0xc37876c4U,     0xee7e50f1U,     0x190abd23U,     0x9158cce7U, \
    0x098a69d0U,     0xe6b01790U,     0x7871ffd2U,     0x0c3133b2U, \
    0x7ec3baabU,     0xcb9be429U,     0x7d596414U,     0x21f6f441U, \
    0x0898fdc4U,     0xb9b41d92U,     0xc042b6c6U,     0x640c5527U, \
    0x017f3742U,     0x25e8e2cfU,     0xe5169080U,     0x1f3c8288U, \
    0x0ffe94d6U,     0x2a8f05aaU,     0x7170ec58U,     0xb47de73aU, \
    0xdec84205U,     0x8d368a12U,     0x5133a917U,     0x9561ba32U, \
    0xbf6e1f3bU,     0xe0037535U,     0x7660a4aeU,     0x760a32b3U, \
    0x17dc0316U,     0x2d1b6b4aU,     0x1b639db0U,     0xf243c88bU, \
    0xc7351f48U,     0x19bf2f0cU,     0xb7305b18U,     0x13c24575U, \
    0x3023229aU,     0x3dd03110U,     0x1a1dd7a0U,     0xf1c9a420U, \
    0xe51113a7U,     0xfd50651dU,     0xbcefed6fU,     0x1962c51aU, \
    0x7f6a7249U,     0x26ccb740U,     0x883b81bcU,     0x1da0e951U, \
    0x2a6bdebbU,     0x9d98712eU,     0xc66224efU,     0x3fc96b0cU, \
    0x63d097e7U,     0xe297eb15U,     0x22ea28f9U,     0xae433c33U, \
    0x5336f974U,     0x69a50abdU,     0x02c71683U,     0xe4a63148U, \
    0x60b290c3U,     0x1878ad84U,     0x2a0e34acU,     0xaa78cc27U, \
    0x733bde05U,     0xd8b184aeU,     0x7cdc7490U,     0xf9198543U, \
    0x231a29ddU,     0x5471782aU,     0xd67fa4aeU,     0x3e16a303U, \
    0x6e3d2fe5U,     0x5350ecd2U,     0x94bfa63cU,     0xa6e467afU, \
    0x302ab3d9U,     0xe8e109dbU,     0xab06e857U,     0x4dc85d62U, \
    0xb69151d3U,     0x92b31ea7U,     0x93e80805U,     0x8bca3479U, \
    0x2afdf2a3U,     0xdde4247eU,     0xf436e114U,     0x0d8b4fe6U, \
    0x1af20968U,     0xa918529aU,     0xe260aa35U,     0x512393caU, \
    0x2fd329afU,     0x04757b57U,     0xabd38ce0U,     0xe95a31ccU, \
    0xb277113cU,     0x59f7a94aU,     0x498d83bcU,     0xe3b68592U, \
    0x24715da2U,     0x5484b008U,     0x83db72b1U,     0xec1c81b9U, \
    0x4dda945dU,     0xb31affdeU,     0x53930f12U,     0x7671b3ddU, \
    0x24f2c1c3U,     0xfd48c191U,     0x36352750U,     0xbaf66409U, \
    0xf80b02bcU,     0x06a42cc8U,     0xd6a49fc3U,     0xc909aef7U, \
    0xf9e2160eU,     0x14e17c85U,     0xde1bb4d4U,     0xfe82c3d4U, \
    0x88335bfaU,     0x743963b5U,     0x495a6868U,     0x0069aeeeU, \
    0x55cf6f85U,     0xee747116U,     0x9af0cfedU,     0xf3c99959U, \
    0x0b883cdfU,     0x62066538U,     0x0b186477U,     0xd967fdb1U, \
    0x236a1b07U,     0x409671e0U,     0xf5d1fac5U,     0x795d9680U, \
    0x60511410U,     0x1bc9b950U,     0x518e2ce3U,     0xdb58d5f5U, \
    0x08c325ecU,     0x95448013U,     0x54cb0366U,     0xeddd6139U, \
    0xc465a7c1U,     0x4d136a18U,     0xb8aec2c2U,     0xbc324aebU, \
    0x342bbd85U,     0xfc66b1e8U,     0x5c958bbfU,     0xae90927bU, \
    0xa4395870U,     0x96b54724U,     0x0e8ecae9U,     0x523231deU, \
    0x8985946dU,     0x512ac55cU,     0x88111712U,     0x02edf0ccU, \
    0x6685cdb6U,     0x18f4676dU,     0xcdb87b41U,     0xec1c31aaU, \
    0x30497eafU,     0x8b31a5c1U,     0x2f0d9c65U,     0xe83a7a52U, \
    0x478367e5U,     0xaa7b8d42U,     0x8527ae23U,     0x90fa805fU, \
    0x042d875bU,     0x3283cbd4U,     0x6274b376U,     0x6704276aU, \
    0xa119fabbU,     0xdacd25cbU,     0x32fee705U,     0xdcdfefbeU, \
    0xebe6a0b1U,     0x83869e2aU,     0x3418345fU,     0xff0e3eb8U, \
    0x055e7a36U,     0x2fc64d59U,     0x8417063fU,     0x874f4d20U, \
    0x034a889eU,     0xcda13a2aU,     0xddffcf5bU,     0x83177104U, \
    0x2737c2bdU,     0xeb620586U,     0x47744455U,     0xb0c9592dU, \
    0x1ac657baU,     0xc9ad757bU,     0x077a6758U,     0xb34618a2U, \
    0xd3080bedU,     0xa1ed2334U,     0x41209cf1U,     0x923eabefU, \
    0xf63b3130U,     0x5657bca8U,     0xa0932d3eU,     0x6fe4f726U, \
    0x1cd5f24bU,     0xdb498c3cU,     0x5072910bU,     0x98d0f84dU, \
    0x18fb6086U,     0x097d8463U,     0x8ef192e8U,     0x8fd63e3fU, \
    0x84afee51U,     0x1755ceeaU,     0xd3bbe094U,     0x864a9432U, \
    0x0d1f7fb1U,     0xb593d9c4U,     0x064df5d9U,     0xe142d2c5U, \
    0x76224eb3U,     0x0b4f13bdU,     0x2e154543U,     0x014bb10cU, \
    0x9780a92eU,     0x04aa3fd9U,     0xd65d82d3U,     0xe670d560U, \
    0xb4b2a922U,     0xb2620d3dU,     0x9e758e6bU,     0xa6b01849U, \
    0x364ba20aU,     0x22f61ff9U,     0x97c50a52U,     0x2f1dea02U, \
    0x298f0669U,     0x244bceedU,     0x4935e0e2U,     0xdc6e0cc8U, \
    0x33df9dfaU,     0x9286f231U,     0xefde88cfU,     0x2dfc8b01U, \
    0x934208eaU,     0x7ec97302U,     0xccd78de8U,     0x078af865U, \
    0x50c22201U,     0x1563d4ecU,     0x921610d8U,     0x40004331U, \
    0x73aac77aU,     0xbf2aaefdU,     0x1086ccc2U,     0x6b8db4caU, \
    0x8f944a89U,     0xaee600cbU,     0x34174101U,     0xbce15abcU, \
    0x889b1eafU,     0x8be9a4feU,     0xa53c6c18U,     0x2e39194eU, \
    0xe8d0be29U,     0x9549589eU,     0x5414defbU,     0xea38c9f7U, \
    0x1de1af5bU,     0x1f0fb07bU,     0xb7cb9160U,     0x892ae226U, \
    0x3488d940U,     0x7654e814U,     0xc2bc4510U,     0x1d11d13dU, \
    0x0f6c2c93U,     0xf2b97045U,     0x9dc3aae1U,     0xbcf6cdfbU, \
    0x6e0607e5U,     0x911ac0f6U,     0x3347070fU,     0xc4df7d01U, \
    0x596ecba8U,     0xf8357bd1U,     0x5ebc8393U,     0x43aca3deU, \
    0x9bbdc7d4U,     0xa9cd953eU,     0x512fa404U,     0xd4d724d2U, \
    0x44184f4eU,     0x5227ae66U,     0x5ffd85f7U,     0x3926e539U, \
    0x14102125U,     0xf0db2b05U,     0x3d8e0fc9U,     0x4f59ce3aU, \
    0x40e50fcdU,     0x5809371eU,     0x12c79930U,     0xcb4daf86U, \
    0x8ebf8c41U,     0xdf2bee99U,     0x159b747eU,     0x1c726c15U, \
    0xd49e1926U,     0x68565114U,     0xe5bbc6e6U,     0xcdb313a8U, \
    0x70933cc5U,     0xdeb60239U,     0x1315af4dU,     0xa3975a5bU, \
    0x28fbd3bdU,     0x73224f09U,     0xea14dbe5U,     0x7ad84283U, \
    0x5466158aU,     0x9dce6b55U,     0xd1122db8U,     0xa17e438bU, \
    0x1eada1f6U,     0x4e789961U,     0xc89e8339U,     0x85f97217U, \
    0xeb3dafc8U,     0xbb1296c7U,     0x3a856176U,     0xdb18c6c8U, \
    0x34f6ab9aU,     0xa2638b63U,     0x43eb896aU,     0xa472298cU, \
    0x645eb36eU,     0x5589247bU,     0xa5f90dc8U,     0x6cc86313U, \
    0x0114439eU,     0xab049feeU,     0x8e61d39fU,     0x25ab6763U, \
    0x15ad8d19U,     0x662f5a62U,     0x392a066eU,     0xf6999320U, \
    0x1074cdbfU,     0x871f4809U,     0x51250296U,     0x9aacc8ceU, \
    0x12406de2U,     0xd74f5d0cU,     0x835c54eeU,     0x8c405eabU, \
    0x67833368U,     0x3028b054U,     0xc2fbb20dU,     0xdd6555bfU, \
    0xeda7b2a4U,     0x79cec872U,     0xd096a196U,     0x6c894e3dU, \
    0x0f001028U,     0xb62c87a9U,     0x5fc4c654U,     0xd148978cU, \
    0xd955eb01U,     0xd44ff1b3U,     0x1f3a5492U,     0x094c9654U, \
    0xb7f53899U,     0xbde2796fU,     0x115c8807U,     0xedcdf2dcU, \
    0xe467856fU,     0x883ad1feU,     0x193cd274U,     0x17b86b65U, \
    0xe59094bbU,     0x2fd774bcU,     0xa7aa1cb6U,     0x28b186ebU, \
    0xe473866eU,     0xaa2bd37dU,     0xa90b39f5U,     0xb5fcde5fU, \
    0x1a009ae6U,     0xd314aea8U,     0xbffb5b83U,     0x80847fe1U, \
    0xefb109beU,     0x5b434e01U,     0x665149daU,     0xe793c27dU, \
    0xd1b2b0bfU,     0xadc2c713U,     0x16de87b0U,     0x2c71fb70U, \
    0x6317b87eU,     0x2c8ac8b8U,     0x001c8c9dU,     0xb268c8d0U, \
    0x89b5edd3U,     0x95f68d17U,     0x7bd961c0U,     0x5fc72253U, \
    0x8048c976U,     0x7338aab4U,     0xd5337a2cU,     0x21050ca6U, \
    0xd5f71ddeU,     0xc5d10812U,     0x7030cb5eU,     0x044c6fd4U, \
    0x3f820318U,     0xcb45e5eaU,     0xa52adb29U,     0x89b48a75U, \
    0xd1e21f5dU,     0xcbb5e66dU,     0x478646b3U,     0x52a9d342U, \
    0x3571f4d3U,     0x15f9e20bU,     0xd1aeeb6dU,     0xc5de7aa7U, \
    0xde99b065U,     0x5f09943aU,     0xcc863fdeU,     0x33d5ec9cU, \
    0xc9be2e8cU,     0xb7ce1261U,     0x2a0c37e1U,     0x8b2e88cfU, \
    0xbd6a1d40U,     0xa321c61cU,     0x40396d7eU,     0xb3d1b9a4U, \
    0xd2f99668U,     0x4b4c007aU,     0xcc661ad2U,     0xe1d47944U, \
    0x0ffd034bU,     0x99cb3f6fU,     0xf5a159a6U,     0xb510ae9fU, \
    0x3230e105U,     0xd7b87f14U,     0x2309b56aU,     0x96db74c6U, \
    0xa6eed76bU,     0x4057f361U,     0xede940d6U,     0x1dc05486U, \
    0x720e86b2U,     0x0d6ab5f6U,     0x2d051c63U,     0x8510ec0eU, \
    0x5be16e92U,     0x19ad5426U,     0xc4f052f4U,     0x069463efU, \
    0x74972827U,     0x8bdca4e1U,     0x6e4bb209U,     0x08cd2f68U, \
    0xd5c99cb1U,     0x60fd49e1U,     0x14980d2fU,     0x4f10816fU, \
    0xfce7a96aU,     0x5d135d11U,     0xe49f5993U,     0xaea4474bU, \
    0xf00ca066U,     0x253850a1U,     0xc0bc7dafU,     0xb67096e2U, \
    0xd6402e37U,     0x9ef7f0ffU,     0x9e07a257U,     0x92e61ec8U, \
    0x39b7ada8U,     0xa99a0e05U,     0x7779f33aU,     0x58bb534cU, \
    0x0ff460c9U,     0x55f77e82U,     0xc88b0256U,     0x25bb0dc3U, \
    0x5ccc0a41U,     0x35c20bc7U,     0xf65f689cU,     0x45905aa5U, \
    0xc8d15fb6U,     0xff9120fbU,     0x4690a756U,     0xf4ad5950U, \
    0xc52625f8U,     0x67fbdac7U,     0x6071f992U,     0xb7ceec17U, \
    0x0596a8f1U,     0x718a2906U,     0x34cc2934U,     0x252a1329U, \
    0x0c823016U,     0x23992dd6U,     0x4e24eed4U,     0x96dd16ceU, \
    0xf66d4705U,     0x3202a4b1U,     0x05329a12U,     0xf6c3046aU, \
    0x2871275fU,     0x0c354982U,     0x2b09eac4U,     0xe1d42b2eU, \
    0x90b1d1e1U,     0x1c38c080U,     0x54b7b27dU,     0xc94ab2d0U, \
    0xfb4fa05cU,     0x9c639f5eU,     0xafdee61dU,     0x255b948aU, \
    0x6ea293e3U,     0x7db70941U,     0x1ea60396U,     0x9596b59dU, \
    0x9ab8dd1aU,     0x3d05f06cU,     0x80192e61U,     0x413edcb1U, \
    0xd394aa88U,     0x73d17c2aU,     0x8fbf3bd6U,     0x25aeb419U, \
    0x4100d1d1U,     0x43d838b6U,     0xd36a75f2U,     0xd6c89a8aU, \
    0x76c67d2bU,     0x867b75d9U,     0xae845e9dU,     0xfd79c7f5U, \
    0x9cb06b8dU,     0x1f5977a1U,     0x6d06e010U,     0xba8a5426U, \
    0x3e226e17U,     0xa9ce4535U,     0x4e87038dU,     0xf13be7fdU, \
    0x1f597b7bU,     0x248fd77cU,     0x80fefed6U,     0x9d983232U, \
    0x8ded8dfbU,     0x5f1c593fU,     0xa800a07fU,     0xdcec63d1U, \
    0xb95c302eU,     0xb06f8a11U,     0xbabcef35U,     0xe6721210U, \
    0x21e5d060U,     0xbbb664cdU,     0x4ea16fc7U,     0x8bb9d66eU, \
    0xf1c45c7cU,     0x98ddfe5fU,     0xf2261f81U,     0x5e3d5669U, \
    0x8e1e4105U,     0x222e2456U,     0xc67fc956U,     0x8f13c1b9U, \
    0xa97eb5f3U,     0x69cebdbeU,     0x6ac2ccecU,     0xfeeb68d1U, \
    0x8da3ffc1U,     0xc560c40aU,     0x46c091a0U,     0x0cc28be6U, \
    0xc769002cU,     0x8c1f296fU,     0x959a407fU,     0xa4743883U, \
    0x6b78e097U,     0xa2c2c102U,     0xcceffc9aU,     0x427c530dU, \
    0xf4ef0182U,     0xb4e24cc5U,     0xe7cff5c3U,     0xeef76ccaU, \
    0x9e14c37dU,     0xd29f4595U,     0x755c51efU,     0xa5518154U, \
    0xd4fcef7bU,     0xb0e452efU,     0xefcea5d9U,     0xef5bb1ccU, \
    0xa6c5ce8dU,     0x191bc856U,     0x0bb387ffU,     0xf23ecc24U, \
    0xd18a5071U,     0xe14e7cd3U,     0x24e4a33eU,     0xf1263e8bU, \
    0xfeba21c9U,     0x48cfbb0eU,     0x1c1d894eU,     0xf90dfb48U, \
    0x62a27103U,     0xf59df8d0U,     0x2d6370aaU,     0x4c598173U, \
    0xad5325dcU,     0xa453b71fU,     0x4c26aff7U,     0x2d02e27fU, \
    0x1f8beabaU,     0x70b5fe22U,     0x9df4b20cU,     0x0fc1e577U, \
    0x8208e66eU,     0x635686a1U,     0xd29457a7U,     0x5bd21581U, \
    0x0a711af0U,     0x3aa25d6eU,     0x0875bb52U,     0x14344029U, \
    0xa3981917U,     0x203be48fU,     0x321aa109U,     0x61ca6435U, \
    0xdad41de1U,     0x09986de5U,     0xfed545a6U,     0x51a3f9d3U, \
    0x74ab42e6U,     0xb15a7cf4U,     0xe226bcb4U,     0x47c247a9U, \
    0xb9c589f5U,     0x2ed6e38fU,     0xaee95c2bU,     0xf7ab878fU, \
    0x8fe4eec6U,     0x0d6d6b70U,     0x296ce1e0U,     0xcbfc4a54U, \
    0x3cba07f8U,     0xcfebc7b1U,     0xdd2c065aU,     0xed3f9d8aU, \
    0x15cbd8d1U,     0xd522b0d1U,     0xdb457d3aU,     0x3df39ef4U, \
    0x46cb3031U,     0x7a7ebee2U,     0x7f6728f9U,     0x06e24cbaU, \
    0x0feb50dfU,     0xda42f49dU,     0xffe39b7eU,     0x3e645fe9U, \
    0x64a95b79U,     0x40bc9560U,     0x14dc65b6U,     0x20f65886U, \
    0x910d4dcbU,     0x87e1e1ceU,     0xbef5665dU,     0xdaffa300U, \
    0x96d8ec8bU,     0xaf59cf27U,     0xd54084a7U,     0xe324c3a4U, \
    0x35397feaU,     0x6d165be6U,     0x8632b4f0U,     0xc07a0ec7U, \
    0x159df4e7U,     0xc5361630U,     0xe762aa8cU,     0xf89e87d5U, \
    0x7c8e433fU,     0x739deb64U,     0x8bdf9ccaU,     0x6fe0246eU, \
    0x8c722bf3U,     0x6d15b6c3U,     0x8780722cU,     0x7f1a3a09U, \
    0xf1c86682U,     0xbab8972aU,     0x99162f1aU,     0x6c44373cU, \
    0xeec5e803U,     0x12db05f2U,     0x9c648654U,     0xd61ac49fU, \
    0xba7931f2U,     0x732b9083U,     0x30a3a532U,     0xb701f2f7U, \
    0xcea1262fU,     0xe1f8ced3U,     0xb61fee3cU,     0x197e8c0bU, \
    0x6580f92cU,     0x22d2780aU,     0xcb4ed9f1U,     0x6589a68eU, \
    0xe0b6d896U,     0xab19de22U,     0x2fec56f0U,     0xd608fdc4U, \
    0x8b42604cU,     0x3aad1ab9U,     0x7e5fd979U,     0xb6f4539bU, \
    0x1fc6cdb1U,     0x2a1177abU,     0xe5a4100cU,     0xb8743219U, \
    0x5dbf34d0U,     0x5316274bU,     0xb2c7dc23U,     0x2c7b196aU, \
    0xfddcfcd3U,     0xf2f7d7a9U,     0xafc89993U,     0xb5da13bfU, \
    0xa85c5cc5U,     0x4b3e9960U,     0x513d2c48U,     0xed113a30U, \
    0x9e4e3e35U,     0xc7d570c1U,     0x68ad6d64U,     0x612a5a3bU, \
    0xa97fee08U,     0xefbc24ffU,     0x0ac09916U,     0xb3264f56U, \
    0x4f39b7d9U,     0xd7e5a07fU,     0x6c149d3fU,     0x48da44dcU, \
    0xd3b743abU,     0x3bc52021U,     0x34bf3c78U,     0x3b428bf6U, \
    0xc14a6214U,     0x0e826354U,     0x77605531U,     0x54d4208aU, \
    0xfe129006U,     0xbc247c07U,     0x885ebf10U,     0x96e0bc93U, \
    0xd9d2dd8cU,     0xbf8db654U,     0x583522cdU,     0x123414beU, \
    0xb8f00aa7U,     0x8fb16034U,     0x2c82dcedU,     0xc63a28b2U, \
    0x795e6fa0U,     0x8b6fbd5cU,     0x67f9ba46U,     0x58bd2a62U, \
    0x673318b6U,     0x0b39c4edU,     0xb5001ebaU,     0x8d724f9fU, \
    0xe60e5ef3U,     0x7af00b25U,     0x2a592ebfU,     0x8753bc38U, \
    0x05ae8a29U,     0x177e13d0U,     0xff22375bU,     0x27a7d019U, \
    0x022171a9U,     0x6e9db5baU,     0x3e724d75U,     0xdb13eff6U, \
    0x665273f9U,     0x693e5b69U,     0x2c34d494U,     0x4ab689feU, \
    0x019c3caaU,     0x7462c672U,     0x696218b8U,     0xbdc45ac1U, \
    0x0400be4cU,     0xdd752b50U,     0xa8d3b41cU,     0x47b8397cU, \
    0xe58945edU,     0x6c741b3bU,     0x5ca36334U,     0x16f983a7U, \
    0x463112c3U,     0xd1824369U,     0x0c7e9a22U,     0x60d8b1a5U, \
    0xf3c39874U,     0xeb6ab856U,     0x119635b2U,     0x240b4edcU, \
    0xb10a870eU,     0xe50c6154U,     0x18e69e1bU,     0xd440f9c0U, \
    0xceecd461U,     0x24980907U,     0x6df55145U,     0x0dce9b13U, \
    0x2f694009U,     0xa7fd00f6U,     0x0c0fec76U,     0x11e9a21dU, \
    0xa0e18306U,     0xd644f3e5U,     0x889d253cU,     0x49d8a6a5U, \
    0x35a81807U,     0x456c66d4U,     0x76ac8a78U,     0x8c0dd572U, \
    0x475c5f1eU,     0x81d12d8dU,     0x632d654cU,     0xc80456d4U, \
    0x69d930d7U,     0xafb86ac9U,     0x21122f9bU,     0x86741120U, \
    0xc29c5504U,     0x501c1b8cU,     0xe5f74215U,     0x8a75abc0U, \
    0x7c119f3dU,     0xe14d1f42U,     0x708c30b0U,     0x39ac9bebU, \
    0x22e90310U,     0x75e9aebdU,     0x8491fd2aU,     0x2a6e4fdfU, \
    0xf2c9ae2bU,     0xe216a975U,     0x33c40dc3U,     0x945b2d37U, \
    0xc8a43d4bU,     0xa749c412U,     0x6d42fb02U,     0xbadb02f8U, \
    0x12437002U,     0xf0c70a2fU,     0x1ca7c33cU,     0xefc28cc9U, \
    0x5c229eb1U,     0x6fb70c33U,     0x9eeb7d0eU,     0xc0b5a965U, \
    0x3b6c6a37U,     0x45728917U,     0xd3f03f82U,     0x720bc9a4U, \
    0x730cb246U,     0xacca6acfU,     0xf5ad6cefU,     0xecd4048aU, \
    0x74169bcbU,     0x1511eaffU,     0x41418706U,     0xffe54fa9U, \
    0x9c7f9a2eU,     0xfe6f66f1U,     0xd019c521U,     0x9acddae4U, \
    0x632a7b0eU,     0xc229ec3dU,     0xb85f2efaU,     0xe4cf9ad6U, \
    0x54ddccebU,     0x655f7189U,     0xc3e9b916U,     0x6b06af69U, \
    0xe25b1b58U,     0xd7b9f3a5U,     0xb28502d0U,     0x90f656ebU, \
    0xef970adaU,     0xddb7b9fdU,     0xe2c87ccbU,     0xf8170b54U, \
    0x0100a6f5U,     0x4bd596ecU,     0x9992325dU,     0xff95213cU, \
    0x8ed046e0U,     0x009a4abbU,     0x97835ff5U,     0x4f8f1d5aU, \
    0x6853201eU,     0x69356d72U,     0xc2ee165eU,     0x65c04ffaU, \
    0x91500933U,     0x0906f1ccU,     0x1c3b2028U,     0x704a6b6fU, \
    0xa258538aU,     0x81378739U,     0x98774d28U,     0x454282f2U, \
    0xe542e316U,     0x7ddfec0dU,     0xe1269196U,     0x801d8fd8U, \
    0x31a6e5eeU,     0xb0d15e65U,     0xef008d69U,     0x6c499a4fU, \
    0x5b8fe276U,     0x15a3159aU,     0xadc547fdU,     0x62abd443U, \
    0x5d402a52U,     0xe980932fU,     0x948f6834U,     0x687f2c38U, \
    0x84762500U,     0xe6b2823fU,     0x0e029532U,     0x62dbed14U, \
    0x9df510a4U,     0x30c3d1aaU,     0x94026038U,     0xba031477U, \
    0x24bd37d8U,     0xa35d06a1U,     0xd7184f0bU,     0x95c3bce9U, \
    0x90b77db9U,     0xdc3ab727U,     0xb0a465e2U,     0xa9d0309eU, \
    0xc1d5befcU,     0x0380a75dU,     0xcba0b1fbU,     0x020eed31U, \
    0xef3677c0U,     0xfc7df5b3U,     0x29e9fb93U,     0xbee44f27U, \
    0x33028cf8U,     0x4c8d8a95U,     0xca6483b5U,     0xc0d9202dU, \
    0xc1c8d569U,     0xfa05d493U,     0x98f0a803U,     0x3c5ddaf3U, \
    0xc7a72817U,     0xb0e4f15eU,     0xf10298f4U,     0x5f71e9deU, \
    0xb54bf58dU,     0xd33aa5ccU,     0xe460acceU,     0xc97c3c02U, \
    0x7874c80dU,     0xe80512a6U,     0x1fcaf611U,     0x618a5d79U, \
    0xf5876f26U,     0x2b5465dcU,     0x14d4f3a0U,     0x0a23bbf0U, \
    0xfd45b3d7U,     0xb5b21aedU,     0x5b377b23U,     0x0ae8ecefU, \
    0xeca185e9U,     0x0846f06bU,     0x2363707bU,     0xd2cf5874U, \
    0x6eb9f482U,     0x4000d5c7U,     0xc23692a6U,     0x453dc5fdU, \
    0xaaf2b054U,     0xef938e7dU,     0x54a65246U,     0xdaae0212U, \
    0xb7aaacd8U,     0x787f5331U,     0x9691eb95U,     0xd3a9b836U, \
    0xd172973eU,     0x75ab210cU,     0xce55c82cU,     0xdced29efU, \
    0xbae64ab4U,     0x480c0fe6U,     0x6ecf5512U,     0x833d4363U, \
    0xc500638fU,     0xf0f7568bU,     0x9a18e406U,     0x6e5a50b7U, \
    0x6ced8faaU,     0x3de30e69U,     0x9688a087U,     0x00a2fd80U, \
    0x287bb409U,     0x803c4f89U,     0x99205090U,     0x855c8b44U, \
    0xe2d72707U,     0x13fecf9dU,     0x7feb1425U,     0x543f65c2U, \
    0x30a9cceeU,     0xca49dd55U,     0xcff92f34U,     0x9579f66fU, \
    0x1a87a1a7U,     0x3b71be77U,     0x842beaa1U,     0x8781aa91U, \
    0x49c4dc7eU,     0x8a0d5506U,     0xd7c35610U,     0x309b30d1U, \
    0x64bab6c4U,     0x6fd7b1a8U,     0xdce2621cU,     0x69346f07U, \
    0x360b4af4U,     0x40aa6d12U,     0xf3269bb0U,     0x71060484U, \
    0xcdd25a40U,     0xcfa686a0U,     0x9777b09aU,     0xb7182126U, \
    0x83e9317aU,     0x2ebc9adaU,     0x1edaf76dU,     0x47e94999U, \
    0x19d90087U,     0x94b9f8adU,     0x61a7b0edU,     0x0d1c343aU, \
    0x9c962fc1U,     0xd6a2a19cU,     0xce9047f2U,     0xd0fb5567U, \
    0xec8d8eecU,     0xf5c874acU,     0xe468b85cU,     0x87864d3cU, \
    0x576e0a74U,     0xdceb8de1U,     0x7d1b76eaU,     0xde95fd66U, \
    0x91b4fff6U,     0x6dec418cU,     0xd5a2d386U,     0x6879cd1fU, \
    0x7709731eU,     0xd1d1bc89U,     0x544cb6f4U,     0xfe7a12dfU, \
    0xdd3395abU,     0x783c7bf8U,     0x46a3bc5eU,     0xba80eadbU, \
    0xaec83805U,     0x5251b3d9U,     0x76fcbd64U,     0xac2e7906U, \
    0x430aa466U,     0x08203aa9U,     0xcf3d9096U,     0xac2a4686U, \
    0x93d2cf58U,     0x2cd3f6dbU,     0x17b49dacU,     0x9b75873cU, \
    0x8725ee25U,     0x5ee77031U,     0x6659614bU,     0x115e2095U, \
    0xbec8290cU,     0x6d02e9d8U,     0x13615203U,     0xec53335cU, \
    0x302e6ccaU,     0xfa976b20U,     0x25565f5bU,     0xc5f30632U, \
    0xe0f8e650U,     0x25f9c04bU,     0xe6807f6fU,     0xc5353f01U, \
    0x6748f24eU,     0xc7aa1d00U,     0xcf5b5548U,     0x0a1dcfaeU, \
    0x79585ab2U,     0x4a19d0eaU,     0xca1139ddU,     0x0ebf82e8U, \
    0xc0d031ddU,     0x867b5e82U,     0xed3f1b7cU,     0xdba06c83U, \
    0x51da6eb8U,     0xe25c9004U,     0x3c758c7cU,     0xddec88ceU, \
    0xdf095144U,     0x57e2d734U,     0xadaf5647U,     0xa7bdedd6U, \
    0xcf4d3329U,     0xa0967ff2U,     0x8ad77f6dU,     0x189f5fcfU, \
    0x170fd17aU,     0x7725218dU,     0xac9b6807U,     0x412f3c2aU, \
    0x72276872U,     0x7ea9c17cU,     0xf56f4142U,     0xbc4b6bc9U, \
    0x0f340175U,     0x0c4e24c4U,     0xe952d05bU,     0x88f0a9e6U, \
    0xbf4bf21bU,     0xa11f489bU,     0xc13329e7U,     0xc0694accU, \
    0xc7f6c0e6U,     0xb70c875eU,     0xed563116U,     0x53592803U, \
    0x32ffbc1cU,     0x12a914b6U,     0x18e3d252U,     0x0226a8d9U, \
    0xd199cb06U,     0x5aadfd89U,     0x25285299U,     0x965e29edU, \
    0xe72ff096U,     0x394c6228U,     0x8a93c74eU,     0xc36a1bd2U, \
    0xdbf60b5dU,     0x3fd01763U,     0xd7e9b666U,     0xdd3ff7c7U, \
    0x014759a1U,     0xb25b90fcU,     0x932eaadaU,     0x662be1ceU, \
    0x277c2e5bU,     0x4c4b275fU,     0x0094bea2U,     0xc8164044U, \
    0x5c36c009U,     0x81480feaU,     0xb535d5f2U,     0xf549fe70U, \
    0x32ec3512U,     0xd2351ce0U,     0xa5d768a7U,     0xd3ffdd87U, \
    0x7ff7d43aU,     0xe6ba50c9U,     0x1a744126U,     0xe2431cf9U, \
    0x8398a594U,     0xde1a487dU,     0x9622c8bbU,     0xb2026eb7U, \
    0x29283922U,     0x9895e13aU,     0x7076a523U,     0x2cd9d6efU, \
    0x8330b220U,     0xe29ab852U,     0x2e1a15fcU,     0x5eddecfbU, \
    0xf572d006U,     0x931cd6efU,     0x4324fc33U,     0x57c91202U, \
    0xe37eae50U,     0x00cec9e0U,     0x1a33c711U,     0x67e4b770U, \
    0xd086413aU,     0x21b4555eU,     0x43a5154dU,     0xd41f3cb8U, \
    0x186af3c0U,     0xcc0fd3b5U,     0x5813278dU,     0xe9bdebb7U, \
    0xb47172f7U,     0x834d1b69U,     0x2cb04e67U,     0x13091c9aU, \
    0x4b46efddU,     0xf8391c17U,     0xaf3b2ab5U,     0xc27365a8U, \
    0xc5ac5a42U,     0xcc36b43fU,     0xdf2cda62U,     0x8db44c67U, \
    0x94e93ef2U,     0xf2898301U,     0xd3e80975U,     0x6b0c0432U, \
    0xfbde0956U,     0x16317e4fU,     0x024e0379U,     0x9caef3b6U, \
    0xb3ff9fe4U,     0x7e229dffU,     0x974efd07U,     0x73cea412U, \
    0xd44937c5U,     0x0ff5a8c1U,     0xc4a7ebb1U,     0xcda31a0fU, \
    0xad968e9fU,     0xfd5cc8dcU,     0x7cf4d1e2U,     0xd8d1aadaU, \
    0x6c67bdb1U,     0x1ce5f566U,     0x34566f54U,     0x9bf1f6efU, \
    0x0c8cbb42U,     0x898fdaf1U,     0x8933b8e5U,     0x79a781e0U, \
    0x7bca2e8aU,     0x6c5eb43bU,     0x0b4bba43U,     0x03bf5824U, \
    0x9a5e9857U,     0xa29af433U,     0x610e4381U,     0x7ce9ef6aU, \
    0x59419675U,     0xd6bef08aU,     0x88a4b64bU,     0x6d0c5726U, \
    0x994c4bfcU,     0x17f68f22U,     0x2b067f18U,     0x746efa51U, \
    0xccd740daU,     0x628aab65U,     0x4fbf7a34U,     0x4a073ce6U, \
    0xc523f264U,     0x0c9ca543U,     0x1a358930U,     0x82dfabe5U, \
    0xf2d9b7e8U,     0x233535a4U,     0xb768b7b7U,     0xe7f243b9U, \
    0xc1fb735bU,     0xe345f7f9U,     0x0b594970U,     0x30f8fc23U, \
    0x016750cfU,     0xce95a624U,     0x66428a7aU,     0x3c7c5cedU, \
    0x80d137ceU,     0xebcc8cecU,     0x48237214U,     0xb6d96fd6U, \
    0x9069ce9eU,     0x96cdfeeaU,     0x840b91bfU,     0x5637a8afU, \
    0x2b4484ccU,     0xdf41f730U,     0x8e3a233bU,     0xd3640725U, \
    0xddfd4b26U,     0x343c0636U,     0x0ff3a015U,     0x4a7b3fc5U, \
    0x211a7eb9U,     0xb5474c44U,     0x0a6354a7U,     0x15cbaab8U, \
    0xfd071f9dU,     0x9f0aeaeeU,     0x9b758946U,     0x8f48e76dU, \
    0xe0d0bfbfU,     0xd69bff96U,     0x63aeea19U,     0xd7ea974dU, \
    0xb7b9703fU,     0x79a2fe89U,     0x272a3098U,     0x8eac3412U, \
    0x2ac7e8f6U,     0x853e6d9eU,     0xc2c575cdU,     0x151abf23U, \
    0x79cb082cU,     0x549d9bb1U,     0xcaa2866bU,     0x03c95a44U, \
    0x8c38350fU,     0xeffd103cU,     0x211ac186U,     0xe1087c8fU, \
    0x0838a2e1U,     0x2fedde17U,     0xace29b04U,     0x435a97f7U, \
    0xf7106f0bU,     0x3bc18412U,     0xd6f89511U,     0x2f177c07U, \
    0x78486125U,     0x291bc399U,     0xbe54241bU,     0xe379240dU, \
    0x5198dd26U,     0x595dc504U,     0xaa1e2a45U,     0xb543d3daU, \
    0x8b509ec8U,     0x575f2b79U,     0xa9c8cc48U,     0x8218d480U, \
    0x39670da8U,     0xbba99728U,     0xe6c4789dU,     0x9e566d0cU, \
    0x61abb0b4U,     0xcaa53f1cU,     0xf413859bU,     0xcd58fb86U, \
    0xa5ba360aU,     0x9b57532eU,     0xdd5ca6ffU,     0x93e67eb7U, \
    0x2e0ead84U,     0xa904df54U,     0x4729bebaU,     0x406cc2b5U, \
    0x70f8a33cU,     0x3db58544U,     0xd8250998U,     0x4c591ed3U, \
    0x3cd27ed4U,     0x2f695dc4U,     0xaa053184U,     0xdc95e763U, \
    0xf358bea8U,     0x2f0ddb5fU,     0x2668a1d1U,     0x9ecc12adU, \
    0x0cc58780U,     0x6b806858U,     0x4fd62807U,     0x730828efU, \
    0x1f68701eU,     0x55e5a4fcU,     0x62eb677dU,     0x36557b0bU, \
    0x2f945781U,     0xb93d9c15U,     0x7381f704U,     0x9268dc23U, \
    0xbde01a87U,     0xd702b398U,     0x1a11df50U,     0x82a54c71U, \
    0x2933ed72U,     0x79e1cb2cU,     0x22307c0dU,     0x5582c781U, \
    0x04752201U,     0x81b4f856U,     0x997c286bU,     0x760ba3b6U, \
    0x0fa8b8f5U,     0xf7630c6cU,     0x7d7f828eU,     0x3c098b59U, \
    0x826a562eU,     0xa3adcc01U,     0xd5bda64fU,     0x9606fa86U, \
    0x7496ebcdU,     0x695e8aa2U,     0x5e3a8225U,     0xe9874470U, \
    0x285ec12cU,     0x2d92d284U,     0x992c2a26U,     0x626a01b6U, \
    0xbf9f5c80U,     0x13b5094bU,     0x22e0a475U,     0x254b4d32U, \
    0x2965bc3aU,     0xed428377U,     0xdd111d13U,     0x7204b486U, \
    0xf40cbbd9U,     0xca187303U,     0xd7d35710U,     0xae1df520U, \
    0x483f57eeU,     0x36aeb199U,     0x5961847bU,     0x0537f4d2U, \
    0x0a2c175dU,     0xd651d564U,     0xe74443f3U,     0x03c9eda8U, \
    0x6e632728U,     0x73c4108bU,     0x899615e0U,     0x7dbf50a8U, \
    0x8ba24b3bU,     0xca4e789aU,     0x233193c4U,     0x7d5e3affU, \
    0x833253e2U,     0x718f04f8U,     0x0ba50124U,     0x4c12b4a2U, \
    0x7828922dU,     0x5c35f4fbU,     0x115c090eU,     0xe66904deU, \
    0xb9b755e9U,     0x296aaa27U,     0x9c0f3992U,     0xf894e479U, \
    0x17f5d891U,     0xf6efa8ddU,     0x1701a4beU,     0x55e84da4U, \
    0xaec0cbfbU,     0xef1e0874U,     0xa8e3e246U,     0x9ef58b2aU, \
    0xfa59ec8dU,     0xb3a3d6a4U,     0x780e0c6aU,     0xc2bd078cU, \
    0xf94b4731U,     0xb5aefb0aU,     0xb5186b49U,     0x286b11bbU, \
    0xa25e257dU,     0x71917fb6U,     0x7b1fc534U,     0xd784fa8eU, \
    0x0ca599e9U,     0x412d9b10U,     0xec6054a8U,     0xd7452547U, \
    0xf29fc12dU,     0xd3b211fcU,     0x8b4a6a24U,     0x18fce9dfU, \
    0xcfa2ef87U,     0x978c5551U,     0x67509aacU,     0xf4330e72U, \
    0xb9531bc3U,     0xa45bb8d4U,     0x7532664bU,     0xac422c01U, \
    0x6bc04a59U,     0xf645ff08U,     0x5f0bd703U,     0x8d623322U, \
    0xf8e6f861U,     0x9855b23cU,     0x5ffb95d7U,     0x85fbdd97U, \
    0x27cc67a7U,     0xe10c6271U,     0x80b93976U,     0x47b5d420U, \
    0xb938d8aaU,     0xfd0535a4U,     0x9531283cU,     0xf4380563U, \
    0x4ebb6edfU,     0x053dd487U,     0x19e35694U,     0x1fc5bb71U, \
    0x30eb5fa2U,     0x2948c831U,     0xb46c5149U,     0xffffe810U, \
    0xefd37a90U,     0x2bcdbae0U,     0x169c5d94U,     0x712b51d3U, \
    0xe436fc2cU,     0xcbcfff25U,     0x334bfa91U,     0x0c608205U, \
    0xc49f9faeU,     0xe9056ee0U,     0x8f946371U,     0xa0ac1bf7U, \
    0x5aed09a4U,     0xd768055eU,     0x8d772114U,     0xff6afa00U, \
    0xafa7af39U,     0x75827db5U,     0x5c2518deU,     0xc90a613fU, \
    0x5aa15626U,     0x7cef9826U,     0x02bab895U,     0x137cd713U, \
    0x9322653aU,     0x011a7726U,     0x93da45b0U,     0x6d2f569dU, \
    0xd743ec11U,     0xd13fb02eU,     0x5cd4b3a9U,     0xd62333d9U, \
    0x5755db6bU,     0x9376813dU,     0x207f26d7U,     0x72999f90U, \
    0xf96b03f7U,     0xa475ab40U,     0x12738c25U,     0xaa8113b2U, \
    0xfe22338cU,     0x6c021a45U,     0x59cd1c1cU,     0x6204b45eU, \
    0x2e115864U,     0xf713542dU,     0xee014235U,     0xd8532dd2U, \
    0x8e552327U,     0x2c2398c5U,     0x6a9f41dbU,     0x97ee6c2eU, \
    0x2ee3db0eU,     0xd8d88a0fU,     0xe29ffea8U,     0x94972317U, \
    0x088dbd1aU,     0x9bae5767U,     0xe68cc662U,     0x9fa5e765U, \
    0xde930e1bU,     0x64cfa30eU,     0x9567b48cU,     0xf4d26cd0U, \
    0x661fe9a0U,     0x1780d791U,     0x48847524U,     0x6ffbdb19U, \
    0x0a1f54f0U,     0xeb202184U,     0x196a095cU,     0xb64aebd7U, \
    0x389a1da3U,     0xd1e4872cU,     0x30cb590dU,     0xcaa98b0eU, \
    0x1f25810dU,     0x39694cd0U,     0xdcfe677dU,     0x77e3d5b2U, \
    0x551f807aU,     0x29a39cc4U,     0xd9c88410U,     0x43ed28e6U, \
    0x4d8f1868U,     0x9bc4ff80U,     0xdb5f51a5U,     0x7eccf2fbU, \
    0x55e9f2faU,     0xeee510b5U,     0x408e5a67U,     0x95c9ab9cU, \
    0x34d48709U,     0xbfcfc112U,     0x30c34fedU,     0xd250df4eU, \
    0x0b729c01U,     0x9468e380U,     0x3a50be06U,     0x887b4d27U, \
    0x0fff88b0U,     0x3ad7cd7bU,     0xa08f840bU,     0x33c5236dU, \
    0x4593e01bU,     0xe079a4caU,     0xfd7dd08eU,     0x687d6046U, \
    0x517492c6U,     0x9e96027eU,     0x27f9b4a5U,     0x951d858eU, \
    0xcd5f051eU,     0x08a6cea4U,     0x70ef4bb2U,     0x1a3b6e1eU, \
    0x0ff144beU,     0x87c35500U,     0x85008f6cU,     0x02fbe68bU, \
    0xa07630b7U,     0xa66bc41bU,     0xf4428f7fU,     0x22405672U, \
    0xaf3f16baU,     0xd4a7c76cU,     0x35a94ffdU,     0xcc8c47ebU, \
    0xd18952edU,     0x0b6df23dU,     0xb732244dU,     0x49fb031aU, \
    0x87429e37U,     0xcef91126U,     0x78e5d215U,     0x504f1140U, \
    0xe0e31aa2U,     0x91035bacU,     0x5f1ba679U,     0xca5dc34aU, \
    0xb560452eU,     0x07f11672U,     0x315605e1U,     0xe8bd332cU, \
    0xcd48741eU,     0xc799d24dU,     0xad126225U,     0x0f0c4c8fU, \
    0xd80aabdbU,     0x52814d77U,     0xd6efc9c6U,     0x21af4353U, \
    0x08220958U,     0x9d1f07e9U,     0x26c656eaU,     0x6da016e1U, \
    0x15b9bf83U,     0xc838b696U,     0x4976c4bcU,     0x78c58681U, \
    0x3f9eb5c3U,     0xa8619ae0U,     0x4794baafU,     0x5767ac9cU, \
    0x86afdd93U,     0x6cba3a8eU,     0x2ba05007U,     0x72e9c298U, \
    0x8875dc19U,     0xb6a211caU,     0x62a5239cU,     0x8477c764U, \
    0x998e379fU,     0x40050b02U,     0xe9ac668cU,     0x24e173b4U, \
    0x404f4dc5U,     0x19801bbdU,     0xd5bbf970U,     0x03e72778U, \
    0x5b23353aU,     0xd204c90bU,     0x1301ff3dU,     0xba9aab30U, \
    0x57ab1070U,     0x758a0128U,     0x981890d4U,     0x83062dc5U, \
    0xd665020aU,     0x1a28faa3U,     0x1d6b9d2fU,     0x51637c36U, \
    0x919d843fU,     0x0e992afcU,     0x69c3aeecU,     0x8d4c8332U, \
    0x17646fb4U,     0x97556decU,     0x0e1d0cdeU,     0x0ff97a24U, \
    0x32af73e9U,     0x5bd27e85U,     0x448d17deU,     0x233bfd45U, \
    0x522d6107U,     0x9a92f2deU,     0x80f942d9U,     0xf0e55f61U, \
    0x541b5099U,     0x0fa92decU,     0x505d7e72U,     0xa2691f49U, \
    0x02eb9de1U,     0x97e19d10U,     0x55959bbdU,     0x33a96776U, \
    0xf1fd99d1U,     0x0664b878U,     0x26df354eU,     0x599c5d86U, \
    0x02798ad1U,     0x1a1a1822U,     0xdc9dec81U,     0x2be4a35eU, \
    0xfd020b13U,     0xd4c27ae4U,     0x1b8752c6U,     0xbcf3f03aU, \
    0x96cb5fe6U,     0x85cf887bU,     0x4bee2b5dU,     0x60c9dd99U, \
    0xf38451ceU,     0x419a11d9U,     0xd9b0e236U,     0x02047bf4U, \
    0x09580b48U,     0x40092691U,     0xc3d2a7fbU,     0x43005f51U, \
    0x51ee1b50U,     0xe71a0d0aU,     0x3f89c432U,     0x076c1b0eU, \
    0xa62bd4deU,     0x0697a164U,     0x608273bfU,     0x89eafaf1U, \
    0x49d59cfaU,     0x6e54b565U,     0x332a3652U,     0x705f2a1fU, \
    0xd2ad0a93U,     0xb1914601U,     0x64ffaefbU,     0xa8ebe077U, \
    0xf659070cU,     0xab7f0691U,     0x60c89fa8U,     0x54894859U, \
    0x6895600eU,     0xa6acd6a0U,     0x946d2c50U,     0x6b16dbf6U, \
    0x351abad9U,     0x5abd687bU,     0x31f08d9bU,     0xf7fa4258U, \
    0xb903b8f9U,     0x33cd5a18U,     0xe1a086beU,     0x13496cd6U, \
    0x434f3f58U,     0x61db33e3U,     0xa647e0c9U,     0x050f056aU, \
    0xce23a2a1U,     0xee10b609U,     0x639c4431U,     0x2acbfccdU, \
    0x9bc3dbcfU,     0x6b62ac25U,     0xc4c46dc4U,     0xa8f88ed5U, \
    0x38a9490aU,     0x1f812e4dU,     0x392fdd88U,     0xd086970cU, \
    0x0f4db0c7U,     0x0aafc11bU,     0xd354744cU,     0x0e9d84b7U, \
    0xa861a1aaU,     0x993ab321U,     0xdc271823U,     0x59f6578fU, \
    0x9fc4c6cdU,     0xa449799bU,     0x045ee00fU,     0xc6528f8cU, \
    0x95a65ff6U,     0xcde5a3baU,     0x6cb154a9U,     0xfebc480bU, \
    0x38205eccU,     0x56ecf507U,     0x8193d957U,     0xc0e42e6aU, \
    0xfb1de2e7U,     0xc4d753adU,     0x65f2ff7dU,     0xab59c0f9U, \
    0xa8e457fdU,     0x738b8cd5U,     0xd7883b1bU,     0xff8ae035U, \
    0xbdb320e7U,     0xe1279301U,     0xb04324b5U,     0x8175d3beU, \
    0xe32486a3U,     0xf0df0109U,     0xfa7f7451U,     0x833fc83dU, \
    0x3329488eU,     0xcf6a38fbU,     0xe4f525a0U,     0xcaf19387U, \
    0xb587b061U,     0xea43c93dU,     0x0c528340U,     0xe28bce8fU, \
    0x75d8da5dU,     0x3ca3c5bcU,     0x1f645c59U,     0x1d8ccd1bU, \
    0xaa31855cU,     0x1845f54aU,     0x6aac58eaU,     0xbcb18366U, \
    0xdf5d156eU,     0xb8c3630cU,     0xf6695239U,     0xdd0e991aU, \
    0x05690d36U,     0x5d15b606U,     0x48204fdcU,     0xa1fe224cU, \
    0xa1b932f8U,     0x4974b35dU,     0x73fe4cc7U,     0x2ba83ea0U, \
    0x407d0632U,     0xdbd1ee71U,     0x83a7125dU,     0x05665fdaU, \
    0x28a0d633U,     0x986b6b2eU,     0x5c1ce4dcU,     0xc047be21U, \
    0xf31461ddU,     0x14f857c5U,     0xdfdab75fU,     0x36071418U, \
    0x13cc834eU,     0xb0bdf297U,     0xe6a11bedU,     0x72b37fcdU, \
    0x4de3b3a4U,     0xb9919904U,     0xb35e12a8U,     0x3b82ac03U, \
    0x6c122c10U,     0x7c2be2daU,     0xc5799158U,     0x76e1f1b1U, \
    0x32dda4a9U,     0x06e2465aU,     0x1de1878fU,     0xea79d011U, \
    0x148dc4f6U,     0xdddf747eU,     0xfc829171U,     0x1dd375d2U, \
    0xb0901139U,     0xad298beaU,     0x5895771cU,     0x13b06732U, \
    0xa0016aeeU,     0x24539427U,     0x07e461f5U,     0x4007a8aeU, \
    0xe9e0923eU,     0xa3b56ceeU,     0x42786177U,     0x052e68a3U, \
    0x3f6be8e1U,     0x6c51d1e7U,     0x8db2794eU,     0x77cb6b8fU, \
    0x0fd5d3e1U,     0x0a2cfb1bU,     0xfb257de1U,     0xe60ca374U, \
    0x0348d8d4U,     0x3d13d2bbU,     0x78532728U,     0x2dc7d950U, \
    0x134a17a1U,     0x77fe7240U,     0xeaac46f0U,     0xb238d099U, \
    0x8dc74042U,     0xb7979516U,     0x1d1170c4U,     0x3ed8c783U, \
    0x0923a048U,     0x2714adbaU,     0x32be7886U,     0x2ebf9818U, \
    0x0e97a200U,     0x77867c70U,     0xd41a22cbU,     0x8f04f5ccU, \
    0x6ce36306U,     0x2dea549fU,     0xcda528b4U,     0xbcf34a4eU, \
    0x0498facaU,     0xc5374cecU,     0xa0d74980U,     0xa0833795U, \
    0x1875aa58U,     0xc38d30d6U,     0x819409f1U,     0x4c0fe28aU, \
    0xf775beffU,     0x11317233U,     0x57f502b9U,     0xbd07c404U, \
    0x9fbe253dU,     0xd449eb05U,     0xa5fbf723U,     0x08599462U, \
    0xb61f43cfU,     0xb6e81293U,     0x9358129dU,     0x29212e4cU, \
    0x79e14eceU,     0x0b3e688fU,     0x14f18759U,     0x6f0abff8U, \
    0xb4cb1af1U,     0xfa79cc9fU,     0x369e3285U,     0x102c8774U, \
    0xf41f1feeU,     0x37949f20U,     0x4101997aU,     0xb95123bcU, \
    0xc949c0bbU,     0xfdccba1eU,     0x25961343U,     0xec1af04dU, \
    0xdf19e1ecU,     0x32ed90ebU,     0x1778a315U,     0x861509feU, \
    0x04a1094bU,     0xd172fc57U,     0xbae244ebU,     0xfb58cbe4U, \
    0x7002b570U,     0x0214c826U,     0x8d2c7328U,     0xec8969feU, \
    0x873dcfcdU,     0xf7f801f0U,     0xb1b256b2U,     0x3497aaafU, \
    0x4dcf4c32U,     0xc6c9b0ecU,     0x25800f0eU,     0x56658ca6U, \
    0xec55ed98U,     0xf61c18fbU,     0x90d0b984U,     0x59cde9d2U, \
    0x84c095edU,     0xcb41378eU,     0x83cf9127U,     0x0b81ef21U, \
    0xe3878ac1U,     0x4509b97fU,     0xd9e86b20U,     0xd8103abaU, \
    0x2178a3bfU,     0x7025469eU,     0x3937366cU,     0x38e74be3U, \
    0x80fcfa42U,     0x99b2ea79U,     0x3369409cU,     0xce62bc0fU, \
    0xf5b58b2dU,     0xc2e18758U,     0x5fb927b5U,     0x1dbed46eU, \
    0x1bf61727U,     0xa872f337U,     0x7918bac5U,     0xd4a7be02U, \
    0x3d69c798U,     0x0a687863U,     0xe324917cU,     0x822fa025U, \
    0xc14404ceU,     0x654bd021U,     0xb904f447U,     0x30634da9U, \
    0x508a4dc3U,     0xc9f402cbU,     0x1b5914efU,     0x22001d71U, \
    0xd3813124U,     0x4d666de6U,     0xaff704d6U,     0x0d06789cU, \
    0x114d48d6U,     0xaf881a9bU,     0x0e440e5dU,     0xc88109eaU, \
    0xa60be163U,     0xfbf45ea4U,     0x774fd50dU,     0x030d38d4U, \
    0x26bafa9aU,     0x5d5130baU,     0x71b42a08U,     0xa2823b8fU, \
    0xab2c5ca8U,     0xe870406aU,     0x672bee27U,     0x8c78e9a7U, \
    0x52a7e012U,     0xbc6577dcU,     0x8059b228U,     0x6bd7fa50U, \
    0x6bb921efU,     0x8b4a10a9U,     0xefc4445bU,     0x7b2caed4U, \
    0x7143b028U,     0xff10fb20U,     0x6c566f36U,     0x1e741f6eU, \
    0x93238212U,     0x6028c268U,     0xa6a98a58U,     0xfe3f44c0U, \
    0x9b8331c9U,     0x43cd3908U,     0xca824c89U,     0x2c5a83f5U, \
    0x39c7194aU,     0xd49d8b7bU,     0x27e7a229U,     0x260904faU, \
    0x9ce52c67U,     0x41fcfdf0U,     0x409d0b42U,     0x644bc648U, \
    0x2fac1944U,     0xeec7e18fU,     0x5932d49cU,     0xffdcd163U, \
    0x40df875dU,     0x5df98064U,     0x31d9b61aU,     0x11ed08acU, \
    0x12f5b629U,     0x5efacbf1U,     0x990029c1U,     0xd3c57c79U, \
    0xc83b7568U,     0xa4b93224U,     0xe06f1b58U,     0x01351d52U, \
    0x4741f7abU,     0x9c5abcdfU,     0x6d352acbU,     0xd9de59c0U, \
    0x67527debU,     0xf38944ccU,     0xdbc25427U,     0x2eac16b3U, \
    0x0e59ecd8U,     0xd1c6f245U,     0xabf2ad8dU,     0xec03355dU, \
    0x93dac9fbU,     0x96d0db2fU,     0x98f7f2b3U,     0xada14563U, \
    0xafbed7e3U,     0x5e9f5deaU,     0x9141d7b8U,     0x2201b3beU, \
    0x09ac0982U,     0xae3d75d0U,     0x941b13b6U,     0x864ffa59U, \
    0x4f2b64e7U,     0x824dfc87U,     0x407eb244U,     0xc79e6cf8U, \
    0x2971624dU,     0x4d8f96d6U,     0xfbcfcadeU,     0x208c3749U, \
    0xc0853d91U,     0xf1418f5bU,     0x97919b36U,     0x8d4d93f7U, \
    0x41675a18U,     0x176b4586U,     0xeaf926bdU,     0x61f4bd40U, \
    0x00473a96U,     0xabf8b11cU,     0xb4b5c9edU,     0xd1700a55U, \
    0xb538f815U,     0xb75121faU,     0xaabac1b7U,     0xe51ea1ffU, \
    0x396191f2U,     0x04c5256cU,     0x98ff764bU,     0x1555a96bU, \
    0xb81fa55aU,     0x4a10a2fbU,     0x9b8cef70U,     0x6a0d49a2U, \
    0xc2b2a1a6U,     0xe0f2a1a2U,     0x412ce70fU,     0x2b53f8faU, \
    0x0625460bU,     0x13609893U,     0x5b2fa702U,     0x2d38f551U, \
    0x298963b0U,     0xe724cff9U,     0xd5e9257eU,     0xd81ccdaeU, \
    0xfaf49336U,     0x31f282d0U,     0x4d8730a0U,     0xf3bf3238U, \
    0xf4ef55d4U,     0xebbbb154U,     0x8baff521U,     0x0f8c8f57U, \
    0x46821a96U,     0x7e44f818U,     0x1f4120b8U,     0x62da8fb0U, \
    0xc60c0aa9U,     0x13554f6aU,     0x85de0a63U,     0x01c951d4U, \
    0x6fe7f444U,     0xb23c294aU,     0xe7b2be89U,     0xf8fd7d42U, \
    0x718e8651U,     0xeefd3b0cU,     0x73a33766U,     0x7350569fU, \
    0x48f17784U,     0x5dd7b315U,     0x6599dc72U,     0xad88e4f8U, \
    0x3f4993e0U,     0x3e492963U,     0x4a360dceU,     0xb9bb7932U, \
    0xedb77e2aU,     0x23468a1bU,     0x364ed292U,     0x4a6749faU, \
    0x2255190dU,     0x798533b8U,     0xc7aa8f8fU,     0xafd796f0U, \
    0x7a7859b2U,     0x209bf8f8U,     0x6a8e3ccbU,     0x06f1f823U, \
    0x22d120f3U,     0x591c4d4aU,     0x71a57e62U,     0x512e6172U, \
    0xcb9efb56U,     0x3f7f3624U,     0x17f9809cU,     0xc6704183U, \
    0x1750e04cU,     0x32fee2a8U,     0x4cf28efcU,     0xf7f6943eU, \
    0x9e674c34U,     0x0af6a8a3U,     0x7b42c9c2U,     0xcba5689fU, \
    0x8b7e3178U,     0x1dc19317U,     0x833febd7U,     0x1a0b7668U, \
    0xda29d163U,     0x24263956U,     0xc12e4875U,     0xd8eb139fU, \
    0xe8847e63U,     0xb7aeb233U,     0xbd958994U,     0x59b2a592U, \
    0x4e504249U,     0xf084fd1eU,     0x72192dffU,     0x688e5541U, \
    0xe23bde12U,     0x5d2ec102U,     0x93eb1b3cU,     0x06d93547U, \
    0x6bd6dc99U,     0xd37fedb7U,     0x40307499U,     0x04b394cbU, \
    0x65c25c13U,     0x1e234d1eU,     0x7579b174U,     0x11074d1aU, \
    0x2fd8de13U,     0x2eecc844U,     0x66cbe6dfU,     0xb66fcbf5U, \
    0x69f5bf44U,     0x4d31b842U,     0xd5b9cd98U,     0xdcd07ccfU, \
    0xc6f0a7cfU,     0x9c8c9359U,     0x60bfa934U,     0x366f4600U, \
    0x5ab96aecU,     0xa0805f4bU,     0x2bddf827U,     0x4111345bU, \
    0xca1b29abU,     0x73627304U,     0x58cef586U,     0xffd68551U, \
    0x6b3aca54U,     0x9a186fe1U,     0xd4231253U,     0x91b7734fU, \
    0xe5a1fff4U,     0x624d8872U,     0x4fdf837eU,     0xef5a4800U, \
    0x1e9be0deU,     0x5594edf0U,     0x501d325fU,     0x18c454a4U, \
    0xebec300bU,     0x47963bf7U,     0x38d89141U,     0x42658b5cU, \
    0xd29dd555U,     0x34f31ab6U,     0x945bd26bU,     0xb73523e9U, \
    0x7a7c434dU,     0xd79be5f1U,     0xa2488625U,     0xe3a159b0U, \
    0xbcc61c14U,     0xce414da0U,     0x98b2a2ecU,     0xfd496b31U, \
    0x2840d976U,     0x3ea6327eU,     0xb0c56c36U,     0x0b0fa82eU, \
    0xb8198a1aU,     0xdef1371aU,     0xb470dbfeU,     0x9db2bc27U, \
    0x1c4f7780U,     0x5fc67344U,     0x6370fafcU,     0xc70eadd2U, \
    0x0ed4d57dU,     0x3802d269U,     0x5d68b6c7U,     0x89f2d139U, \
    0x12d9cf18U,     0xc80515adU,     0x60c98e39U,     0xe8aeb646U, \
    0xca53e56dU,     0xcfb2ab8fU,     0x142a5034U,     0x929e918fU, \
    0x0eca5386U,     0x70c2ef47U,     0xe1ef6635U,     0xd490732fU, \
    0xacc08f58U,     0x0d5f61d7U,     0xb1b1c8e0U,     0xd3325511U, \
    0x847c62d3U,     0x58a0c7eaU,     0x7e40171dU,     0xaa18b5f1U, \
    0xd4f39d43U,     0x2fd58a1fU,     0x16d4c89eU,     0x98677b1aU, \
    0x3499f34cU,     0xe6f747beU,     0xfb0a187cU,     0xcf262973U, \
    0xb6bcdb90U,     0x75aa5523U,     0xa85cfd09U,     0x8ab43a16U, \
    0x9939d7f9U,     0xbb718329U,     0xe4b495f2U,     0xa8a7a0aaU, \
    0x08b55540U,     0x9139bd04U,     0x0c2a2d3fU,     0x7265aec2U, \
    0x78d0ec58U,     0x9d64a4e2U,     0x44a5f4e3U,     0x544f7c5eU, \
    0x5f82b3acU,     0xeafd1341U,     0xf9fd162bU,     0xe3736dbeU, \
    0xa545026aU,     0x02a539f9U,     0xa499ed01U,     0x268b2828U, \
    0xa899854eU,     0xa181cea3U,     0xea3f12f4U,     0x17df5154U, \
    0x724efdeeU,     0x2e51cd26U,     0xc1db8178U,     0x11b02c2dU, \
    0xd6bb053cU,     0xec565debU,     0xe12a387cU,     0x28fcf266U, \
    0x48e0a3afU,     0xfe1c59a3U,     0x3a5e7542U,     0x08bada0dU, \
    0x616fb19bU,     0xd36b7b91U,     0x788b8c04U,     0x911985adU, \
    0x6a8a2e41U,     0x0d8c1785U,     0xc2b21559U,     0x4dc9f6dcU, \
    0x4acc57fcU,     0x2eeb589fU,     0x854ad05fU,     0xd2b43134U, \
    0x946c7032U,     0x79000a3eU,     0x64137128U,     0x468c720dU, \
    0xc78fbf77U,     0x04296677U,     0x52804f75U,     0x3c261a86U, \
    0x6c415253U,     0x7afa2befU,     0xf1ed6b77U,     0x97b4c641U, \
    0x5df1ff95U,     0x694e593cU,     0x7621a000U,     0x58ca5c92U, \
    0x15a6d226U,     0x7b6bcc0bU,     0x6a6c3b11U,     0x0d7c60d5U, \
    0x12c71167U,     0x92e64429U,     0x6773b9f6U,     0x4701943eU, \
    0xc12dee3aU,     0xa3aede02U,     0xbeb665d3U,     0x74374a99U, \
    0xfdf3a540U,     0x3e73e1b7U,     0xa3ede1d8U,     0xef7483c1U, \
    0x81002d99U,     0x481cc390U,     0xac81770cU,     0xbbbd3224U, \
    0x976c785fU,     0xa78e12abU,     0x36c0383aU,     0x4660713fU, \
    0x7b9034e1U,     0x2ab4d7d5U,     0xc6afcce2U,     0xc633a033U, \
    0x6d22e241U,     0xcbbf0670U,     0x71032493U,     0xec2f6e3bU, \
    0xb7957458U,     0x8067dff4U,     0xa23a2313U,     0xcac319faU, \
    0xdbfc547eU,     0x4c28783bU,     0x6ffc660fU,     0xc94d5827U, \
    0xc78cb7d5U,     0xf619acb6U,     0x28899593U,     0x6dc8d389U, \
    0xe502ba6cU,     0x1952b121U,     0x7118d769U,     0x809f4b90U, \
    0xd37af723U,     0x8bcedc80U,     0x34c3c5d7U,     0x61d8932eU, \
    0x0fa10622U,     0x86fa2c25U,     0x7cc1c699U,     0xd90ae5a7U, \
    0xf5177dc6U,     0xe0f843c9U,     0x0dadae4fU,     0x37ea8037U, \
    0xd40b8a22U,     0x90f762c4U,     0x04953b2aU,     0x853f12e9U, \
    0x3a86cb0eU,     0xaa8c67c8U,     0x4a2ebb25U,     0x9f6c79c9U, \
    0xecb0248eU,     0x108629aaU,     0x506fdfc4U,     0x916b2b8cU, \
    0x45bfadc7U,     0x902a35f0U,     0x2332d56eU,     0x1c7ee6aeU, \
    0xde2f7ea6U,     0x0e2e7d55U,     0x5a8f3a28U,     0x26973f83U, \
    0x5464e2d2U,     0x45ec0f34U,     0x8745891fU,     0x51f9e1e3U, \
    0xbcb11d66U,     0xafbb0e9aU,     0x7fe0441fU,     0x9641a08aU, \
    0x97bbc536U,     0xd67b818eU,     0x5e5048ffU,     0x5af6fd14U, \
    0xb633b7a9U,     0x43af7c94U,     0xef3fc80eU,     0x65bc1f5eU, \
    0xc97eae8bU,     0x6e528360U,     0xd8ca962bU,     0xa9542adbU, \
    0x0216f626U,     0xbca746fcU,     0x78d4f93aU,     0x2d063c58U, \
    0x631e09fbU,     0x53484ee2U,     0x226f908bU,     0xa841b1d6U, \
    0x5f5a2529U,     0x3bc2e38cU,     0xcc26d2e3U,     0x74753e86U, \
    0xdb5104bbU,     0x37c99b30U,     0xf24d4a4eU,     0xe7dad119U, \
    0xb029c801U,     0x91586866U,     0x3877e576U,     0xda1c9a01U, \
    0x197c0430U,     0x53f6ca26U,     0xb574f542U,     0x215edb6aU, \
    0x3b9f947dU,     0x1258dea9U,     0xcdcfc412U,     0xc023a292U, \
    0xc9746f75U,     0x516f6654U,     0xb3a30406U,     0xc040ec9bU, \
    0xc24e7093U,     0xd6765136U,     0x89748455U,     0x9c8ead60U, \
    0x035fd471U,     0x1491eec4U,     0xbfdd5ba1U,     0x552dd6e1U, \
    0xd6800f05U,     0x2e50fc79U,     0x59935933U,     0x0ef7cdaaU, \
    0xb9e8aa03U,     0xb08efb8bU,     0x966f72d4U,     0x86f9c574U, \
    0x3da814dcU,     0x3c285149U,     0xdbb5f4c3U,     0x32f121d7U, \
    0x5572dab1U,     0x317f9223U,     0x9cf2ce8fU,     0x53553101U, \
    0x70c9b4ebU,     0x4f3978a0U,     0xe4ae078eU,     0x1722c04eU, \
    0xb422fbe0U,     0x1d603048U,     0x47338adbU,     0x277b9f26U, \
    0xc6eb6c73U,     0x6b681870U,     0xaf951318U,     0xc9ac1149U, \
    0x607757e5U,     0xe978c20eU,     0x7fd1561aU,     0x5685d2c0U, \
    0xd77a310eU,     0xaaa2d9edU,     0x548e4f60U,     0xea80a59fU, \
    0xfbfebde5U,     0x12868b00U,     0xef8f3e84U,     0xbf016b21U, \
    0x63d879fcU,     0x80b951e8U,     0x261288a2U,     0x8e3e0c40U, \
    0xcd3fdb6eU,     0xeb9a2db0U,     0xf7738d91U,     0x07fa94ffU, \
    0xfdf29a54U,     0x6e1cc94fU,     0x50d235eaU,     0x6ce80b2eU, \
    0x04400613U,     0x877ac286U,     0xea5127a9U,     0x9845b5a4U, \
    0x81f65ddfU,     0xd16fb4f7U,     0x90599c98U,     0xb82dea61U, \
    0x6ebe82d6U,     0xa0039778U,     0xde217438U,     0x64f44059U, \
    0xbcee16d3U,     0x4ee5fefbU,     0x33e3f1acU,     0x3662890aU, \
    0x342f81c3U,     0x7fd078eaU,     0x3ec74a90U,     0x03458fa9U, \
    0x1b66dbcdU,     0x9d0b6037U,     0xae85bbdcU,     0x8d0bae57U, \
    0xbea02775U,     0xcf00d6e8U,     0x31480993U,     0xc928a36dU, \
    0x61d67094U,     0xc3f9aad7U,     0xf0b9a018U,     0x92d941c5U, \
    0xae26cfd6U,     0x1884ad20U,     0x4adedf7fU,     0x92dc6860U, \
    0x44f42e42U,     0x04a5b5d9U,     0x51e010a5U,     0x39b0aaa5U, \
    0x91f32317U,     0x85ad807fU,     0xc1ebb48eU,     0x420a0a9bU, \
    0x87493295U,     0x813b6f9fU,     0xe87fe7ecU,     0xf4584425U, \
    0x520c49bbU,     0xf89d3a6aU,     0x1ce91df5U,     0x4c011711U, \
    0xf58bb5c9U,     0xa382790aU,     0x92ffb13eU,     0x6ce0d78aU, \
    0xd7f80826U,     0x1681e3deU,     0x45df40f2U,     0xa819d8d6U, \
    0xfedbd4b2U,     0x0d6b3bd0U,     0x6dae8e86U,     0x58cfe799U, \
    0x7c4b87fdU,     0x601a9743U,     0x9480927bU,     0x9ff021baU, \
    0x4d2c2509U,     0xf6cad353U,     0x1bf4285cU,     0xd964a7bdU, \
    0x328ed1adU,     0x4dfbf556U,     0xa5961d6cU,     0x7505cedeU, \
    0xc74638f7U,     0x28bc81bdU,     0x89a65103U,     0x6b2204f1U, \
    0x8ab64790U,     0x6bb53d2cU,     0x3c1afac3U,     0x9375c7aaU, \
    0x257dce89U,     0x765e7fdeU,     0x736af1caU,     0xd1e78ec8U, \
    0xa1a4cc24U,     0x4fc530aeU,     0x1bd18069U,     0x965d70fcU, \
    0xe80a0997U,     0x7855a3e1U,     0x4ce60d87U,     0xfd41ecabU, \
    0x146a4712U,     0xd72983afU,     0xfcebdd2eU,     0xf2123248U, \
    0x86c23518U,     0x6eaf26eaU,     0x2ff4245fU,     0x4e1e62eeU, \
    0x341f57c3U,     0x22bc94e1U,     0x2a33bfa5U,     0x5165df07U, \
    0x02f02510U,     0x7e3c4233U,     0x6f70fbe4U,     0xb4ee73c6U, \
    0xd62c0c53U,     0x54a6aad1U,     0xd8d890d0U,     0xfddaeaccU, \
    0x5b8568acU,     0x32d4b084U,     0x2996e3d2U,     0xc1d5bc1eU, \
    0xf2694632U,     0xd876e2e2U,     0xf3ddfd8bU,     0xdacf38e2U, \
    0xabb6ea77U,     0xdf428639U,     0xbbe31464U,     0x2fb17048U, \
    0x832dea49U,     0x68635687U,     0x5cf9e5b7U,     0x3f983c2bU, \
    0xceb1ebd9U,     0xd6ac16abU,     0x8a3a70e3U,     0x0fe066eeU, \
    0x5bd6ebbeU,     0xee6fab4fU,     0x7476e53bU,     0x9a675565U, \
    0xce0ab352U,     0x5e9b554cU,     0x7e2c14f1U,     0x9e466759U, \
    0x8891d2a3U,     0xcacbeeedU,     0x75d01627U,     0x38863ccdU, \
    0x464a07bcU,     0x03fb7e9eU,     0xb12683ddU,     0xc5891af5U, \
    0xc340056dU,     0x0cae9f65U,     0x42dd7ea7U,     0x9d4ebf09U, \
    0x16fa48c9U,     0x90ef3807U,     0xb6459d90U,     0x3017b4b9U, \
    0x62123a3cU,     0x74a47011U,     0x5ff6ca40U,     0xd519081fU, \
    0x7931df30U,     0xea799865U,     0x865e446cU,     0x84eb639cU, \
    0xcc5ae837U,     0x48dcfbe1U,     0x4784928bU,     0x33a28a5eU, \
    0x855dee75U,     0x3436b010U,     0xd0e44db9U,     0x158291ffU, \
    0xaeabb4acU,     0xd5bbbbb5U,     0x12ef17a9U,     0x934d30b8U, \
    0x73fd6ce1U,     0x14cdb357U,     0x1155ab08U,     0xe73426daU, \
    0x101469f6U,     0x58a7793bU,     0xccc32df3U,     0x02d07061U, \
    0xa8c9e11bU,     0x934de6d6U,     0x0eeb8bc9U,     0x8f80eaa8U, \
    0x79cbfd50U,     0x7b14339eU,     0x11894a73U,     0x79aca366U, \
    0x272cb728U,     0x67ac6a50U,     0x393ceda9U,     0xc34ce37dU, \
    0x9952eee8U,     0x30c28699U,     0xf582838bU,     0xbcc1010eU, \
    0xb86ff752U,     0x52e28b3cU,     0x92d96a11U,     0xad610223U, \
    0xe23c22cdU,     0x24c2e18eU,     0xb43c5a4aU,     0xb6aee6b8U, \
    0x2b8b01f9U,     0xe549168dU,     0xca99a2e9U,     0xbf2e3410U, \
    0x142d38d0U,     0xa80cc919U,     0x68e1ed35U,     0x1f1311f3U, \
    0x7c48dc56U,     0xe16955ccU,     0xd17cc920U,     0xecbe7884U, \
    0x3874945cU,     0xdc039acfU,     0x5d072e37U,     0x18ab433bU, \
    0x8849905fU,     0x13a01b64U,     0x342fbaaaU,     0x32ac8d35U, \
    0xdccca725U,     0x0fb79d4fU,     0x8a348f40U,     0xb11ee5baU, \
    0x2a675950U,     0xf3a45cefU,     0xf8f4c53bU,     0x1ed8801bU, \
    0x2467c1edU,     0x87bd8ee8U,     0xc98ac06cU,     0x85b8a702U, \
    0xd1ef5ceeU,     0x0638e4efU,     0xc91e457dU,     0x4b888d06U, \
    0xb3dd8eaaU,     0x2e7b5208U,     0xf3d0a112U,     0xbc0b0653U, \
    0x19581318U,     0x28016d4eU,     0x550b34ddU,     0x42a8e619U, \
    0x7a8d9c0bU,     0xa58c0adeU,     0xb43d360dU,     0xe1edb606U, \
    0x0c3c6ef5U,     0xc86e1beaU,     0xd4bdc160U,     0xa9519f2bU, \
    0x8be187f7U,     0x7e9669eaU,     0x7c7deca7U,     0x6f92526cU, \
    0x784e38b3U,     0x63c76b74U,     0xf00310b3U,     0xc9f40ef3U, \
    0x6dad4de7U,     0x9f6e1943U,     0x45eafdfaU,     0x8930f115U, \
    0x20fcef75U,     0x1bb5506cU,     0x5b95d7a1U,     0xcc9a642fU, \
    0xbd9a1c1dU,     0x65a8f53dU,     0xde7a7b30U,     0xcb16bf92U, \
    0xbd834c82U,     0x7257dfdbU,     0x92462760U,     0xd684908eU, \
    0xad57a22dU,     0x8b4841d9U,     0xadefd66cU,     0xa892bae6U, \
    0x4e2b1015U,     0x966aaad6U,     0x3847f970U,     0x5f1780a5U, \
    0xce4c8a9cU,     0x0ea7ea35U,     0x8bdaaf66U,     0x984a46b4U, \
    0xa190e8fdU,     0xb7019fb3U,     0xaf03e832U,     0x70927b3eU, \
    0x3a98899eU,     0xe8048c71U,     0xb3c834b7U,     0xe81de388U, \
    0x45f4f231U,     0x6a31968eU,     0x2b45fd70U,     0xf85bb072U, \
    0xc28b07f7U,     0x3a13a2b9U,     0x76a5d761U,     0xc28dfe4aU, \
    0x6e380182U,     0xa150ba84U,     0x592cfaabU,     0xfbdc50a5U, \
    0xcea580ceU,     0x22d345e4U,     0x2e11eb6fU,     0xf6f9e5efU, \
    0x640cf398U,     0xda476265U,     0xed36fdf3U,     0xb59d3a10U, \
    0x4d2e2f12U,     0x62cfc65dU,     0x43d78ac6U,     0x5b5e46a6U, \
    0x99981843U,     0x22bd3a01U,     0xccf023ecU,     0x0f44c4adU, \
    0x8eb0933cU,     0x724a6225U,     0x14d4a9f5U,     0xfbd39507U, \
    0xc729a273U,     0x54b834deU,     0x14ce014cU,     0xf441e41aU, \
    0xc3053d74U,     0xc64954e2U,     0x7b51c5beU,     0x4bae55d5U, \
    0x8dc904d2U,     0x3d0b7f85U,     0xee1f3f43U,     0xae4affbaU, \
    0xe59942ecU,     0x16df5eedU,     0x0ba583caU,     0x7e13be96U, \
    0x49a458a5U,     0x5ff2d118U,     0x1ae57963U,     0x591ad746U, \
    0x5b956826U,     0xf309fcacU,     0xe52a145aU,     0x50df1cb2U, \
    0x356618c2U,     0x78063339U,     0x369b43aaU,     0x0396aef8U, \
    0xd9d62c31U,     0x29ba3c63U,     0x231d86ccU,     0xfcab7bc9U, \
    0xcb8cefbcU,     0x5f8533f6U,     0x7f2d956fU,     0xf08f3ca5U, \
    0x82729120U,     0x3f769c64U,     0x99de208eU,     0x05d31644U, \
    0x5fabd7f0U,     0x1c76f3b9U,     0x4ae9fb0fU,     0x189ae26dU, \
    0xa4f0435dU,     0xaa4e4cf9U,     0x0c624f4aU,     0x3d6b16c5U, \
    0x448a2cc9U,     0x1023f9b9U,     0xc4671fceU,     0x5860e961U, \
    0xa6eaefd0U,     0xd555a71eU,     0x66a7cd25U,     0xe481d31aU, \
    0x5d633fc2U,     0x6fecd72cU,     0x1951ca4fU,     0xfe6d6cb0U, \
    0xf2df7e1fU,     0x7ecf5050U,     0x3b63d5d3U,     0x527ba6d8U, \
    0x0005e759U,     0x1197e91cU,     0x7080a9acU,     0xc8314d0dU, \
    0xb55c62e1U,     0x505c8275U,     0x28405539U,     0xcd7e27e1U, \
    0x7d9af16cU,     0x9d653fa8U,     0x2466bf8bU,     0xed143f0eU, \
    0xd0d2e0aeU,     0xaf32c13fU,     0x0381140bU,     0xf0e5127fU, \
    0x4d37e0fbU,     0x11493e85U,     0x1cae8484U,     0x628dc03eU, \
    0x0d2867c5U,     0xaf0afc77U,     0x64b9fa44U,     0x344b8491U, \
    0x831264a2U,     0x1fd1c618U,     0xf9493efcU,     0x214e25e1U, \
    0x477d7cf2U,     0xb3656b0cU,     0x1b36a300U,     0xc36146f5U, \
    0xe8fc952dU,     0x6e68b4d7U,     0x45173c8fU,     0x8b4a3206U, \
    0xb8e63d69U,     0xf32ddd4fU,     0xac9d3a27U,     0xa2ba01e5U, \
    0xe673748bU,     0x9c905eddU,     0x16e0c722U,     0x96c8fe01U, \
    0x065edc56U,     0x580dbd02U,     0x52f1fe1fU,     0x68d679d5U, \
    0xe849b7c6U,     0xe7378afcU,     0x9d52c0a9U,     0x6bad9ad5U, \
    0x9d75aeb7U,     0xefd91ff9U,     0x727a9b19U,     0xd57ba765U, \
    0x72c969beU,     0xfb63e24dU,     0x40057fe1U,     0x6f5d08ccU, \
    0x4fa00d6fU,     0x765d5e07U,     0x2d7407d8U,     0x7180dc0eU, \
    0x6bc265fdU,     0xc9317897U,     0xcd191751U,     0x1545d9acU, \
    0x7ab8e5bfU,     0x40e2f4c1U,     0xf6d794c4U,     0x8954d019U, \
    0xc0f5190dU,     0x85895799U,     0xdf7173d5U,     0x1c3af209U, \
    0xba24e086U,     0xd23e9e5eU,     0x7c2821beU,     0x0be1de81U, \
    0x35c55517U,     0xea8a7465U,     0x017f6403U,     0x5a8bef13U, \
    0xd2285761U,     0x68bba0d3U,     0xf920b21fU,     0xbe3f9f2aU, \
    0xb59f530aU,     0x6dcfd48aU,     0x241be094U,     0x7e55c857U, \
    0x516a7cccU,     0xcc64c91cU,     0x7c3d62d5U,     0xf7b9b1a8U, \
    0xd17cf776U,     0xf724d575U,     0x2eba5990U,     0x2291bcaaU, \
    0x3a57a1beU,     0x7dde6877U,     0x5b7d131eU,     0xb0f656aaU, \
    0xcf536850U,     0x49f48300U,     0x7d79b41cU,     0x3bb8cb2cU, \
    0x8f0f476cU,     0xb59b76d5U,     0x89ec8a26U,     0xea4edc25U, \
    0xfc226726U,     0x99cdf6d6U,     0x8742c1b5U,     0xe3067d4aU, \
    0x718b2b59U,     0x7f78166dU,     0x8ae8a95eU,     0x2bdacb87U, \
    0xa153bcb1U,     0x8bcce48cU,     0xb8aa01eeU,     0x0f010cb8U, \
    0x77e52104U,     0xa464b5b5U,     0xfa0a74b1U,     0x9622c9f5U, \
    0x04d4e009U,     0xa691f890U,     0x7c95e0edU,     0xdf7af1f3U, \
    0x1d5c466bU,     0x6b3c3222U,     0xc84adf2dU,     0x376941c8U, \
    0x6569b138U,     0x7082e728U,     0x6367b2aaU,     0x5b34129fU, \
    0x99d6a7c8U,     0x9f9d53ecU,     0xf87bd134U,     0x015b90f8U, \
    0xd7b097a9U,     0xc308b630U,     0x202d90d4U,     0xde06be5bU, \
    0xa45f0597U,     0xec07cb80U,     0xbccc58d7U,     0xf0b62a03U, \
    0x7d17a5f5U,     0x5e6f3615U,     0x62da473cU,     0x85055c96U, \
    0xdfa956c1U,     0xc3139f5eU,     0x62d81790U,     0x462b670cU, \
    0xb9903b36U,     0xf766b295U,     0x33a55138U,     0xacec87d8U, \
    0x462e508cU,     0x96023b9dU,     0x6035df71U,     0xbb043a3eU, \
    0x3e074631U,     0x67b4dfd4U,     0xcdcdd563U,     0xa2158b5eU, \
    0xd92e25a2U,     0x58751022U,     0x61a2ebb0U,     0xb6cbb34eU, \
    0x0bdc4528U,     0x3b2c9a26U,     0xd52f5a7aU,     0x91572fbdU, \
    0xd606ea83U,     0x5058da0eU,     0x43201defU,     0xfd62a730U, \
    0xc475e21eU,     0x4525cdf4U,     0x94a97f72U,     0x3e941519U, \
    0xea106395U,     0xe757cb40U,     0x2d83b00bU,     0x35aa739cU, \
    0xb73d32bdU,     0x71cf6529U,     0x93cc8b10U,     0xa1784520U, \
    0x5e4a327dU,     0xa68f3e7dU,     0xb8f34c42U,     0x8b51f993U, \
    0x2b8b0bbfU,     0xc6443e1dU,     0xdf684accU,     0x6c5858b6U, \
    0x2d4d91c6U,     0xfa4b0b3aU,     0xc44ae52eU,     0x82f32978U, \
    0x02dc26feU,     0x5a0b1517U,     0x28631f52U,     0x7f52c0f2U, \
    0x302c8629U,     0x54409c8dU,     0x964dab57U,     0x4cda31bbU, \
    0xb1cde0b6U,     0x9f2ba7beU,     0xb306e8beU,     0xb04e5ac5U, \
    0x96b2bbe5U,     0xbc5a3c42U,     0x9a424b30U,     0xe68cb83bU, \
    0x461abd1cU,     0x809737b0U,     0x87265868U,     0x1679cb28U, \
    0xc002c7c9U,     0x9a7c54f5U,     0x1e680ed6U,     0xeeef3273U, \
    0x82cc6426U,     0x33eb19fcU,     0xcfbb475bU,     0xeff8c143U, \
    0x8681d111U,     0x62754a08U,     0x5b2aeee5U,     0x56fc7cc3U, \
    0x0c79a192U,     0x185a195eU,     0x610ae31cU,     0x0d115b5cU, \
    0x752a0f22U,     0xf82b3357U,     0x76315eebU,     0x50d14f10U, \
    0xfde5441eU,     0x34fae467U,     0x4c5546aaU,     0x246f037fU, \
    0x9e6b2e30U,     0x88a0761bU,     0x5fbaa325U,     0xa6586a75U, \
    0x6806697cU,     0xb3b61de9U,     0xc4f67eddU,     0x8d668e39U, \
    0x1405c29dU,     0xaa46d469U,     0xf7ac6383U,     0xfbef75d0U, \
    0x92f9b06fU,     0x1d8aac79U,     0x95a2c6e5U,     0xebdc3dd6U, \
    0x2ca72dd1U,     0x9b57b6c6U,     0x522ebdd0U,     0x609af569U, \
    0x97ce92fcU,     0x5227de73U,     0xad5adb67U,     0xb054397cU, \
    0x3639f5dbU,     0xfbd407f7U,     0xbe2a3b78U,     0xf5d27533U, \
    0x3874481dU,     0x76dedd09U,     0x2c812058U,     0xc6f60a66U, \
    0x4f8687a4U,     0xbcf5bf52U,     0x0ff76657U,     0x3a68c589U, \
    0xdbddd9a1U,     0x0227c40dU,     0x8312dd80U,     0x828efd02U, \
    0xce65af44U,     0xe86261a7U,     0xb619bc22U,     0xaf69c701U, \
    0xcb6ac8a0U,     0xa6a93b8cU,     0x2e43ee40U,     0x2576388dU, \
    0x595b54c1U,     0xc3d13c5dU,     0x84f473c1U,     0x2f29f7e1U, \
    0x3da8a664U,     0xfba2698cU,     0x68fc3560U,     0x1cd70ae4U, \
    0xafa5e17aU,     0xf1000078U,     0x47860db2U,     0x2d14c1c5U, \
    0x8911d88cU,     0xdd9b4d5cU,     0xf78b4478U,     0xa8f9ee6aU, \
    0x1021e42aU,     0x0e941a92U,     0x922fdf71U,     0x5178220fU, \
    0x47bee6a6U,     0x4cbd3523U,     0x9adfca21U,     0xd5f3a487U, \
    0x69657545U,     0x51445f9cU,     0xf6ea321cU,     0x43b0a85fU, \
    0xa09e13bcU,     0x94d37b09U,     0xf236bf53U,     0xddca3654U, \
    0xc947dd2fU,     0x6819836dU,     0xd6399107U,     0xa7ec2fb2U, \
    0x3ce1a7dfU,     0x9190c611U,     0x74189807U,     0xe0a2d285U, \
    0x0c0a99cbU,     0x9ad03d9eU,     0x5a10fe22U,     0x28f8ea39U, \
    0xbd469c0aU,     0xb8cccfa0U,     0x6b22cb40U,     0xfbc8e986U, \
    0x83028d4eU,     0xef91c9f4U,     0x5b40ba4bU,     0x5cbb4ba4U, \
    0x6f519a62U,     0xb5e71c4eU,     0xd467dd13U,     0xbdf2c3eeU, \
    0x01703289U,     0x86f00f6fU,     0xbe910c09U,     0xdc130da8U, \
    0x45f46932U,     0xa7888dd5U,     0x493ca0c8U,     0x4897f3d6U, \
    0x1a1bd388U,     0x70d3f6edU,     0x67ca0693U,     0xd0ecd180U, \
    0x2e2f03e4U,     0x628ca140U,     0x8b6dacb4U,     0xb1f5b1b1U, \
    0x66deac31U,     0xc0f3a83bU,     0x2c2cdf8fU,     0x1a984aa2U, \
    0x7465d27aU,     0xf579ecddU,     0x1d760ce6U,     0x987d32b0U, \
    0x9271cdabU,     0x8bd742adU,     0x75b23db0U,     0xc7b28e2cU, \
    0xa5e2af77U,     0x104d90efU,     0xeb6abb24U,     0x1e6df80bU, \
    0x7b4a5adfU,     0x509758dbU,     0x8af1f9c1U,     0x611a8dbdU, \
    0xe7c1268aU,     0x26521a80U,     0x294fe72dU,     0x62eef0c3U, \
    0xeced1e69U,     0x8b5c1c0dU,     0xba018a8dU,     0x77f2bac2U, \
    0x591f793cU,     0x8d886f51U,     0x5e82f5e1U,     0x39670473U, \
    0x13e96d4cU,     0xc6da795aU,     0xc77dd710U,     0x2802e7caU, \
    0xbc119a26U,     0xa6e6f8bcU,     0x2a1884e7U,     0x37abaaefU, \
    0x237c4addU,     0xd88051f5U,     0x1cb852c3U,     0x44b4e66eU, \
    0xae3fe6d9U,     0xedb7ae26U,     0xeff394d0U,     0x832bcc89U, \
    0x80deda89U,     0x92768378U,     0x2bd7466dU,     0x63049b86U, \
    0xe8d1b7bdU,     0x191206b8U,     0x12c6ef69U,     0xb7ce4593U, \
    0x190e0dc5U,     0x3db04cebU,     0x90f0f5c2U,     0x3765d9ffU, \
    0xa1f0b050U,     0xff764b2fU,     0xe9871467U,     0xb96d6874U, \
    0x66bd175bU,     0x0d4bbf4fU,     0x7613c71fU,     0x8d2d9a04U, \
    0x4fa8086cU,     0x46601fb6U,     0x4fdc98d2U,     0x8f5189d4U, \
    0x61c9c242U,     0xcad5a4ceU,     0xd0933fceU,     0x6a320276U, \
    0x7f2dfba3U,     0x1923f993U,     0xdcb172fbU,     0x7676c3d2U, \
    0x36a6f5a5U,     0xc0b2ec54U,     0xf5b44fd5U,     0x62b92edbU, \
    0x6780ef57U,     0x7766d11dU,     0x1d9ef70aU,     0x94482764U, \
    0x69f56af8U,     0x2972d73dU,     0xd3c547ffU,     0xe9f9a415U, \
    0x849d5424U,     0xa1f1f1a1U,     0xe94b6b3cU,     0x0ee803cdU, \
    0x0c60ce05U,     0x6ae8fe42U,     0x715a4668U,     0x379ba244U, \
    0xd62f7f37U,     0x1a2551fdU,     0xa6908ec0U,     0x744ad13fU, \
    0xd9fc4d01U,     0x0452ddf0U,     0x43f508deU,     0x141c8fc5U, \
    0x6fba7b3dU,     0xd01d6c8fU,     0x0840f708U,     0xaf4e907bU, \
    0xf5567b13U,     0x75846428U,     0xb5ddabe9U,     0x681a8f7dU, \
    0xe45a23f8U,     0xc6f3e35cU,     0x70501043U,     0xc0e0c049U, \
    0x009e757bU,     0x91534566U,     0x7a7a95dfU,     0xdfc36391U, \
    0x438ea457U,     0x7c533988U,     0xcf0e257dU,     0x9c57a349U, \
    0x969ca518U,     0xb398717aU,     0x5e3138c7U,     0xb2bda11fU, \
    0xa3efe5ebU,     0xe3e4cb21U,     0x2cb840d9U,     0x59e3f058U, \
    0x3df00addU,     0x8fc3e9cfU,     0xb225ef5dU,     0x9f797ffeU, \
    0xc42473b8U,     0xd2747cd0U,     0x067ede38U,     0x4dfbf218U, \
    0x619f212dU,     0x41fee032U,     0x45b32c3eU,     0x245dc32aU, \
    0x796cc57aU,     0x31a65c74U,     0x83624ed8U,     0xfc972400U, \
    0xa92ed215U,     0x11d4f85cU,     0x90f8d34cU,     0xd2a3a1d8U, \
    0x885ab6acU,     0x2e8d4d56U,     0x5a2bf135U,     0xe9edb5efU, \
    0x0f29b985U,     0x2bb786ffU,     0x4750f3a9U,     0xf774183eU, \
    0x216e5edaU,     0xc582c86bU,     0x0867d43fU,     0x3f8522d5U, \
    0xf746cdafU,     0xc163829dU,     0x1306bd3eU,     0x3accc849U, \
    0x54a1b120U,     0xb36f5a55U,     0x597b4e64U,     0xe34b27b2U, \
    0x83c3f3b4U,     0x2c70db8fU,     0x7eae78e0U,     0x4689a1bbU, \
    0x00709934U,     0x62c5f92bU,     0xdba71bc4U,     0x8727b259U, \
    0x95944034U,     0x6de367ebU,     0x43dd9759U,     0x9a3f70a6U, \
    0xfc8ca720U,     0x794580bfU,     0xe06dd30bU,     0x900e7d4aU, \
    0xeb7180e4U,     0xeba182d6U,     0xbd6c8395U,     0xe175c13cU, \
    0x472d1310U,     0xb58db98fU,     0x719b32c6U,     0x10d6127bU, \
    0xa35dd648U,     0xec5ae0faU,     0x2bf5896aU,     0xb0069501U, \
    0x19d729a4U,     0x819b1635U,     0xd1802ccdU,     0x3d3459a4U, \
    0x5a27b542U,     0x69c08286U,     0x13ec0f01U,     0x068b6fcaU, \
    0xcd0116d3U,     0x96390555U,     0x93e0ebfdU,     0x0eb664ceU, \
    0xb028876cU,     0xe33d8e56U,     0xff7c8cb8U,     0xb3a96e09U, \
    0x104401e9U,     0x02d98c61U,     0x73278ecbU,     0xf3a8af38U, \
    0x267d307aU,     0x453b13dcU,     0x04f793c8U,     0xb973d303U, \
    0xe3b5506aU,     0x15ae2a70U,     0xd1cfa91aU,     0x452cd6fcU, \
    0x7292ea65U,     0x90736ee1U,     0x6e0b3e5bU,     0x7007f2f4U, \
    0xca5fa494U,     0xbc409feaU,     0x1c314bfeU,     0x0f8cf4f5U, \
    0xd2b44311U,     0xd74a8ce1U,     0x0dcf40cfU,     0x771cb011U, \
    0xccd2ccdbU,     0x0edf9806U,     0x3835a7c0U,     0xb64f81ccU, \
    0xeb851044U,     0x3d28debbU,     0xf755c2ffU,     0x97cc0b57U, \
    0x30968318U,     0x92202ed7U,     0x10c95e7dU,     0x04dc7a72U, \
    0x5f0d1954U,     0x226ace6fU,     0xa76f5543U,     0xab8d5f74U, \
    0x24d2a953U,     0xe8ae546dU,     0xf9667a3fU,     0xa0485fa8U, \
    0xb030a371U,     0x56d34afaU,     0xb8697df3U,     0xf4b4e059U, \
    0xdcfcf111U,     0x5213f8f5U,     0xc5c29ee8U,     0x86757ee5U, \
    0x7ae23913U,     0x6b0ee1a3U,     0x41c811f5U,     0x1041fe91U, \
    0x91920e32U,     0xb0e41dd1U,     0x29943ec2U,     0x6637c186U, \
    0xa233ccebU,     0xea1a1cf6U,     0x19dc5707U,     0x12705be0U, \
    0xdec522dbU,     0x69f13070U,     0x246f823fU,     0x4c550dc5U, \
    0x11090b62U,     0xba78a8d8U,     0x095794f3U,     0x3038fa51U, \
    0xe20c6deaU,     0x0902212aU,     0x3bf4af12U,     0xc9b9335eU, \
    0xec64055eU,     0xfb097f71U,     0x55d99ebbU,     0xadc61355U, \
    0xcd03a4dcU,     0xef119da2U,     0xedef777eU,     0xa83541faU, \
    0x52f5e9d0U,     0xa1daa171U,     0x8d1d4a50U,     0x5343d37aU, \
    0x0c94570cU,     0x25b92825U,     0x8ecd4e8cU,     0xd163d786U, \
    0x39db0d8cU,     0x85ca9bc5U,     0x50cdbd8bU,     0x6535aad8U, \
    0xf856525eU,     0x3163477aU,     0xa2ba2f30U,     0x33916f5cU, \
    0x98fc59ccU,     0x5a780b96U,     0x5a46301aU,     0x762d3bc9U, \
    0x0a012951U,     0x92c793f4U,     0x6ebfd1e9U,     0xc440f651U, \
    0xdd084c9fU,     0x4e651498U,     0xa2041e60U,     0xe33b3629U, \
    0x3d493a83U,     0x57202fbeU,     0x5a6e6184U,     0x750850d3U, \
    0xf3438aeaU,     0x080ce53cU,     0xa788feb3U,     0x50b288b9U, \
    0xd395cb91U,     0xf4e6474eU,     0xb7bf2016U,     0xc0aeaf9fU, \
    0xb41946d7U,     0x099cc413U,     0xe3d13febU,     0x01aa04edU, \
    0x600e7ce7U,     0x37d63ac1U,     0x373a46fbU,     0x2f9b153fU, \
    0x089f428eU,     0xaaaa0400U,     0x84202de5U,     0x4ed2401cU, \
    0xebecb75eU,     0xb6f5c3fdU,     0x075a039bU,     0xb0e21d39U, \
    0x35be3045U,     0x0742a274U,     0xd7abbcfcU,     0x5bc0ae75U, \
    0x46b85a29U,     0xe578769dU,     0x3b1e1443U,     0xabae5768U, \
    0x25990874U,     0xe8b6edf0U,     0x512a96a0U,     0x0607158aU, \
    0x4798e12fU,     0x705d3b5cU,     0x8537cc49U,     0x2268b9cfU, \
    0xce8fc81eU,     0x7d6945a9U,     0xdb106528U,     0x75109dedU, \
    0xa9421a2cU,     0x378065f4U,     0xb98e1c01U,     0x0e47eab0U, \
    0x00b0f29bU,     0x79eec02fU,     0x45f7b5dfU,     0xcd3a9847U, \
    0x5488890cU,     0xd08271ccU,     0x5d4027c6U,     0xb03922d4U, \
    0xab3f8545U,     0xe575b1bcU,     0xd0253405U,     0x05811fe3U, \
    0xa5211d1cU,     0x90d64c56U,     0xb0a52af0U,     0xf9153c54U, \
    0xf4472facU,     0x855fd2b4U,     0x6467d3a0U,     0xd5feb17eU, \
    0x3f6d72eaU,     0xc1ea1b54U,     0x36a8e419U,     0x929afa3cU, \
    0x350ac929U,     0xfd010d4dU,     0x7720ba4dU,     0xa5adcbdeU, \
    0x49fc17b2U,     0xccf5d4dfU,     0x02135becU,     0x5a21c136U, \
    0xe35907bbU,     0xf35f81d3U,     0x63453d9cU,     0x8b787614U, \
    0xf9d60d10U,     0x1e0c77caU,     0xe855b450U,     0x90b69e4bU, \
    0x65429f5eU,     0x70a63224U,     0x60caa9cdU,     0x1561fd89U, \
    0x01f78512U,     0x09eabc74U,     0x76a538caU,     0x9f6c8824U, \
    0x171b4553U,     0x1142b877U,     0xf351df7eU,     0xe8c1ca77U, \
    0x08066244U,     0xfe6751c2U,     0xa57437a5U,     0x2ace95fcU, \
    0xf4d8647cU,     0x43b5e5dcU,     0x3d005ac5U,     0x8170a22aU, \
    0x495842bdU,     0x9353cc3aU,     0xad37d6c1U,     0x163edb61U, \
    0xd98b75e7U,     0x663c6e8dU,     0x7654e5f1U,     0xcc726872U, \
    0x6893a162U,     0x541e9df0U,     0x77d31d61U,     0x92591754U, \
    0x75e3bec6U,     0x1a652b79U,     0xdef40fe2U,     0xc8021d0cU, \
    0x04d1b8c7U,     0xa8194dd0U,     0xea4af140U,     0x086472f4U, \
    0xda96948cU,     0x78906ad0U,     0x733e518bU,     0x5da405a3U, \
    0x1ad44be9U,     0x77fca393U,     0x28a60502U,     0x9decac12U, \
    0x4ed1c2d9U,     0xfe247672U,     0x6f094e31U,     0x277309e2U, \
    0x881b1078U,     0x12a57a43U,     0x36cce328U,     0xffa9cb80U, \
    0xd9ed09c3U,     0xad52f16bU,     0x3c47305fU,     0x4a906cdbU, \
    0x7abba790U,     0x3fa48b2cU,     0x54f7c0b3U,     0x0e3f5214U, \
    0x83c81256U,     0x02e43071U,     0x1a7c7415U,     0x7768c935U, \
    0x46054831U,     0x5cf0b8e8U,     0xd8a6045fU,     0xd8dcccc6U, \
    0x720bf74eU,     0x9b63b810U,     0xd38cdd75U,     0xaedd725eU, \
    0x1b8897afU,     0x930fc927U,     0x0f547f08U,     0x16e4cd5dU, \
    0x25195027U,     0x881cd966U,     0x5dae7b3dU,     0x3de471f1U, \
    0x7b9334a6U,     0x28531379U,     0x375904d0U,     0xf55b8199U, \
    0x8df538c7U,     0x347e302aU,     0x404fe692U,     0xfbbfcbddU, \
    0xf5d9de0dU,     0x4f080fafU,     0xdf8ba7d1U,     0x5f0703aeU, \
    0x6ca7c070U,     0x77f96cbdU,     0xa59cbb0bU,     0xb688a171U, \
    0x96149793U,     0x8bbe533cU,     0xa27f3341U,     0xc1c892bfU, \
    0x9788b5e9U,     0x023120f9U,     0xcaa8831dU,     0x76ef707fU, \
    0xfeeb50d8U,     0x24bbcd12U,     0xea1db7b4U,     0xe2495476U, \
    0xd3e8dba4U,     0x339e7500U,     0x9b816560U,     0x0660600dU, \
    0x2dde96b4U,     0x0695f834U,     0x6ae343caU,     0x7eaf37cfU, \
    0xceca22c9U,     0xd23669c8U,     0xd7e71a10U,     0xfbadb133U, \
    0xd7e2cadcU,     0xc065c9f9U,     0x71d1d63fU,     0xfb474683U, \
    0x488bd145U,     0x50df67f2U,     0x81cf5a1fU,     0x81cb2bc0U, \
    0x01445410U,     0xfe0de747U,     0x516490daU,     0x16f33a67U, \
    0xd4181e3fU,     0x3f2053c4U,     0x828c60b1U,     0x58bc8d34U, \
    0x7755ba6eU,     0xecd495e5U,     0x840e3450U,     0x2f65bdfcU, \
    0x319e2fd9U,     0x36594fe8U,     0x20139e7cU,     0xbce86ea2U, \
    0xb15111a6U,     0x4fb63e91U,     0xcec93e1dU,     0x3a985b55U, \
    0xa5962ad6U,     0x8f734e26U,     0x24aee160U,     0x14a96160U, \
    0xa71febeaU,     0x34577951U,     0xcf49f2b8U,     0x675d0ab0U, \
    0xb61d6806U,     0xc421e162U,     0x79b57bd5U,     0x105522b3U, \
    0xec67ec8dU,     0x14c12dbbU,     0x3429f773U,     0x1c54aeb2U, \
    0x0fda3ee6U,     0x9534391cU,     0x7a4bae05U,     0xed61402fU, \
    0x021fac33U,     0x16a94449U,     0x4bc6758eU,     0x880f8379U, \
    0x94164d01U,     0x955b07acU,     0x8d498abeU,     0x991a5865U, \
    0x35c9e430U,     0x57a7a45dU,     0xe82ea566U,     0xdc419306U, \
    0xac7c04c7U,     0x8c861d08U,     0x6610cfe3U,     0x64334176U, \
    0xb5486d67U,     0x96e3ab7dU,     0x0f700591U,     0x295c2fceU, \
    0x84af4d79U,     0x5a93e55dU,     0x886adafbU,     0x16534428U, \
    0x7c9e6d40U,     0xc6736654U,     0xd08c90bfU,     0xe23c0cbbU, \
    0xe2171b11U,     0x1b30a53aU,     0xfddc8aceU,     0x72636a41U, \
    0x02ee39dcU,     0x289102e7U,     0x1768c67dU,     0xfd92a8c6U, \
    0x571118f1U,     0xe379b1baU,     0x5cf7cd08U,     0x70c1a209U, \
    0x3c9179ebU,     0x05f8952dU,     0x0f25adabU,     0xb1a472c6U, \
    0x91631595U,     0x1c3eb38eU,     0x525aaaa2U,     0xa092dd39U, \
    0x8a52bbbaU,     0x68377accU,     0xcb8ec5adU,     0x05d7e282U, \
    0x2c1f5560U,     0x645027b3U,     0xfc115585U,     0xa1bb0e8eU, \
    0xaf082805U,     0xc4769edeU,     0xa679f94bU,     0x93f7d8f1U, \
    0x3d3e92c1U,     0xd681fd8aU,     0x5840d4baU,     0x63913033U, \
    0x7a9d446bU,     0x37bc17a3U,     0x6ab47906U,     0xab914bf0U, \
    0x2ac16f1bU,     0xb052033eU,     0xcc57891aU,     0x7b1df550U, \
    0x58e605b9U,     0xcf49dcbbU,     0xea07d011U,     0xc96c6204U, \
    0x7bf60f51U,     0xda61095bU,     0xb510d7ebU,     0xb2d90c1eU, \
    0xb5391bedU,     0xa806a098U,     0x680d4bd7U,     0xacc9f2fcU, \
    0x4c0bd13cU,     0x610417fcU,     0x276d364bU,     0xaabd1f07U, \
    0x52de7e83U,     0x7b2b7824U,     0xc4424fe3U,     0xa19ee0bdU, \
    0x696b8197U,     0x66a421c5U,     0x5046ea61U,     0x662aaebdU, \
    0xec6da6c2U,     0x12c2b068U,     0xea058b2dU,     0x6bd2c3fbU, \
    0x4b811d98U,     0x4e6e93c8U,     0xf4d5e117U,     0x51007dbaU, \
    0x952133efU,     0x07275f28U,     0xbf40fbd7U,     0x2239755fU, \
    0x17a1a9d2U,     0x560d61a1U,     0xd10b2022U,     0x98ec847dU, \
    0x7865e029U,     0xe5e2305bU,     0xfdc4256bU,     0x0b2fff00U, \
    0x6e45f682U,     0x58de90bbU,     0xb5e0fa90U,     0x4337d2a7U, \
    0x3f30916eU,     0x67e9c599U,     0xfc3aa912U,     0xc586a22cU, \
    0xfe25d57aU,     0xcdb39763U,     0x1ac755c5U,     0xffd6a2c1U, \
    0x31caa2b8U,     0x13a5770cU,     0xca497a40U,     0x96b5fad6U, \
    0x3cafc5d5U,     0x60159debU,     0xe22e813bU,     0xc0a95037U, \
    0x2b966c43U,     0x1d65f89aU,     0xf0c31b06U,     0x51712275U, \
    0xe81d0a9cU,     0xe803dc3cU,     0x1dae8e44U,     0x30ca23d5U, \
    0x8aad910bU,     0x2a3fd48fU,     0x6c43d331U,     0xc36bcae1U, \
    0x952fe682U,     0x6dffd482U,     0x87390c27U,     0x0162141aU, \
    0x416de51bU,     0x7f75811cU,     0x6b685006U,     0xe99d2054U, \
    0xaaa7ec80U,     0x83eb42d5U,     0xc50fb30aU,     0x8e8687efU, \
    0xe00fcc59U,     0x01a77c81U,     0x9fe41322U,     0x5fedfad2U, \
    0xa9f6dbcfU,     0xcc4abf95U,     0xa5f5bb02U,     0x36205af2U, \
    0x11a33c21U,     0xc9327966U,     0xc55d6900U,     0xcd52ef3aU, \
    0xfb8dc806U,     0x9500e6bbU,     0xed9685b5U,     0x42582c16U, \
    0x2051fae6U,     0xfdd03228U,     0x3e8040b7U,     0x4339bce8U, \
    0x49040aa2U,     0xb8432ce1U,     0x65cd2869U,     0x85c84fb0U, \
    0x9a4e6589U,     0xf0ec066dU,     0x45fcd7c6U,     0x193df1ceU, \
    0x0bbbc0ecU,     0x2906ab7bU,     0xeb83d1c1U,     0x66adb98aU, \
    0x1519a49fU,     0x5ab79d9fU,     0xf76c68f6U,     0xc2f1b5c9U, \
    0x81fdf958U,     0x34f3a474U,     0x688d80b9U,     0x041d7fc7U, \
    0x84508d90U,     0xfe946981U,     0xb6be193aU,     0xbca7193bU, \
    0x9d4a229fU,     0x0d94a8f1U,     0x3e0cc040U,     0xf3c0914cU, \
    0x017891f5U,     0x3dd85db1U,     0x9c1462a3U,     0x108bd60bU, \
    0xb27cbe9eU,     0xd869a2eeU,     0x3df52e62U,     0x5e657503U, \
    0x94c4be7dU,     0x50935dcdU,     0xd341e5eeU,     0x9ec67502U, \
    0x5e69fed1U,     0x7d0f3ca5U,     0xcc2d7a90U,     0xd6d62c37U, \
    0x1022477dU,     0x4d1b5e68U,     0x93bba74fU,     0xbcbe20fbU, \
    0xc9dbb163U,     0xc2c0a6eeU,     0x6424cf12U,     0xe062dd1bU, \
    0xf0496a77U,     0x3ee879a7U,     0xebe341a7U,     0x75314e68U, \
    0x68facf88U,     0x537110b0U,     0xeff1c78aU,     0x0e6ee34eU, \
    0xa7ece538U,     0xbcf6067fU,     0xa4c261d3U,     0xa0ecbe77U, \
    0x9c117718U,     0x58be6129U,     0xdb75fe70U,     0xc997a6e6U, \
    0x867d016aU,     0x17fe52c5U,     0x0cf41637U,     0xe455bff2U, \
    0x0b0d4c9aU,     0xa97f688dU,     0x1c692c88U,     0x3ad5bf9bU, \
    0xfb9bd611U,     0xcf01be55U,     0xadd0aabfU,     0x7a6b4cf2U, \
    0xe23e8116U,     0x67d0afe3U,     0xb25249dbU,     0x5d13e440U, \
    0x9824d410U,     0x236f480dU,     0x01089c63U,     0x0dfece86U, \
    0x37014123U,     0xe02e10ccU,     0x73e5e3d2U,     0x5696057bU, \
    0x7477e729U,     0x0c04880aU,     0x24cc3b78U,     0xe894cae4U, \
    0x2e82e14aU,     0x403e10bdU,     0x70175a26U,     0xe50b8c27U, \
    0x3f52f300U,     0xc17bfd21U,     0xecf2c387U,     0x305189daU, \
    0x9a11a470U,     0x7e22887bU,     0x620e953fU,     0xbb6ca0abU, \
    0x24e31706U,     0xe3fda1b8U,     0xeae41bceU,     0x9c32ce6fU, \
    0x9aa263edU,     0x7374b9b8U,     0xa60a5eccU,     0x8e8b7b0cU, \
    0x4597870aU,     0x33ea9dc1U,     0x6ade1488U,     0x3a9c5a78U, \
    0x919b6d08U,     0x1672873fU,     0xd3e22631U,     0x5e5afb0dU, \
    0xbce86094U,     0x593afa7dU,     0x6bffd16fU,     0xe45b665aU, \
    0xc1fed200U,     0x728d5124U,     0x7f98e91aU,     0xc363aabfU, \
    0xe2001187U,     0x85d47030U,     0x0f14fe48U,     0xa26bac31U, \
    0x636be2efU,     0x27178e93U,     0x872e5be2U,     0x1e5e8300U, \
    0x606735f2U,     0xa6a39e43U,     0x87661555U,     0xcd043ba2U, \
    0x3084616bU,     0x6e9f4300U,     0xa9917025U,     0x4129cb81U, \
    0x0e6f8980U,     0xa80a6b78U,     0x71ac657dU,     0x287f79a2U, \
    0x684ad9eeU,     0x9053c22cU,     0x26364fffU,     0x1c46710aU, \
    0xc726e77eU,     0x08f68c0dU,     0xdce3f654U,     0xb68e6457U, \
    0x60061b1dU,     0xd3759f42U,     0x20c1aff7U,     0xab9b1f6eU, \
    0xa5bd3aceU,     0xe7da8a75U,     0xab440721U,     0x25088cd8U, \
    0x6966257cU,     0xce6324b0U,     0xd2a337bfU,     0x63acf121U, \
    0xcc8dcdb7U,     0x64f0b675U,     0xd19e3939U,     0x5b5f7117U, \
    0xcacd77f5U,     0xa3cb8e15U,     0x635043cdU,     0x56a8692bU, \
    0xf83eff76U,     0xcbcb88c0U,     0x1eec1c12U,     0x6841ee8fU, \
    0xf5c064e1U,     0x6c098c0cU,     0x7e92ae9eU,     0xc90630aaU, \
    0x654024e2U,     0x55a09b9fU,     0x7971d4f4U,     0x5f0afa6aU, \
    0x001ab1aaU,     0x01d8ea13U,     0xa09e20eeU,     0x0d5befd2U, \
    0x0b90e570U,     0xe7f5f151U,     0x8347c6a0U,     0xe1d4eec5U, \
    0x80b51436U,     0x7aee87adU,     0x2de6a498U,     0xd22c2ec7U, \
    0xd25f0792U,     0x58f505d4U,     0x76bf6d0fU,     0xe1bc5e16U, \
    0x4738575bU,     0x704e6e94U,     0xf3dd3881U,     0x1483f5caU, \
    0xc4106bb1U,     0x70df3a0fU,     0x283760c6U,     0xd62168f6U, \
    0x90ec2400U,     0x4242385eU,     0x4ee88584U,     0x1d734d31U, \
    0x2111bfc2U,     0x0b8f6b42U,     0xf5fa8e36U,     0x621da632U, \
    0x64379eadU,     0xfb6054f8U,     0x5ab9fefcU,     0x8d6617f6U, \
    0x85c90b69U,     0xdde57bc1U,     0x67446ca9U,     0x75993fdaU, \
    0x91e10915U,     0x83bfebccU,     0xffd8e0bdU,     0xfb3314c6U, \
    0xfe9ebb64U,     0xb396beb8U,     0xcebd1396U,     0x58c8ca33U, \
    0x21b07b15U,     0x2f24ac20U,     0x70eee1f5U,     0x1062e8fcU, \
    0xca05a9d7U,     0x2d7062eaU,     0x0904d2fbU,     0x025bb45eU, \
    0x4645e2d1U,     0xc3526fceU,     0x5a0d4e60U,     0x7663e244U, \
    0x8d23048fU,     0xd047c543U,     0xe977aef8U,     0xb7cea65aU, \
    0x994a6713U,     0xc8a29d1aU,     0x08486cb8U,     0x1f52acc5U, \
    0x7e177fceU,     0xc19fd6b9U,     0xafe5cf4aU,     0xdbdd0d33U, \
    0x93cd8f80U,     0x7aa5c5bbU,     0xf63648aeU,     0x17f02179U, \
    0x4a4ea492U,     0x11538ebcU,     0xbb8088ccU,     0x29099719U, \
    0xcd4401b1U,     0x3a3a1c1cU,     0x6e5863a0U,     0x7b0d364fU, \
    0xd76c22efU,     0x9cf9624dU,     0xcf67c356U,     0x3672c58dU, \
    0x1f383173U,     0xc2206dffU,     0x9773f74fU,     0x1b050a16U, \
    0x8884649aU,     0xa88e267dU,     0x2a7a31d7U,     0xec8a9f96U, \
    0x27bd9a04U,     0x3b4c9cf1U,     0xb31deb5eU,     0x9d292104U, \
    0x38854432U,     0xd3f1076cU,     0x2c62304aU,     0xe62bf579U, \
    0x0d8eb013U,     0xbca9ea3fU,     0x5a2d3e2eU,     0x09358cdfU, \
    0xc755f132U,     0x5e32dfbbU,     0x0095752aU,     0xe25b90bdU, \
    0x435d3741U,     0x8c1517f4U,     0x4fce039bU,     0x96d2413cU, \
    0x9bb02f14U,     0x13cf1ac0U,     0x93572772U,     0x40dcb23eU, \
    0x886a1268U,     0xf466bb00U,     0x8722493dU,     0x75120778U, \
    0xa67566baU,     0x71340cc4U,     0x4c0c0ba5U,     0x14513228U, \
    0x85832d83U,     0x107802f0U,     0x155f99a3U,     0xf1058f3cU, \
    0x56d484a0U,     0x36246366U,     0x1a13e3c3U,     0x0ff5a9beU, \
    0xd23f8216U,     0xac9f03b9U,     0x00dc59eeU,     0xcdd97a6bU, \
    0x7a21f0cbU,     0xa61cf199U,     0x757e1cbdU,     0x91291f85U, \
    0xa94610deU,     0x06c6f2b5U,     0xa25b0b81U,     0x1ccee7c7U, \
    0x9a8936dfU,     0x4f912d3bU,     0xf44b5bb9U,     0xdcd440bdU, \
    0xba70922bU,     0x5dd25fa6U,     0x81d92befU,     0x54ed17e3U, \
    0x71153769U,     0xb7e65aa3U,     0x774c7662U,     0x04238026U, \
    0xdce5b278U,     0x775594cbU,     0xf6ace1c3U,     0xceee449fU, \
    0xdcdca6a6U,     0x9a70de0eU,     0xfe7ca45eU,     0xfc4dc7bdU, \
    0x4ecd471dU,     0xcefe0731U,     0xfdea8890U,     0xf82a090dU, \
    0xd974e126U,     0xdf2bacc3U,     0x1b3fc494U,     0x40e0b354U, \
    0x8eb2d84eU,     0x45f14569U,     0xd0ff30e0U,     0xe9e81e30U, \
    0x33b8dd1dU,     0x4688c957U,     0x2546990cU,     0xdfb7cb20U, \
    0x93fb7a93U,     0xd85b11a1U,     0xd36b325bU,     0xa47b68b5U, \
    0x221bb9d6U,     0x6cb9f204U,     0x8c73f024U,     0x7ad5afb1U, \
    0x2f394378U,     0xe1fd70d1U,     0xe4b4b514U,     0x19905152U, \
    0xc99a6b26U,     0xcfa1a609U,     0x4788dbf1U,     0x2ff44115U, \
    0xc57ed7a5U,     0x9ceda048U,     0x0da4dd54U,     0x2c58e388U, \
    0x2ef8906eU,     0xd0c425deU,     0x1ada5af2U,     0x97130b0aU, \
    0x98d65111U,     0x08c6c856U,     0x30949868U,     0xac2f293dU, \
    0x6ca60345U,     0xf0b8126bU,     0xd88848e4U,     0x93bf652aU, \
    0x353a3b3eU,     0xf49c90f5U,     0xa6c7fca6U,     0xc01b16faU, \
    0x744ad1e1U,     0x57cf7eacU,     0xbf6958c1U,     0x4d3abde7U, \
    0x3adfa998U,     0x6d4f9424U,     0x35533f1bU,     0x37d3e6d8U, \
    0xd2776b9bU,     0x4c89fd6aU,     0x99189a8eU,     0xb6233186U, \
    0x413929feU,     0xce1982d8U,     0xd5d79bb1U,     0x8bd5d832U, \
    0xfd41920eU,     0x4d0f8847U,     0x844e555dU,     0x2f00f51eU, \
    0x3930e80eU,     0x5a19c112U,     0xe7f11504U,     0x56f8cf6fU, \
    0x54824780U,     0x362d6a52U,     0x259c1410U,     0x74a0ff16U, \
    0x71958321U,     0xafc6c254U,     0x7530fe86U,     0x6c4e3f43U, \
    0xe144d893U,     0xf8c9b1f5U,     0x3a29dc25U,     0xc4b3a310U, \
    0x652876daU,     0x6fef9cceU,     0x52a3b006U,     0x7cd05ed2U, \
    0x14f2cc65U,     0x1152099dU,     0x0dc2b97aU,     0xa8357cacU, \
    0x90fd63e0U,     0x429becfaU,     0x61e429aaU,     0x2cf46b39U, \
    0xccb77008U,     0x1041a405U,     0xfab11c06U,     0xdc14d0aaU, \
    0x90957785U,     0x7e4f9bc2U,     0xa6e91730U,     0xc28ce766U, \
    0x587bc191U,     0x5f6ee488U,     0x38114d2cU,     0x39a4d7d6U, \
    0x88211361U,     0xcdffcc8cU,     0xf90d17c5U,     0x6de94832U, \
    0x464648c9U,     0xb969b6e2U,     0xc7ae557fU,     0x6350f2dfU, \
    0x6dee1de1U,     0x598738f6U,     0x394a86bdU,     0xa91cacd5U, \
    0x1487ccafU,     0xe46bcc1aU,     0xe29f201cU,     0x2177a9d3U, \
    0x6d58db31U,     0x93c60c2bU,     0x405e9454U,     0x3cbbae06U, \
    0xe369bd0cU,     0x6da506baU,     0x2d4b30e1U,     0x58a7810bU, \
    0x5e5efb22U,     0x26e53a8eU,     0x6cf3b549U,     0xd97b9d1fU, \
    0x59b3d328U,     0x5e562798U,     0x03b369d3U,     0x87b75940U, \
    0x5f1b30d3U,     0x7301b2e4U,     0xb22b40fcU,     0x219ca6c4U, \
    0x08b5010cU,     0xf9209e3bU,     0xbb88d9e4U,     0xdf76d64dU, \
    0x00a1a905U,     0xd602616bU,     0x704bc54cU,     0x0dc021d3U, \
    0x9502d405U,     0xa5c1f38cU,     0x139f78ebU,     0x608694e8U, \
    0x31a6f805U,     0x7cc06f73U,     0x63006f0dU,     0x8c08ccdcU, \
    0x8229613eU,     0x7d77e22aU,     0xaab17bc2U,     0x47deced4U, \
    0x2d7bbf0cU,     0xd8701027U,     0xff3aa2c5U,     0xc1eea0caU, \
    0x8e009681U,     0xb8819338U,     0x24765b8cU,     0x12e6d7aeU, \
    0x3c72f414U,     0x119af773U,     0x6d2536ecU,     0x7e34013aU, \
    0x46b5bc58U,     0x00360b37U,     0xd3294e39U,     0xe7968ebbU, \
    0xd13913afU,     0x8c3310f5U,     0x2a10fe10U,     0x46244a3dU, \
    0xc1e97113U,     0x7edcb778U,     0xb1a37deaU,     0x125b01c5U, \
    0x97047cb7U,     0x6b86cf6cU,     0x3cc48b25U,     0x7c4f3406U, \
    0x49fdfffcU,     0x074079d0U,     0x182739f8U,     0xf5a648b8U, \
    0xc621de1eU,     0x2927463aU,     0x6a99e833U,     0x439cbfdcU, \
    0x3fbb8416U,     0x9435f9e5U,     0xfc509cb4U,     0x4ec78d3aU, \
    0xf955ebe4U,     0xbc780c7eU,     0xdadf665bU,     0x6ccfa336U, \
    0x70375b7bU,     0xb2d66105U,     0x330374f2U,     0xe8b877e8U, \
    0x5b3a9f69U,     0x2f168f79U,     0x706eec3bU,     0x125c3631U, \
    0xdd133b0eU,     0xbb1e82f0U,     0xbff4d9e3U,     0x87799460U, \
    0x53ad6960U,     0xd13bcb68U,     0x3caa775bU,     0x0b31146aU, \
    0xae42d833U,     0xe72ab980U,     0x301647baU,     0x9a99dd21U, \
    0xd9c65638U,     0x9aec2505U,     0xb7bfa3e3U,     0x1db2a056U, \
    0xc835ba0dU,     0xabcef887U,     0x7eecb4e7U,     0xed817249U, \
    0x08c43c5cU,     0xa4b0dba8U,     0xef05c1e0U,     0x965c6958U, \
    0x086b974fU,     0x3c842f9eU,     0x3f4db9f6U,     0x63f5d7e2U, \
    0x88803b16U,     0x580406b5U,     0x4c7b8346U,     0x573195cbU, \
    0x6ea79188U,     0xf09e6089U,     0xf568f98fU,     0x7d297473U, \
    0xb15d1ae1U,     0xc91f7031U,     0x48d9b68cU,     0x43f94731U, \
    0xc6ae9b10U,     0xab4460a4U,     0x7a8d32ecU,     0xf6c26f81U, \
    0x6764ddefU,     0x2f6fbbc3U,     0x4b7c4cbbU,     0x479757b3U, \
    0x705c2e98U,     0x67a96c5eU,     0xd311f7aeU,     0x12043af0U, \
    0x93c85e43U,     0x93ddf8eaU,     0x18c9035aU,     0xd7ef8f3bU, \
    0xd7790dfcU,     0x3f146a5cU,     0x2158c2cbU,     0xa9f09697U, \
    0x718eab72U,     0x89f158b0U,     0x8c2c5b27U,     0x4adb9accU, \
    0x6a511473U,     0x172754bbU,     0x5ef7b751U,     0xa25d6171U, \
    0xb4a49b51U,     0x31e089abU,     0xe75b38c6U,     0x53102febU, \
    0x59997478U,     0xe1ba9be7U,     0x44545146U,     0x7887db4dU, \
    0x44cbd53bU,     0x5150dd1eU,     0xcdbabaaeU,     0x4993a921U, \
    0x14718290U,     0xc584506bU,     0x601fed88U,     0xeb3597c3U, \
    0x31e2b16fU,     0x2ff1c57bU,     0x7db0926eU,     0x310c9556U, \
    0xf219c537U,     0x0dc69bb1U,     0x84b93875U,     0xfa570720U, \
    0xe141b8c7U,     0xb2b3408eU,     0x13db2ff0U,     0x7a31363dU, \
    0x91674dd0U,     0x0cbf895fU,     0xc6edcbf6U,     0x8c1e40a6U, \
    0x470501d5U,     0x550de2d3U,     0x70fa4de5U,     0x999f3989U, \
    0x1a0a50f3U,     0x950d5549U,     0x75d7aacdU,     0x61b73befU, \
    0x40e7746aU,     0x1ff6932eU,     0x136f711cU,     0x95a09915U, \
    0x67ffbb31U,     0x4d42e88fU,     0xa419e737U,     0x6feaf257U, \
    0x9cb4f35cU,     0xd6e8409cU,     0xfdda58f1U,     0x62e4b6ddU, \
    0x1b842366U,     0x31e8b115U,     0x18e485ddU,     0x68089862U, \
    0x604f5202U,     0x199eab6cU,     0x70e99d56U,     0x8117eec8U, \
    0xfdd58d9aU,     0xa97ed643U,     0x3c35cab3U,     0x9f4ab40fU, \
    0xc0c7d728U,     0x9f098ff0U,     0xfca673e6U,     0x241171c2U, \
    0x16291676U,     0x5f38a950U,     0x4a2fbc87U,     0x6d7f6501U, \
    0xa822afceU,     0x5a2b62a6U,     0x3173891eU,     0xc515c27cU, \
    0x3b16ef3bU,     0x86c325d0U,     0xd6f8721aU,     0x528f6e75U, \
    0xa7ca0975U,     0x8137bc98U,     0x724ecb12U,     0x87eec303U, \
    0x12d45a35U,     0x45a31e44U,     0x88ac6ac8U,     0x8111f7baU, \
    0xa9129c2bU,     0x0ffa131dU,     0x31070931U,     0x1a7126ecU, \
    0x26972c42U,     0x2af26862U,     0x59aa144cU,     0x4f42d6f0U, \
    0x0fcf4224U,     0x5ed0f93fU,     0x9df7a15cU,     0xf19df5edU, \
    0x344c4da7U,     0x60edf185U,     0xa776e4cdU,     0x29b762beU, \
    0xd50b1a27U,     0x0066f83aU,     0x3e84e211U,     0xaf5f7d5aU, \
    0x76adf1acU,     0xb8be704bU,     0x20c43843U,     0xfb1a31faU, \
    0x8843ba10U,     0xaecbf952U,     0xc33aaf1fU,     0x70c9548dU, \
    0x89a58b98U,     0xa4df1113U,     0x8998d3b1U,     0x3fc5362aU, \
    0x96b50abbU,     0x8c06fee0U,     0x266760adU,     0x6b59059aU, \
    0x4fc8c038U,     0xdb1cd613U,     0xad4bab42U,     0xbcd953b9U, \
    0x1b8655baU,     0x4c51a26eU,     0x41cc71d0U,     0x7f24f85eU, \
    0xcc091d2bU,     0xa18d270eU,     0x6304121bU,     0xeb9e533aU, \
    0x3212ff73U,     0x122d0f37U,     0xea188c8cU,     0x2dfe57a8U, \
    0x76349f2dU,     0x69062f86U,     0xaf72aeb4U,     0xbeb99f66U, \
    0x9a0ef463U,     0xfea1133dU,     0xa374e09aU,     0xa6ba6facU, \
    0x6adc938cU,     0xd64e788aU,     0x8287cb15U,     0xf9b9adeeU, \
    0xa775ca30U,     0x870a51e0U,     0xebc83b37U,     0xb4f50cd1U, \
    0xecab4824U,     0xc8f07085U,     0x5735970bU,     0x5518a0b1U, \
    0xfdc7e257U,     0xc516de88U,     0x1b3c2a8cU,     0x014da0adU, \
    0x4748e922U,     0x0ada17aeU,     0x163f698bU,     0x1d78bd00U, \
    0x57dcca57U,     0x5d26c615U,     0xf9f537e5U,     0xc20ada06U, \
    0x5546a176U,     0xd955c0a7U,     0xdc8cf461U,     0x61bf2221U, \
    0x59e97af6U,     0xc064c931U,     0x2b5029d7U,     0x9b6ddf91U, \
    0x2937bc01U,     0x910da008U,     0xe3b3966eU,     0x30bbf044U, \
    0xc8f2146dU,     0x5e0ccb01U,     0xcf67ed74U,     0xaf1afce3U, \
    0xaed17613U,     0x4690fb9bU,     0x434e7c58U,     0x0637e8bcU, \
    0xedb1c6efU,     0x296b5397U,     0x625bac91U,     0x4f2aedd1U, \
    0x45c0852fU,     0x579a39b8U,     0x68a30375U,     0xd42b6072U, \
    0xb4ca83f1U,     0x0e6297e9U,     0x12f032f5U,     0xe1870d20U, \
    0x55811797U,     0x87622cfbU,     0xd76672b4U,     0x3c501288U, \
    0x658b2dbdU,     0xb3b7b42dU,     0x5510b4f9U,     0x80647ad1U, \
    0x0f3f5090U,     0xb722dd7cU,     0x6dda6d23U,     0x53127530U, \
    0x5d0203b6U,     0xb75c60e1U,     0xc596d509U,     0x874a2524U, \
    0x03d787d3U,     0x5935b8efU,     0x9c14d83cU,     0x24e73c85U, \
    0x5144285bU,     0xee549480U,     0xb41d8df4U,     0xdb709a12U, \
    0xe26c1012U,     0x6bfb4d2fU,     0x4046663eU,     0x56483602U, \
    0xb2d14b0cU,     0xc4cda65dU,     0xcb277380U,     0xa2c7f931U, \
    0x1a383aafU,     0xd3b4833cU,     0xf93bda17U,     0xd6d67f14U, \
    0x82722788U,     0x3a9682ebU,     0x4e646a15U,     0x6183f60dU, \
    0x2f84a972U,     0xe37bb874U,     0xdd3aec95U,     0xa2aea025U, \
    0x3efdd7b2U,     0x0ef25cecU,     0x7045fa4aU,     0x0c03f729U, \
    0x43f2cbedU,     0x2455e507U,     0x230014d2U,     0x30209f06U, \
    0x80f4e072U,     0x88d7d0abU,     0xa8c0fc8aU,     0x1b988a0dU, \
    0x9658ba71U,     0x26c5aa5aU,     0xa49493caU,     0x2198c935U, \
    0x46e5c9e1U,     0x13eba6bcU,     0x0201a834U,     0x6d1f2319U, \
    0xfa537bf2U,     0x8eab7b7dU,     0x4a90cb50U,     0xd7bd2d4eU, \
    0x013e3617U,     0xf00ddc5eU,     0x2128a0a6U,     0x42d9daa9U, \
    0xed475828U,     0x049e7158U,     0x97128c05U,     0x26a8d179U, \
    0x1db8d907U,     0xa02ccf9dU,     0xd21cd94aU,     0xed869856U, \
    0x17772317U,     0x56ac4cc1U,     0x13607929U,     0x3a4d254dU, \
    0xe813ae4eU,     0xc1d56ef7U,     0x55f607cdU,     0xf71e1fa3U, \
    0x80848edbU,     0xe2d53001U,     0x053da7c8U,     0xde8048f4U, \
    0xcef3bd69U,     0xc5b486f4U,     0x390022efU,     0x22b88ca4U, \
    0xc4d8d427U,     0xc40c695eU,     0xf80d7d0dU,     0x750395f1U, \
    0x562bc6fbU,     0x1261a05cU,     0x021f6c22U,     0x50afed7fU, \
    0x6a7c92deU,     0x24ba10c4U,     0xa5c67a81U,     0x06b1fe7aU, \
    0x9dc00935U,     0x792fa7b1U,     0xa58e85c1U,     0x60500715U, \
    0xc4282ab2U,     0x1a417af3U,     0xd9aaf423U,     0xd97f2818U, \
    0x221e29adU,     0xfabb99f8U,     0xe682a5bfU,     0x8a46159bU, \
    0x6fa2d126U,     0x0d29cd2aU,     0x12cc01adU,     0xeef03470U, \
    0xcad32f8dU,     0x754dccb1U,     0x157f64d8U,     0x82a72a41U, \
    0xfafb2c64U,     0x0ed4ec2fU,     0x9c5ba46dU,     0x897ade1aU, \
    0xa38eb704U,     0x554c682dU,     0xbc2830d8U,     0x00747d5bU, \
    0xdf562621U,     0x91560418U,     0x0079f6d4U,     0x9f019143U, \
    0x4ce9c2f0U,     0xea89ac37U,     0xdc68b1bfU,     0xa1aca27cU, \
    0x1af467e7U,     0xd0154791U,     0x6a2cd807U,     0x97fea57eU, \
    0x36059acbU,     0xeebbf0ceU,     0xeaa8236bU,     0xb4406539U, \
    0x8b63e144U,     0x1ce5f078U,     0xcfe484deU,     0xcf8cf55cU, \
    0x9421fa8cU,     0x8a5e49abU,     0xc570b42cU,     0x373be618U, \
    0xe5daad21U,     0xe51dc5b3U,     0x1e9dd9d0U,     0x3cb39396U, \
    0xa43a48f6U,     0x378ab7dfU,     0x92ba94dcU,     0xdd8fcd6fU, \
    0x7b79e6b9U,     0xd9d4efb2U,     0x3748760fU,     0xa3740743U, \
    0x04b7180bU,     0x8db70adcU,     0x7b264bd4U,     0xf7bb23c2U, \
    0x3153b5f4U,     0x33805c3eU,     0xc0445a02U,     0x31204743U, \
    0xe4767f10U,     0x9ded7791U,     0x8d879c5cU,     0x0b077f56U, \
    0xf3baa456U,     0x3fb0dd6eU,     0xab153568U,     0x3f59b199U, \
    0xc239b7a5U,     0x641231cdU,     0x6a93fb50U,     0xd7faf8cdU, \
    0x3fd3fedfU,     0x5fa4307eU,     0x4eb5fc19U,     0xb8463fcdU, \
    0x295abb4fU,     0x0654b704U,     0x010ad7aeU,     0xa09365bfU, \
    0x0282f7e1U,     0x87f2ed0eU,     0xb26214f6U,     0x7d8191c7U, \
    0xc0924c35U,     0x6caade75U,     0x710f1d49U,     0xe5e85539U, \
    0x725cd020U,     0x3aa09c48U,     0x5ed9726aU,     0x73a66c76U, \
    0xeabe249eU,     0x468353cdU,     0x23f28446U,     0x13c03021U, \
    0xd63b5f92U,     0x4de300b2U,     0x0eb36fefU,     0x118ea220U, \
    0xbdb65ab1U,     0xa201574eU,     0x7e5f1198U,     0xc2c7ca61U, \
    0x30e82197U,     0x4e2325beU,     0x04181708U,     0x339c8e87U, \
    0x8e6b27dcU,     0x3892f009U,     0x591dd651U,     0x72225d94U, \
    0x9e47e774U,     0x0a437baeU,     0xab4fef6bU,     0xa48b1cf4U, \
    0x81115f15U,     0x05efd04bU,     0x7ecdf4ceU,     0x68f81ceaU, \
    0x6356d244U,     0xaa7ad606U,     0x80737ca2U,     0x81126f9aU, \
    0x0f24019eU,     0xeaf8c9cbU,     0xb3f7d010U,     0x55b201f6U, \
    0x710aa881U,     0x3fa920ceU,     0x104ce44cU,     0x31bbfc7fU, \
    0x187917aaU,     0x89a17179U,     0x9768bacdU,     0xaf477e28U, \
    0xb83867e1U,     0x02e1e4c7U,     0x615d9eafU,     0x780689d8U, \
    0xe1708c2cU,     0x079ab9dfU,     0x8b9a79b4U,     0x574c6ba7U, \
    0x49ef8861U,     0x7990a8a8U,     0xd4d773bbU,     0xaa079ebcU, \
    0x747863abU,     0xd7826b2eU,     0x578063c4U,     0x4bd2d9eeU, \
    0x0c01a88fU,     0x29440b6fU,     0x3b471b94U,     0xb46d8f67U, \
    0xa0461d22U,     0xf30edf06U,     0xdb0e5e24U,     0x58943976U, \
    0xe59ffe99U,     0xbc58ca37U,     0xd2f3281aU,     0xd14a2e2bU, \
    0xeac57722U,     0x2407c141U,     0x39bf6258U,     0xce238848U, \
    0xeed05987U,     0xceb4f3b7U,     0x70db7d44U,     0xba5eef76U, \
    0xf3e3b3f8U,     0x1bc620b9U,     0x21f565aeU,     0x3b28dbacU, \
    0xba5c342dU,     0x125958edU,     0x1d07efcaU,     0x4be01851U, \
    0xfc62438eU,     0xc0143a2cU,     0x4f1db90eU,     0x3b04b8b5U, \
    0x0bdbea71U,     0x2d4e204eU,     0x675d69d4U,     0xe90304c0U, \
    0xf87df76eU,     0xa1f07926U,     0x051670deU,     0x81fe430dU, \
    0x991e96d3U,     0x96f9513eU,     0x6f10fa53U,     0x63d11e0dU, \
    0x50996af9U,     0x20ee30cfU,     0xf7e03789U,     0xe70449fbU, \
    0xbe62f16cU,     0x91308c9fU,     0xecf02df1U,     0x8e8713b2U, \
    0x09318f0bU,     0x7293a6d6U,     0x03917c78U,     0xe09e121fU, \
    0x8c596f71U,     0x3e573b3cU,     0x69147bc5U,     0xcf05bcbbU, \
    0xee2a63d4U,     0x6f71ee04U,     0xd87829bdU,     0x8ce79d83U, \
    0xd5c081b1U,     0xf4694b89U,     0x06670275U,     0xab88fc80U, \
    0xedf820f6U,     0x5bc533feU,     0xa3ff66d2U,     0x13ea2fa5U, \
    0xb79c96e9U,     0xb05ffb0cU,     0xa759df93U,     0x3f9b42ddU, \
    0xfa8c13bbU,     0x981dae2eU,     0x2e485987U,     0x13054886U, \
    0xd2a7f9c7U,     0xeee74dddU,     0xd861a5d3U,     0xdfd1544dU, \
    0xabe890b1U,     0xbb15e615U,     0xea0f69c8U,     0x3377a0dfU, \
    0x63e697fdU,     0xb3ebb39bU,     0xa86320deU,     0xbda772b6U, \
    0x2f064451U,     0xa0e0dc7eU,     0xe4b6fff5U,     0x05dbb0a3U, \
    0x4bc407d3U,     0x3831c026U,     0x53356947U,     0xfb6eac98U, \
    0x7f086532U,     0xdbc70830U,     0x70a06a60U,     0x5f761c00U, \
    0x3688d624U,     0x468089c0U,     0x2b94f36aU,     0xf336f8b3U, \
    0xe63c7295U,     0x466c3af6U,     0xdf0f052cU,     0x7cb1cda5U, \
    0x41ab9012U,     0x99ac5d62U,     0xc7ef794eU,     0xeb8feadfU, \
    0xf7b1ffc0U,     0x302507f2U,     0x5db97914U,     0xf473e779U, \
    0xea093ba0U,     0xbae1d49eU,     0xb7b21e3aU,     0x9ca03713U, \
    0x16bba6eaU,     0xa6effcdcU,     0x43b828bcU,     0x572b931aU, \
    0x3586bec2U,     0x094f4d81U,     0x6e8d05d0U,     0x0c8fb1f0U, \
    0x1cb6da41U,     0x80d846f3U,     0xf1389da3U,     0x2c40f9aeU, \
    0xf166fa64U,     0x872ae72fU,     0x8f4a3bb5U,     0xa476d3d5U, \
    0xaa20a0a6U,     0x35ec004eU,     0x64ef66dcU,     0x9026e4bfU, \
    0xbc9681b6U,     0x5ca36652U,     0x1ed33a72U,     0x37d5bdbcU, \
    0xba864001U,     0x078eb37aU,     0x859a32c1U,     0x974bd728U, \
    0x2f7fbdadU,     0xa642b73dU,     0xdb565e7fU,     0xaf1bdfb3U, \
    0xb9b31e13U,     0x3258e879U,     0x36b0e561U,     0xd83fa42bU, \
    0xf2e49234U,     0x57d27666U,     0x474a41a7U,     0x21a0a65cU, \
    0xda41c0e4U,     0x718deff2U,     0x72fbb271U,     0x5b58438aU, \
    0xb2a22cdbU,     0x39b752f8U,     0x82a9d639U,     0xc9a802bfU, \
    0x6f1e9922U,     0xcc26bd75U,     0x16e7aab2U,     0x0292cc7dU, \
    0x0e1ed41dU,     0x2ae7d40bU,     0x40915cb7U,     0x0bc1fdecU, \
    0x48ade74eU,     0x6e3e6282U,     0x3c1b53b7U,     0x68c8df28U, \
    0x6d802ff6U,     0x7165bd96U,     0x75be9552U,     0x994e460aU, \
    0xa4e5b1feU,     0xdf90e741U,     0xae5c530fU,     0xa288918aU, \
    0x9ea47144U,     0xe12c7abbU,     0x131a1e00U,     0x3aa754a9U, \
    0x300012a6U,     0x8e23b3cfU,     0x5acb4621U,     0x45ba985cU, \
    0x1e1ae5dcU,     0x60365716U,     0x2336c3faU,     0x078ddea7U, \
    0xa0600a38U,     0x17cfdc45U,     0xecdd518fU,     0x0ad7e821U, \
    0x5091c58fU,     0x07059ba1U,     0x9815a5efU,     0xa954bf46U, \
    0xe2a20b3cU,     0x098cab90U,     0xec45c042U,     0x4bf52a81U, \
    0x9a3f8bbaU,     0xd34e451cU,     0x3f4cb00bU,     0xa4da3105U, \
    0x53972a7cU,     0xfdc52977U,     0x17de9e77U,     0x00a5456cU, \
    0x9e5c8f1dU,     0xfd3b10f0U,     0xa42b17eeU,     0x04572644U, \
    0x5fab7f53U,     0x02547235U,     0x746ab9d7U,     0xad03ecf7U, \
    0x660a5f42U,     0x4a8167bcU,     0xb7b86ef3U,     0x8d3f0e74U, \
    0x5d780d35U,     0xeae4667cU,     0x03c238ebU,     0x6eab91cdU, \
    0xbc49269eU,     0x311a60dcU,     0x009745a2U,     0xba991db0U, \
    0xf96d71f9U,     0x862fe2b5U,     0xc59ecac7U,     0xca94499cU, \
    0xe0d12b5aU,     0x950fdf37U,     0x23575506U,     0x042102b3U, \
    0xe4ad802aU,     0x54c765ccU,     0x1ffb8c26U,     0xffcd0ce6U, \
    0xfa27cfa6U,     0x7affef75U,     0x4850d500U,     0xa5bbcfd2U, \
    0xe351ee89U,     0x0165dabbU,     0x58e7c377U,     0xf8f589c1U, \
    0x1b842263U,     0x5d23b830U,     0xb50816f3U,     0x1c893f66U, \
    0xaaa52068U,     0xd008a030U,     0x6439bc8dU,     0x34bab82eU, \
    0xd89fee0dU,     0x96883059U,     0xb547157cU,     0xdbd8c656U, \
    0x3e33756dU,     0x91babaa6U,     0x2115e503U,     0x31e0d4b1U, \
    0x00d7b85bU,     0x081d2723U,     0x795e9cd2U,     0x29353fbeU, \
    0x88509a46U,     0x743f8f45U,     0x5d7207eaU,     0xd3682936U, \
    0xd6c043bcU,     0x409d6016U,     0x3bfc1b3bU,     0x64ec6f31U, \
    0xc87b14ccU,     0xabce1492U,     0x45574a44U,     0x7d3dcfccU, \
    0x82aef848U,     0x36777c06U,     0x75a39537U,     0x3764b25bU, \
    0x0b9a3a91U,     0x61eaa329U,     0x7251edfcU,     0xe947ac2cU, \
    0x822e9663U,     0xfee42a02U,     0xdedca796U,     0x6b34ed4eU, \
    0xbbfd56a5U,     0x1d228df2U,     0x89ccca19U,     0x94e2cc8aU, \
    0x16e88c2bU,     0x43dcd929U,     0xb8ea85efU,     0xa66fa917U, \
    0x17fa35feU,     0xb980d5ecU,     0x74a92b41U,     0x0426ed61U, \
    0xe7820663U,     0x9529bc8aU,     0xd3ad6dacU,     0x7faeda1fU, \
    0x55cfa922U,     0x0356f38bU,     0x40d81711U,     0x97cfe1a8U, \
    0x28c01739U,     0x6725089cU,     0xd307c9b3U,     0x290d240aU, \
    0x820ee79bU,     0x39ea4bd2U,     0xfd79bf4eU,     0x5270901dU, \
    0xff5d99e6U,     0x77d3418fU,     0x75e6a29bU,     0xb010043fU, \
    0xc32c4408U,     0x8fa57f7bU,     0x8fa57f39U,     0x7d972963U, \
    0xf8396f25U,     0xb34c1e20U,     0x0d390994U,     0x528760f9U, \
    0x004b8d35U,     0xe404bcffU,     0xbb1b7fa7U,     0x29104c0bU, \
    0xdb8d8a0bU,     0xf0145198U,     0xbe0f3266U,     0x05d29589U, \
    0xc4350fccU,     0x476f63e9U,     0xc177fa39U,     0x332996b3U, \
    0xeb974e6bU,     0x180bbe8dU,     0xa2b0ce25U,     0xe79bebb0U, \
    0x2aff549dU,     0x21e90b76U,     0xeadcbe28U,     0x65e77856U, \
    0xeeca9ae6U,     0x781b279aU,     0xd2f16c50U,     0x8765d327U, \
    0xfe1fae45U,     0xded007cbU,     0x3220dd5eU,     0x18f7b302U, \
    0xa26dec4aU,     0xc30549bbU,     0x27d63b2dU,     0x307594ecU, \
    0xc2ff077eU,     0xc48de730U,     0xa3a5a3fdU,     0xc566d91bU, \
    0x807c1003U,     0x05ade32dU,     0xb924fae1U,     0xed9f2a9cU, \
    0x5962e9cbU,     0xc5c0f7a5U,     0x7ed96247U,     0xa0a4c9deU, \
    0x224c273aU,     0x8889b2fcU,     0x85655f72U,     0xf8e7b771U, \
    0x09942483U,     0x6e877a27U,     0x301b4c25U,     0x04091176U, \
    0x223118b4U,     0x6a6fd5b2U,     0x05e09473U,     0x93b8c0aeU, \
    0x3edbb135U,     0x76c4db03U,     0x786ba9dfU,     0x0a6e9f65U, \
    0x3a100b89U,     0xeea1d2bdU,     0x81345617U,     0x05d802f1U, \
    0x66f6fbbaU,     0x72eec07bU,     0xb0b97532U,     0xf3f33f2cU, \
    0xf8791c73U,     0x393bfc9aU,     0x06ea89d1U,     0x13fb9fddU, \
    0x54a7c091U,     0x44f234f7U,     0x4d6b7847U,     0x42bb6153U, \
    0x9e091617U,     0xb121e18eU,     0xc7ea6808U,     0x9a3bd827U, \
    0x5d27c9a0U,     0xdb1d07b8U,     0xff846527U,     0x61a42f98U, \
    0xa92ad59eU,     0x5c1eddf1U,     0x0b3ee30fU,     0x13c069bbU, \
    0xf8d08c8cU,     0xcaf11678U,     0x788e516cU,     0xb6d98be6U, \
    0x9dd4f6faU,     0x286f49d9U,     0xa5548369U,     0x3baee4dcU, \
    0x9bbe2b6eU,     0x02a17792U,     0x360d59beU,     0x03706345U, \
    0x156fa631U,     0x76600a2dU,     0x28f52ddfU,     0x4d3a7458U, \
    0x251aebbeU,     0xba73d764U,     0xfe2545fcU,     0xaafe0bccU, \
    0x58af77a4U,     0xc04f2b49U,     0x4833f376U,     0xf9154a63U, \
    0xa0d1d71bU,     0x9e2dd9aeU,     0x1ec508f9U,     0x9498647aU, \
    0xa77cd90dU,     0x9769caccU,     0x61babd58U,     0x2363bd09U, \
    0x04d88fcdU,     0xee6a5c1cU,     0xae7329c8U,     0x4c79f385U, \
    0xd65f3329U,     0xb135777fU,     0x2d3d6cc4U,     0x4015b984U, \
    0xd5637578U,     0x87340ae0U,     0x7acc35a6U,     0xb8b62b3dU, \
    0x35f8f176U,     0x08b7fa1eU,     0x6649b24cU,     0x5bc0086dU, \
    0x6249264cU,     0x509cdacaU,     0x819d4cc3U,     0x81208748U, \
    0xe8d6f97fU,     0x67fbb3f9U,     0x86abdc6bU,     0x8e39df6cU, \
    0x0a619ddcU,     0x591a6abaU,     0x52d1148eU,     0x276a1146U, \
    0x5af00f37U,     0x47565477U,     0x3b44f68eU,     0xf67555f7U, \
    0x4a5fc91eU,     0x6b26608dU,     0xddb183faU,     0x1b9cfce2U, \
    0x4e341c69U,     0x0f92ce32U,     0x6faa3e94U,     0xb84c4a1bU, \
    0x79c7d675U,     0xb0dcaca4U,     0x34769e98U,     0x18200bb3U, \
    0xbbbc6210U,     0xa42c9e7cU,     0x765d11c0U,     0xb354a578U, \
    0xfa095612U,     0x68f1eb9aU,     0x68c4d7c4U,     0x18caa502U, \
    0x616f0073U,     0x234fb5f1U,     0x261f3bebU,     0x4ee161c5U, \
    0xcab8a87dU,     0x3a8e8aadU,     0x2609b4d5U,     0x574ba92fU, \
    0x87e06c42U,     0xb02c0c4aU,     0xad902c7cU,     0x5d2a1b81U, \
    0x3458bb95U,     0x115c6e07U,     0xb0d0a79dU,     0xdd52db8cU, \
    0x9e27a77dU,     0x3c50af5bU,     0x5b9bf124U,     0x108fc98eU, \
    0x084a0eadU,     0xade44eefU,     0xb8d7bdeeU,     0xb9a402dfU, \
    0x9a4989b7U,     0x4e657021U,     0x74bc3e50U,     0xd599406aU, \
    0xe08b2ddeU,     0x1a639ccdU,     0x5e19655fU,     0x830d4889U, \
    0xe075dfedU,     0x497c622eU,     0xb1afce54U,     0xac323b2eU, \
    0x65588d78U,     0x62e4e95aU,     0x1cf1bab1U,     0x2d2a60a7U, \
    0x5b7d0b6aU,     0x5c42c709U,     0x80ec847bU,     0xb506254cU, \
    0xaff0eb76U,     0x183b03e1U,     0xbe4e93a9U,     0xf0f8f37eU, \
    0xa00170d5U,     0xfc2b1dd1U,     0xb4db41daU,     0xe8f37179U, \
    0xf56598aaU,     0x6a6c0017U,     0x4ffce428U,     0x7ab8adcdU, \
    0x865b1662U,     0x442effbbU,     0x311d9dabU,     0x6b330919U, \
    0x74e94e26U,     0x59b17114U,     0x8fc226c0U,     0xa234f374U, \
    0x71b73e2aU,     0xa0a10fc6U,     0x82287900U,     0x6dc1e648U, \
    0x788efd93U,     0xb0c3ddf6U,     0x091bd42aU,     0x6c728a29U, \
    0xbd0d9a79U,     0xf31b3cefU,     0xcda2f2bcU,     0xec0b7c43U, \
    0x9e231743U,     0x9be912faU,     0xa85f9a30U,     0x51e7c2fcU, \
    0x6462c66bU,     0x67705d02U,     0x3dd06d2bU,     0x8661c294U, \
    0x6fcf3a9fU,     0x0af8ca69U,     0x8ef2c4fcU,     0x0c4b1a32U, \
    0x392b96c3U,     0x2f880bc0U,     0x59da4ccfU,     0xfa631e11U, \
    0xd2ceecfaU,     0x0e8725d7U,     0x4536eee9U,     0x80880219U, \
    0xa990733fU,     0x7edc39a3U,     0x71c24118U,     0xabecf12eU, \
    0xc5b491baU,     0xa629ee2aU,     0x0950890cU,     0x96644d1cU, \
    0x5938d274U,     0xcee0cdefU,     0x80496045U,     0x2992d99bU, \
    0x0509d8faU,     0x4a4cd8d3U,     0x8453f1f1U,     0xf6fbe3e4U, \
    0xbdd9bfd0U,     0xb07e12ecU,     0xce9a6dc6U,     0x0f49d39cU, \
    0x2a54cec0U,     0x8ab0a1a1U,     0x3a41a7c0U,     0x19599b53U, \
    0x6bf64cbdU,     0xb9573eb7U,     0xf24ce98dU,     0xd46fdd94U, \
    0xf79a2a02U,     0x74ebfe78U,     0x56307429U,     0xaeda0bacU, \
    0x01ad8d10U,     0xeeed07e3U,     0x99747919U,     0xf2a0b3d9U, \
    0xb292a31fU,     0x8704b0a6U,     0x6e0c4376U,     0xf2da4f29U, \
    0xb10ae1bcU,     0x350eb375U,     0x1cd4b4baU,     0x637dabbbU, \
    0x5cee4fd9U,     0x16b64d2bU,     0x73cbd612U,     0x966eaba9U, \
    0xa0de4ff3U,     0x45f3ce98U,     0xe55e8bf3U,     0x398f5574U, \
    0x5100735aU,     0xcd1ba5ecU,     0x17632756U,     0x435d4955U, \
    0x24d96333U,     0xd342c3f5U,     0xcac08b5fU,     0x6bd1fc9aU, \
    0xa6c1f97eU,     0x805ed104U,     0x87565bbeU,     0x0e53645fU, \
    0x11810503U,     0xd52c6db1U,     0x3a80225bU,     0x65d0e35aU, \
    0x19a43a34U,     0x0cb01e04U,     0x296f59d1U,     0x9d615c88U, \
    0x5190b545U,     0x9a5111f3U,     0xeeb5eb9fU,     0x69b91d8fU, \
    0x60dbc833U,     0xe05985a0U,     0xf31431a8U,     0xabf8dbe7U, \
    0x8ccfeb8dU,     0xdf00c2e8U,     0x36eeb4b3U,     0xea3c7a58U, \
    0xeb4fd2deU,     0x844eda88U,     0x8c4ba47bU,     0x144c8d8bU, \
    0xb8c14719U,     0x035a088eU,     0xac490bf3U,     0xf9110401U, \
    0xe1fa24b7U,     0xe054c01cU,     0x36569ebaU,     0x18adc5d7U, \
    0xc9599965U,     0xa18a88d5U,     0x133d077bU,     0xd68f9eb6U, \
    0x7e9e0247U,     0x4779b5adU,     0xe251c841U,     0x7bb6980dU, \
    0x2c033c8bU,     0x5141a8a0U,     0x8c2a319dU,     0x1a157369U, \
    0x35987b03U,     0xa208786fU,     0x628a1c1eU,     0xa7bf693eU, \
    0x704ce61fU,     0x75995db9U,     0x7278db72U,     0x4fafe9d8U, \
    0xb4f2a2c1U,     0xe33a9a12U,     0x48a23eb9U,     0xa1d8c765U, \
    0x9c019a60U,     0x4e00faa8U,     0x47848d02U,     0x3046eed0U, \
    0xd8f06bacU,     0x8804f2f5U,     0xf31e6638U,     0x2cdc7d72U, \
    0x357e3479U,     0x26ba214aU,     0x757b904aU,     0x8cbe878eU, \
    0x62a698c0U,     0x61681808U,     0x74785ecaU,     0xd4e57173U, \
    0x14a2dbdbU,     0x85e213aeU,     0xe70b75c7U,     0x150fb2f6U, \
    0xb0954e13U,     0x33682772U,     0xd151126aU,     0xb292c42eU, \
    0xed7e117eU,     0x5d7a6e31U,     0x101e836eU,     0x59caa702U, \
    0x3b513139U,     0x326d3d54U,     0x9b9f586cU,     0x123489cdU, \
    0xe52648d8U,     0x2b66fd72U,     0x312915f4U,     0x821e94d6U, \
    0x306e9fc9U,     0x9efbbc77U,     0x43ebbd20U,     0x6c376784U, \
    0x1b9bcf85U,     0x8d9c1bebU,     0x69cabc06U,     0xf4934a44U, \
    0xfa617e83U,     0x6a1b6cabU,     0xa5ce2a6cU,     0x3a8d22b1U, \
    0xee90d531U,     0x8a462babU,     0x0cbee7dcU,     0xae940cb0U, \
    0xd3b2008cU,     0x4ff4ed21U,     0x33a4c985U,     0xefa59604U, \
    0x775138e7U,     0x3c4f5e69U,     0xe6b41f4fU,     0x2b839ee2U, \
    0x8696e00cU,     0xd7802835U,     0x6c2d2487U,     0xcbea90d2U, \
    0xfcd071acU,     0xe453f3d4U,     0x00b93d9dU,     0x0e245cc7U, \
    0xf54deb67U,     0xf4f0f7edU,     0x68d5d2f6U,     0x3cc13d6cU, \
    0xa66618a2U,     0x28a768d3U,     0x8a9603d7U,     0x3f97918eU, \
    0x05bd8a68U,     0x9eeba458U,     0x236287b7U,     0x54747230U, \
    0x861d33c7U,     0x2b16720eU,     0xa2e1abc9U,     0xdf5f6a5cU, \
    0xac4f6a79U,     0x084451adU,     0xa1562d2cU,     0x1d9ca0ebU, \
    0xc72a3638U,     0xa536b069U,     0x6f521741U,     0xfe9f6fcfU, \
    0x4110ec49U,     0x98cd4e0bU,     0x533c5b24U,     0xef734e8fU, \
    0xabcea707U,     0x82d171eaU,     0x07c84e8dU,     0x506edcd2U, \
    0xac1d223dU,     0x76e31c3eU,     0xe41876beU,     0xdce17919U, \
    0x88849aa9U,     0x2f5a69dbU,     0x7cbf1814U,     0xc4a7b0bdU, \
    0xf174d6c3U,     0x44b85d2aU,     0xa3d1b2f9U,     0xcd8a8bd8U, \
    0xf61a7ffcU,     0xe3a18b58U,     0xfe371f53U,     0x544003a5U, \
    0xc103927aU,     0x6bc98282U,     0x214bbfa5U,     0xefdadd5bU, \
    0xd89f3b0dU,     0x1de9e1fdU,     0x4a81d6e2U,     0x067630a2U, \
    0x96e9c62cU,     0x79a31e1fU,     0x3e387bb4U,     0xfff8d861U, \
    0x387c6d57U,     0x7683fc0fU,     0x32ed85b2U,     0x8a717536U, \
    0x5d108bf6U,     0xb0fc1adeU,     0xb28780b4U,     0x0ee70b21U, \
    0x3c779018U,     0x72410e3aU,     0x8e96c97fU,     0x0b4ff15eU, \
    0x11081af8U,     0x7efe2219U,     0x8827b77bU,     0x91072461U, \
    0xbfd0ab5eU,     0x06fc7696U,     0x5dc4a780U,     0xe0b6724bU, \
    0x4c69df5aU,     0x990d0a5aU,     0xac7a56b4U,     0xd8d05ed6U, \
    0x509c16d7U,     0x1b2a2bdaU,     0x3495be8dU,     0x88736516U, \
    0x6cc9a197U,     0x15e5508dU,     0x8d42dfd3U,     0xd7b984eaU, \
    0x48c43243U,     0x7666da97U,     0x91c8e556U,     0xacf94f76U, \
    0x813e7cf4U,     0xf11fce07U,     0xa1aa43b8U,     0x85059e0fU, \
    0x513b36ffU,     0xc10a93bdU,     0xafe5c959U,     0x0862e5bcU, \
    0x2ad0189dU,     0x83f7f9eeU,     0x12173087U,     0xa1ffde43U, \
    0xe8dcaeaaU,     0xf0f2c374U,     0xb9e33121U,     0x736513bcU, \
    0x28537716U,     0x624195f8U,     0xf090e789U,     0x3f7b145dU, \
    0x4b71dd42U,     0x0fa70b6bU,     0x599c3855U,     0x74a973cdU, \
    0xefc4569eU,     0x995a92ceU,     0x1a7ebc43U,     0x2cc66239U, \
    0x81c313cdU,     0x794be05aU,     0x714428d4U,     0x4c022fabU, \
    0x422c0de0U,     0x30eb4b60U,     0x9c275b0eU,     0x74df14d5U, \
    0xe577ed65U,     0x0cdfc086U,     0x258f627bU,     0x05e69e61U, \
    0x74842264U,     0xde4d6a01U,     0xb635f712U,     0xfc95f63bU, \
    0x8fd5d153U,     0x63480effU,     0xbecc8177U,     0x0660e181U, \
    0x6b0d7406U,     0xb705ebf4U,     0x022f177cU,     0x66939d91U, \
    0x70a328d7U,     0xc5740dacU,     0x74264575U,     0xb2fb3dc9U, \
    0x6ec2c74cU,     0x0c46d0c5U,     0x4973e631U,     0xc4c914b6U, \
    0x7e85325eU,     0x5e45ff76U,     0x42bbad4cU,     0xf48943d2U, \
    0x039828cdU,     0xfa239a8fU,     0x28711c54U,     0xfb9ac379U, \
    0xd9aeb4bbU,     0x98e0faf8U,     0xe8ed0ba3U,     0x715d801aU, \
    0xc79ac87bU,     0xc7210c5bU,     0x8e5f79b3U,     0x417a5466U, \
    0x8eb14515U,     0xf3fe1ca9U,     0xb0c8be14U,     0x0ec9b9e5U, \
    0x5d9b5708U,     0x8888a93aU,     0x84cb6246U,     0xff89ef89U, \
    0xc62b636fU,     0xc7c5e9b9U,     0x85661852U,     0x1c4b21e4U, \
    0xbbea1f8eU,     0x8d305fcdU,     0x9b082df9U,     0xe7cbc45fU, \
    0x7394b453U,     0x2565ab41U,     0xc7b4d1dcU,     0x9eb3c5cbU, \
    0x24658bf5U,     0x2c4a8130U,     0x376b6cffU,     0x03b67bccU, \
    0x48489c6dU,     0x2c2e0a97U,     0x0cb32749U,     0x047a7fe2U, \
    0xbcaafc98U,     0x2222892eU,     0xa1710e5eU,     0xa95f1f13U, \
    0xd933a958U,     0x6d69cabeU,     0xb7f2b822U,     0xf373600eU, \
    0x8a041a3aU,     0xd5f4ec1cU,     0x1b86bee1U,     0xda4782e2U, \
    0x90596fb4U,     0xc45a49a0U,     0x90a1a56bU,     0x44ffdb35U, \
    0x8424e644U,     0x3227bca8U,     0x36ba9599U,     0x1c2c6bb6U, \
    0xe3063ae0U,     0xfc1ec940U,     0xeaa06490U,     0x72044463U, \
    0x920e7252U,     0x56d06b37U,     0x68149bdcU,     0x3940c5b3U, \
    0x7d6e6a7dU,     0xfac94d1dU,     0x67b324c7U,     0x3890d600U, \
    0x5eeb0d50U,     0x03980b5eU,     0x465f2ac1U,     0x2fec7221U, \
    0xb8e13b64U,     0xc4067390U,     0xcfdec2e4U,     0xd7394819U, \
    0xd5a11f9fU,     0xb494f363U,     0x83ac7851U,     0x8a8e55efU, \
    0x7552c1c0U,     0x55a6c3e5U,     0x496a85daU,     0x58ea0d00U, \
    0xa3abefb2U,     0xc41a774aU,     0x3dce523eU,     0x725890e6U, \
    0xc574f5b1U,     0xb6f8655fU,     0xa897221fU,     0x9ef4c64cU, \
    0xc7e7eb80U,     0x67dca3c4U,     0xb3e13127U,     0x7fbfcd51U, \
    0x7da0b4c6U,     0xcc886da9U,     0x6f582189U,     0xe1a90d21U, \
    0xb2437a84U,     0x3adce2acU,     0x120b20c4U,     0xe579cec2U, \
    0x5e216fa2U,     0x3bdf5393U,     0x9115c7fbU,     0x0ee48f95U, \
    0xbbfa9298U,     0x6159f166U,     0xb9d27d3eU,     0x1e5fb88aU, \
    0x6854a8d2U,     0xac8bc8c7U,     0x43f6d328U,     0xa1a0e016U, \
    0xcf0fb755U,     0xed0eed2bU,     0xc2a9d000U,     0x17a1c870U, \
    0x173016b0U,     0xac23f1e3U,     0xecb652d4U,     0x7e31c90cU, \
    0x6a0852a6U,     0x3ab0ab6dU,     0xbe7b0d95U,     0xb0406f40U, \
    0xefc07c1dU,     0x06c6654dU,     0x38ab1f3aU,     0x3198a7aaU, \
    0x902de3f2U,     0x9ed031a5U,     0xa4b49185U,     0xe03ffd90U, \
    0xed86a8ceU,     0xff4edf4bU,     0xd3c04671U,     0x3f25bccbU, \
    0x5d47594eU,     0x354bd80fU,     0x43c1b22aU,     0x5eaa6850U, \
    0xacd0fa3aU,     0x830143caU,     0xb13bc426U,     0x092cf1abU, \
    0xa57d1272U,     0x913c4023U,     0x66ce56faU,     0xbc8084c0U, \
    0xaa6e90bcU,     0x7fdd2fc9U,     0x662bca57U,     0xec3908c1U, \
    0x622ae929U,     0x81ce0eacU,     0x7b43dba7U,     0x3183fa5bU, \
    0xcbd1e1d1U,     0x6bf6c449U,     0xba2ba991U,     0x4900975aU, \
    0x3d4a1c47U,     0x08c8b881U,     0xfe8b90cbU,     0x9ed1f998U, \
    0x71d50be1U,     0x71e01485U,     0xaac09639U,     0x3befc2c5U, \
    0x58e49cebU,     0xe215e277U,     0x9ca6829fU,     0xe4089276U, \
    0x2a95b186U,     0x16264389U,     0x5af75050U,     0x3297b5d2U, \
    0xdc0b3cd5U,     0x17c46d04U,     0x1624463fU,     0x42f7033fU, \
    0xe742b150U,     0xead40b5aU,     0xfb9e0c88U,     0x478082a5U, \
    0x9f03b107U,     0x50ba7d86U,     0x80183eaaU,     0x9fc088faU, \
    0xeeeee6eaU,     0x2e24ec4aU,     0x2bad8a4cU,     0x8fddc345U, \
    0x59f6be0eU,     0xf07ade1bU,     0xb2370c2fU,     0x704c0378U, \
    0xd00819a3U,     0x5ae1fa2cU,     0xa11e056eU,     0x25653470U, \
    0x0a0c775fU,     0xbe4e3daaU,     0x77d4925bU,     0x8eb5f7d7U, \
    0x02a2618aU,     0x1ed4e400U,     0x92e04402U,     0xc82499ceU, \
    0x7ed70e90U,     0xc993f738U,     0x58503923U,     0x63976b3dU, \
    0xc8bb9ce3U,     0xce925710U,     0x03ab75fdU,     0xe2bc9c0fU, \
    0xdb932e46U,     0x332fa6a4U,     0x11117d40U,     0xbca3a791U, \
    0xb90e8d26U,     0x2def50afU,     0xb451648cU,     0x63850d3dU, \
    0x1c0b194bU,     0xd6ddee19U,     0x806414f8U,     0x2f426d4aU, \
    0x29883b67U,     0x90b6295dU,     0x2c2ffa7aU,     0xda8ca91bU, \
    0xb5a84eb6U,     0x0b352ea9U,     0x78ad0f96U,     0xb540c923U, \
    0xa0f27ff0U,     0x15c2ecceU,     0xf9351931U,     0xc5b09da0U, \
    0x3d46fd53U,     0x5568529dU,     0x0461a431U,     0x01a99e18U, \
    0xbc68b3c8U,     0x7dd3981eU,     0xf0137709U,     0x8969f85eU, \
    0xe3ce1438U,     0xa1b47780U,     0x82dc5defU,     0x5e2b7081U, \
    0xe4e62459U,     0x4ccd36d9U,     0xad43c097U,     0x7bf429e5U, \
    0x5401e064U,     0xc09cb224U,     0x15fc8815U,     0xf6c9f2daU, \
    0xdbec4710U,     0x8f543aa6U,     0x219dc885U,     0x5bdc5404U, \
    0x48e76322U,     0xc4de43c9U,     0x7a8abbdcU,     0x603f0463U, \
    0x4251474aU,     0xeec8c852U,     0x55c0040fU,     0x7d05a2baU, \
    0xeb814320U,     0x41f34b91U,     0xf224567fU,     0x6ed64579U, \
    0x2c513f34U,     0x01a63c45U,     0xc40897acU,     0x836d2da6U, \
    0xadb776b5U,     0x592993f7U,     0x3ed8ce7aU,     0x8e2009a3U, \
    0xc0a410acU,     0x5af546e3U,     0x6fb7b9faU,     0x3a1bcb5fU, \
    0x32ac6643U,     0x4ef04a1eU,     0x33a568a7U,     0xca3db52aU, \
    0xa7e92104U,     0xa9f45acbU,     0x5dd98f95U,     0xc9e3ada8U, \
    0xab84ccbcU,     0xfd844c6aU,     0x2df92c14U,     0x7a611756U, \
    0x1bf86027U,     0x19ea7c2aU,     0x0b8266baU,     0x621b47a6U, \
    0x529c4a1dU,     0xdcc4f523U,     0x81927ab6U,     0xf481335cU, \
    0x4b08cdbbU,     0x33084500U,     0x0111cb49U,     0xbdbdb58dU, \
    0xa3b170b7U,     0xded024d2U,     0xf29b8835U,     0x0802bf52U, \
    0xb8331c81U,     0x176ec102U,     0xcf267799U,     0x3745f837U, \
    0xc62f1eb4U,     0x8e851fcdU,     0xddf6576cU,     0xaee7343dU, \
    0x59bb4a54U,     0x05735f3aU,     0xbe0981fbU,     0x7de90aa6U, \
    0x2ebb7f57U,     0x4e605ea8U,     0xb9995d26U,     0x339140edU, \
    0x565c20c2U,     0x3b597914U,     0x0478100dU,     0xcf4a54d8U, \
    0x73c21dd4U,     0x53780c85U,     0x5b9bd957U,     0x21a93bbbU, \
    0xd9e7df84U,     0x4583228dU,     0x09a83229U,     0xcaa87df2U, \
    0x23cf8c8dU,     0x1efe2e7aU,     0x2c384fecU,     0x54cea91eU, \
    0x10e71c6aU,     0xeb22ace8U,     0xaa0c045fU,     0x005f9743U, \
    0x3af6e2b0U,     0x627cbdb3U,     0x25c9fb00U,     0xb1448102U, \
    0x691c8509U,     0x2000b47eU,     0x09850c41U,     0xa3aec1d4U, \
    0xe235baa2U,     0x761f460dU,     0x054a025fU,     0x098cabcdU, \
    0xaf3267c1U,     0x2d00f669U,     0xa0a27affU,     0x31f55f36U, \
    0x6f596d0fU,     0xc0e2a9e8U,     0x589dfdc0U,     0xcd4b35beU, \
    0x88b7c176U,     0x5eae1a32U,     0x0832e0c9U,     0x99d56027U, \
    0x065a0367U,     0x8168921eU,     0x29e60defU,     0xd2c5faaeU, \
    0xb4bc3407U,     0xc18d195dU,     0x51d07961U,     0x9540e88eU, \
    0x7372d592U,     0x4671bce2U,     0x8fe4642eU,     0x2d8a9821U, \
    0x502f45dcU,     0x504a3e1cU,     0x59f678b2U,     0xf9ec7fddU, \
    0x532ed3e7U,     0xb41039acU,     0x08e46bdaU,     0xfa87a10bU, \
    0x1630112cU,     0x4c5c65d1U,     0x707f5dd4U,     0x25512da5U, \
    0x451b602dU,     0x75c8b333U,     0xffe2f06eU,     0xbcc9da58U, \
    0x0969ccfdU,     0x254ae9b0U,     0xd71f6496U,     0x2695ab31U, \
    0xb838f7d4U,     0x0bb7721bU,     0x6ad3b6c8U,     0xc72c8507U, \
    0x86ec03c3U,     0x509700b3U,     0x9eae56f8U,     0x1802565fU, \
    0xaceaf55dU,     0x9c2d9923U,     0xede284f2U,     0xb981db3eU, \
    0x5e159b1aU,     0x07a6a379U,     0x4285b5f4U,     0x17ab600eU, \
    0x9ab9a593U,     0xa2856210U,     0x3fb2bb68U,     0x21e2f9d0U, \
    0xcdd0def3U,     0x8c7ec316U,     0xf6e88563U,     0x7f2379a0U, \
    0xa0598d9cU,     0x03ac370cU,     0xdedc1f64U,     0x8d05a129U, \
    0x3fcbf2e6U,     0x4a597afeU,     0xbb2fa1aaU,     0x796d5aabU, \
    0xfe9951b2U,     0x2ce899deU,     0xa2038df7U,     0xfb2fcbd7U, \
    0x4c5ee4aeU,     0xbd258980U,     0x269e9693U,     0x51f030e1U, \
    0xf3883fe0U,     0x1e4a6e79U,     0xbd0a0e3fU,     0x15e029a3U, \
    0x6909ffe9U,     0x945e83f3U,     0x7a3c90f3U,     0x472c5b2dU, \
    0xca885680U,     0xadfa2703U,     0x44d8eb0fU,     0xadd9fe3dU, \
    0x15aafff6U,     0x2d36b597U,     0xd15b4b5fU,     0x378991feU, \
    0x0a2dd8b9U,     0x7febceccU,     0xf4ac1f70U,     0xcb4d8459U, \
    0x39ebcbf4U,     0x66dced7bU,     0x96ca5e58U,     0x4bea6c15U, \
    0x0c1ae91aU,     0x379c5b48U,     0x514dac15U,     0x93c24161U, \
    0x810dceecU,     0x90a352f6U,     0x0dd5d4d2U,     0x120c1cc3U, \
    0x5836b1beU,     0x13bc57f5U,     0x9ac4a908U,     0x6ca240b5U, \
    0xfd57446cU,     0xd0adb70eU,     0xe56aa6a3U,     0x5b54002dU, \
    0x63bab6f7U,     0x461f275aU,     0x1b67d22dU,     0x0aaea2b2U, \
    0x9a8ca1b1U,     0xec353d2eU,     0x0a9c59a5U,     0xc74f3a78U, \
    0xdb27b692U,     0x532a641bU,     0xbce51d9eU,     0x66a8e252U, \
    0x4ef97d1cU,     0x9fb08f6aU,     0x83001b8eU,     0xe1274365U, \
    0xd1d67a69U,     0x73c8b244U,     0x30fb7805U,     0xe0c483a8U, \
    0x5c3d447dU,     0x8be35cf1U,     0xd41ff993U,     0x934a3f12U, \
    0xa3147239U,     0x64216c45U,     0x84860b0fU,     0xf5e389faU, \
    0x09ed8582U,     0x496f37ceU,     0x59c1ae01U,     0x93db8382U, \
    0xc2862145U,     0xe5ec9094U,     0x133da7c6U,     0x30b4cac5U, \
    0x8b463c87U,     0x7da4bc8dU,     0xe990cdc9U,     0xd185ef39U, \
    0xbe4ec178U,     0x5d64edb0U,     0x8780bfcbU,     0x6e1323ffU, \
    0x6b10e685U,     0xe2870792U,     0xd576f40cU,     0x11368afcU, \
    0x4c967300U,     0xec739088U,     0x870f0370U,     0x7cdd5525U, \
    0xcecdacb4U,     0x8d5a83ecU,     0x5db18822U,     0x3bc20be4U, \
    0xa2f02e52U,     0x4e0e4866U,     0x2b84a4e6U,     0xea2ee37aU, \
    0x2c39949dU,     0x4c6cba48U,     0x1c50d463U,     0x2bcb55c2U, \
    0x36fe9cb4U,     0xd110cd20U,     0xe8028bc2U,     0x24995273U, \
    0xa43de41dU,     0x4655c089U,     0xbe4c0c96U,     0xf2443dc8U, \
    0x30c99861U,     0x8b66c692U,     0xe2180852U,     0xb3a684f3U, \
    0xf894b78dU,     0xadf1022fU,     0x12f124eaU,     0x0bbc9185U, \
    0x51a477aaU,     0x1f3706b3U,     0xf11f5453U,     0xbaf21444U, \
    0x3cf0fa04U,     0x380f1cf7U,     0x65aca2beU,     0x0bd3944bU, \
    0xe7c85bf3U,     0x860b8adbU,     0xe043960bU,     0xb86bd6efU, \
    0x23e7b8fdU,     0x51a1c3dfU,     0xbe0bf7d8U,     0xc7abe0eaU, \
    0x0eb44c09U,     0x510d279dU,     0xe5b80976U,     0x2244b922U, \
    0x3e0f5ca5U,     0x0b812abfU,     0x583fb3daU,     0x77d34f55U, \
    0xfdb54d96U,     0x620fb3dcU,     0x37bd04e9U,     0x5ea1174bU, \
    0x638d346dU,     0x775ec867U,     0x351d6735U,     0x352b9af2U, \
    0xf1acdc8aU,     0xbab6c85cU,     0x8cde6122U,     0xe075d5b4U, \
    0x4a176997U,     0x33ba0d6eU,     0xb88d97c3U,     0xb0c343f8U, \
    0xde91e511U,     0x5753f9cbU,     0x6883e68dU,     0x91b85012U, \
    0x0a6335b5U,     0x6107a964U,     0x57c3b6d1U,     0x56354625U, \
    0x0ce10cb2U,     0x690f9c01U,     0x05311ab1U,     0xa217c3bdU, \
    0x6bc89c96U,     0x1d0fc5c8U,     0x5eed93b6U,     0xef520826U, \
    0x64445852U,     0x8454c7cfU,     0xf2a164b0U,     0x30e959b7U, \
    0x31d6d3f2U,     0xd68d45c2U,     0xe7249f4eU,     0xb136d7c8U, \
    0x383b1c7bU,     0x529d6c87U,     0x5ecce15cU,     0x2d3c1391U, \
    0x0db4ede7U,     0xc6c3392eU,     0xd2f6ae79U,     0x674ac915U, \
    0x31e5fcbcU,     0x9250ce48U,     0x3067cfe4U,     0xb615b6bdU, \
    0xb4937924U,     0x0d54b59fU,     0x5093820eU,     0xa41e85ffU, \
    0x7cebc053U,     0xa036452aU,     0x1250371cU,     0xfbdfe596U, \
    0x0bb23f2aU,     0xde3cc0f4U,     0x3273e1abU,     0x7f302941U, \
    0x2bf62553U,     0xbbd80da8U,     0xe9965fe5U,     0x307343faU, \
    0xa4330287U,     0x62bc7b52U,     0x14f7f321U,     0xfadf1d1fU, \
    0x0b8db3dcU,     0xc0d27d7bU,     0x8f4ee370U,     0xb039edf9U, \
    0x1e335e4fU,     0x317bb00aU,     0x8db9b149U,     0x1ebc0adaU, \
    0xe9e42d9cU,     0xf67594f3U,     0xa80e28bfU,     0x049e8039U, \
    0x47affe52U,     0x81a709e6U,     0x0fafd30dU,     0x8a14244dU, \
    0x679684e2U,     0xd19c277eU,     0x981eef2aU,     0x0bf225f5U, \
    0x73902532U,     0xa41d18c0U,     0x48e0b8c8U,     0xb12a3efbU, \
    0x4c1a19e6U,     0x06c55effU,     0x2e3901cbU,     0x1c49a146U, \
    0x587077b8U,     0xd61a3452U,     0x24407838U,     0xb5b877dbU, \
    0xf18fb817U,     0x496345c7U,     0x04729b25U,     0xbe7e7d1bU, \
    0xe7417e39U,     0xf726bef2U,     0xa16549d2U,     0xd2966052U, \
    0xe95ba111U,     0xfed8bcffU,     0xccc3ed1aU,     0x5a8ad6fdU, \
    0x0a42bdceU,     0x7ec93b8dU,     0x59a388e3U,     0x90f5b08dU, \
    0xa0912e3bU,     0xff5e493dU,     0x8e2fd0c1U,     0x7bf67a73U, \
    0xcbf644ccU,     0xb8b0b67dU,     0xff696ea4U,     0x201d87b4U, \
    0xbcaa0496U,     0x0ade622eU,     0x87e62d4aU,     0x21e8f56dU, \
    0xc419a2ccU,     0x65e36a44U,     0xfbcc2ba0U,     0xc545521eU, \
    0x14e3bde6U,     0x98ca2b8bU,     0xd59b0345U,     0xf1f1ab32U, \
    0xe507d4f1U,     0x3115b6ebU,     0x49c663eaU,     0x2892885dU, \
    0xd0b45db6U,     0x757a2e26U,     0x2750f4dfU,     0xf1f43b2dU, \
    0xa5057b47U,     0xe71aa564U,     0xfa2f79d1U,     0x451f0e7fU, \
    0x0c5b3bc1U,     0xfbe81f83U,     0x28a0b47eU,     0xc2b02aa1U, \
    0xc9758b3cU,     0x8a666d40U,     0x1beba96fU,     0x6663c235U, \
    0xca143886U,     0x841d8f70U,     0xfd285d96U,     0x7134cf1cU, \
    0x52f30d38U,     0xeb3835d2U,     0xeaac90d8U,     0x3e25741dU, \
    0xd285de3fU,     0x4b3f00c7U,     0xa1e050a2U,     0x7526a432U, \
    0x81f91cd9U,     0x6cbf4193U,     0xf3be9765U,     0x54ffdfb7U, \
    0xad4e9e0cU,     0x58e8e2a7U,     0x0bcd6531U,     0x0cbfab94U, \
    0x8fdacabaU,     0x292a9718U,     0x979b68ebU,     0x17a0f808U, \
    0x3c55fd70U,     0xde2220c2U,     0x0eed5a75U,     0xeff9212eU, \
    0x31add2ccU,     0xb184475eU,     0x99f1033aU,     0x908e7ebaU, \
    0x2e8e2e97U,     0x04b7c7a3U,     0xf27ed3dcU,     0xd90ddaaaU, \
    0xb43f98c7U,     0x917af9d1U,     0xa4ef333fU,     0x7f34acf4U, \
    0x3c7b9c26U,     0xf6893313U,     0x57f5e94dU,     0x6d88081bU, \
    0x9c5a816cU,     0xbe8b1b80U,     0x243c193bU,     0xac740b36U, \
    0xfe137bd4U,     0xe4e2ba0fU,     0x5a1eea64U,     0x0cdb7128U, \
    0xe664c603U,     0x38a510a6U,     0xfe4780f5U,     0xaa7e8671U, \
    0xc22a4986U,     0x5b1fc8a0U,     0x90ba2bc7U,     0x7da53b80U, \
    0xca01ac23U,     0x2df98f0aU,     0xae9ef952U,     0x3e8ad023U, \
    0x2bb0d21bU,     0x798de8ffU,     0x8ebc479dU,     0x6143adf7U, \
    0x41a6328dU,     0x2a40acb2U,     0x88cf65b2U,     0x6e2a0897U, \
    0x8263b9f6U,     0xa5ccdcd7U,     0x9f13db1bU,     0x309a169fU, \
    0x915a0c6dU,     0x20dcf487U,     0xb2e4d91eU,     0xcc14f65bU, \
    0xf32ad51dU,     0xb555e12aU,     0x92c0665eU,     0x516e753dU, \
    0xa2175b41U,     0x81dbce86U,     0x8ffe0081U,     0xf7848ef8U, \
    0x13e200bdU,     0xdbadd393U,     0x74831afaU,     0x41504a74U, \
    0x8bd1a7b6U,     0x1dab3745U,     0x74d9f7ceU,     0xf844b39fU, \
    0xe19c1319U,     0x451567a2U,     0x00ddfe6cU,     0x387498e2U, \
    0xb33b7a5eU,     0xed140748U,     0x47d9de85U,     0xd4ddcc69U, \
    0xd6390ef5U,     0x423d2aa8U,     0x0b0f68f3U,     0x506b6065U, \
    0xf24f4407U,     0x2733bc48U,     0x1b7082aeU,     0x71076359U, \
    0x12df70c2U,     0x177bf6edU,     0x76600829U,     0xd91007f4U, \
    0x104314ddU,     0xa055db27U,     0x3403762aU,     0xafabc5beU, \
    0x57c709baU,     0x45be3b80U,     0x7c9b3498U,     0x847d1838U, \
    0x69b981cfU,     0x4a47402dU,     0x91e236c6U,     0xb8af3d04U, \
    0x4d58c225U,     0xe9408ee1U,     0x0e58e79fU,     0x84e06268U, \
    0x69437b15U,     0xe69550f1U,     0x51243980U,     0x950f6d71U, \
    0xfd85b899U,     0xfa615173U,     0x2865eb19U,     0x876ad480U, \
    0xdfbe69a3U,     0x345f663aU,     0x23b0b3d5U,     0x667ae459U, \
    0xf56991e4U,     0x92ff2419U,     0xc1a93483U,     0x1c4b0e91U, \
    0xe33ee53cU,     0x8070b817U,     0x13cff3ebU,     0x4a7fe125U, \
    0x5fb37d14U,     0x9ca7e87dU,     0xf6884856U,     0x52aa85ceU, \
    0xfdd87d96U,     0xce35da9bU,     0xfe23d479U,     0x57f2a13bU, \
    0xe5687b10U,     0x635cfa8fU,     0xf8e15333U,     0xb6995d3bU, \
    0x42cfa14fU,     0x3e45d7fdU,     0x7d7c7a05U,     0x08417a85U, \
    0xfb72088aU,     0xc4b60a96U,     0xae86737eU,     0x5fd46806U, \
    0x9f70777cU,     0x2b5561c8U,     0x4775b165U,     0xc7ee5c42U, \
    0x3e9ee96aU,     0x359b059bU,     0x12d83cefU,     0x12ed746bU, \
    0x0fbce68bU,     0xb5939114U,     0x039ff9a4U,     0x54869e7bU, \
    0x1b9939aaU,     0xd0fe1e2fU,     0x05847551U,     0x7d5dcbfeU, \
    0xe048d2beU,     0x7332b8a5U,     0x7025ac32U,     0xa744664aU, \
    0x81c54ccbU,     0xcd4e1acaU,     0x38e0ba97U,     0xe3e7a005U, \
    0x00707f62U,     0x9baa19afU,     0x555248b4U,     0xd1848217U, \
    0xcf303f11U,     0xb8b265d9U,     0x22d3d437U,     0x0b2fbbf9U, \
    0x2425a4f4U,     0xb9a53aeeU,     0xb4038147U,     0x34b07984U, \
    0x730602e1U,     0xd25bb59bU,     0xa90063eeU,     0xe6e3bfc2U, \
    0x0806e452U,     0x0372b521U,     0x3a3a1667U,     0xaf1896b5U, \
    0xb39e96f4U,     0x489bf518U,     0x2bd31b4dU,     0xb5270d1aU, \
    0xf902157bU,     0xefcbed91U,     0x3aee92fcU,     0xf25e4d2dU, \
    0x8f7ca5b6U,     0x15987258U,     0xf8dad8cfU,     0xc9f4453fU, \
    0xdb896363U,     0x1c543a41U,     0xfe2ba9b2U,     0x93e26ce1U, \
    0x94be05b6U,     0xda637964U,     0x2104d542U,     0x5754123dU, \
    0x642a096cU,     0x82431ac2U,     0xd86d7f25U,     0xdd5753c1U, \
    0x8ee1248bU,     0x4f208f92U,     0xb803eb68U,     0xbb58f47aU, \
    0x5c164206U,     0xf81a6f46U,     0x88c61849U,     0x16064d0cU, \
    0x76e7eefbU,     0x43b1f149U,     0x14524946U,     0xb8da1e9bU, \
    0xc0532f39U,     0x5acd61b8U,     0x5bef4e66U,     0xc21a9ad1U, \
    0xa2af55dbU,     0x47772c18U,     0xdadb8ca6U,     0x49cfd0c2U, \
    0x76d64394U,     0x742b4501U,     0x87deaf1dU,     0x76f2ec87U, \
    0xf3d7653aU,     0x314344cbU,     0x77e3b0e4U,     0x73b07d30U, \
    0x9e7024caU,     0x9ff85ebcU,     0xb8cf85aaU,     0xff375c3aU, \
    0x45887e4eU,     0xb53d06e7U,     0x54a5af21U,     0x73016c0eU, \
    0x4f9153adU,     0x407357c7U,     0x1876a134U,     0x49502b41U, \
    0x93773791U,     0x6e7779beU,     0xd1f63a98U,     0x23ed5c36U, \
    0xef6187a5U,     0x83573436U,     0x5490567fU,     0xf7e5c457U, \
    0x4a04b63bU,     0xdc45d74bU,     0x6089d892U,     0xcf6f1c80U, \
    0x42e8e2fdU,     0x3bf869bfU,     0x7e50cf32U,     0xe4394205U, \
    0xa3b7812bU,     0x0f0e1e12U,     0x2f3fbc35U,     0x9bf082bdU, \
    0xad5f7f16U,     0xe262feffU,     0x75c11e25U,     0x1e54bd38U, \
    0xd07ca873U,     0x06a3e130U,     0x23579100U,     0x499193b3U, \
    0xa763c1d9U,     0xfc3793adU,     0x3a9b15dcU,     0xe2755f32U, \
    0x4f1bd0afU,     0xe31f3dd4U,     0x47ad953fU,     0xa850658fU, \
    0x5f45baabU,     0xd7f0c8e8U,     0x0dd2aa2bU,     0xe3ebeddbU, \
    0x956c771cU,     0x695abd58U,     0xfac3d4a7U,     0xe517a879U, \
    0x9c2f2a86U,     0x8abc2161U,     0xb7d052f8U,     0xa9a341ccU, \
    0x42443b52U,     0x56a81ef9U,     0x29753aa0U,     0x2ec2d978U, \
    0xd68ff67aU,     0x1a7ce9fcU,     0xaed5f099U,     0xf57c71abU, \
    0x2d0b0d63U,     0x620bbf85U,     0x04e50342U,     0x4974fc7fU, \
    0xfd7860eaU,     0x0659acf3U,     0xe351cf6cU,     0x01bde2b2U, \
    0xf439fa9bU,     0x4f63495eU,     0xcc09cf61U,     0x81dd1601U, \
    0xd6af3e07U,     0x0bfe8841U,     0xdb0cdbc6U,     0xac0d930cU, \
    0x0d6d5800U,     0x0e20db55U,     0x869de6bfU,     0x62a7991cU, \
    0x6fd8fdedU,     0x8826919fU,     0x96bc5d29U,     0x930521bfU, \
    0xf2e47655U,     0x4f55a32aU,     0x388f92caU,     0x82e3d636U, \
    0xb89337f0U,     0x4d0d0f21U,     0x9bccbf64U,     0xbb8e4135U, \
    0x6c855e72U,     0x45afd2c3U,     0x3632d804U,     0xd1bbacf4U, \
    0x3f46a713U,     0x8f07a1b4U,     0x125f6369U,     0x66c4fe7aU, \
    0xfd25a0d2U,     0xe0ecee31U,     0x2311d32aU,     0xedb5c9bdU, \
    0x0c1422a2U,     0xf672c2c5U,     0x65f0c72cU,     0xfb4f6dc5U, \
    0x168f993fU,     0x8ab8d3b3U,     0x0aced1abU,     0xf2491ed4U, \
    0x1adf9a0fU,     0xff7117c3U,     0xccc0ced9U,     0x53e873eaU, \
    0xd2d4859eU,     0xa29d42f8U,     0xdbb9aa8bU,     0xd550d6a0U, \
    0xa1917634U,     0x444297c2U,     0x1b346226U,     0x5102fca5U, \
    0x69b4c134U,     0x2a402d9dU,     0xe9c3a253U,     0xe26e85dfU, \
    0x52595980U,     0x2f72eb41U,     0x63240249U,     0x60b1b6a8U, \
    0xee45b6a4U,     0xb8d8326eU,     0xa8bebc95U,     0x5c20f3f1U, \
    0x77eabf7aU,     0x4b07e9adU,     0x5df092b3U,     0xbb0b1b15U, \
    0xb1aded4bU,     0xfe96b493U,     0xa016eb9aU,     0x3b8ccbbdU, \
    0x109e6ed0U,     0xd7ec1048U,     0x7e4d168bU,     0xc4d7ec5eU, \
    0x480c3fe2U,     0x7f9586f2U,     0x341ef2abU,     0xc47fbca8U, \
    0xa3d6ff71U,     0xdc0b901fU,     0xa765a692U,     0x3023652dU, \
    0xe1d957e6U,     0xa59c9aecU,     0xb33ea91dU,     0x4d284fc7U, \
    0x1937d041U,     0x62fca479U,     0x715f352eU,     0xe5dff95aU, \
    0x60a6bc21U,     0x3384a4efU,     0x8483dc45U,     0xa4f5e491U, \
    0x9b041511U,     0xc6ff4083U,     0x021e5fdfU,     0x22aa51baU, \
    0xe6d4444dU,     0xc15f4c99U,     0x311e3ab8U,     0x661b13fdU, \
    0x3e4f9408U,     0x14a46f02U,     0x89901032U,     0x803e21f4U, \
    0x37edefa8U,     0x7578b3b5U,     0x6c93a069U,     0xc9d56cb3U, \
    0x48e71669U,     0x118b5724U,     0x85e5eab6U,     0xf1dbd209U, \
    0xd3ed3716U,     0x7e45ec6fU,     0x73e1773cU,     0xb9bb271bU, \
    0x4befbb4cU,     0x61edfb00U,     0x674360abU,     0x90a36b31U, \
    0x3e5ed4c2U,     0x6e862ce8U,     0x8377e7e2U,     0x0e9433d8U, \
    0xbb23e75bU,     0xbf5a976fU,     0x67942034U,     0xeac6e2ecU, \
    0xa2e9a0f0U,     0x588a6b01U,     0x59ec5e67U,     0x73e8578bU, \
    0x292f36cdU,     0xa62becb5U,     0x4ebcd492U,     0xde2748d3U, \
    0x8c4d52b8U,     0x86145122U,     0xd50cd2a5U,     0xd27700caU, \
    0xdfa9a424U,     0xd5f3c3f6U,     0xa0f93890U,     0x96a99ae2U, \
    0x96752e89U,     0x1a20258cU,     0x10b1455bU,     0xe08c2adaU, \
    0x11f47887U,     0x76d7ea22U,     0x38d38567U,     0xd14a8331U, \
    0xf2350a0dU,     0xb32e40d1U,     0xde973b7eU,     0x9da6f697U, \
    0xfe3c8523U,     0x4028cd91U,     0x2bf8cc21U,     0x5a64dac0U, \
    0x55fe3b99U,     0xc30493f4U,     0xc96f4acdU,     0x46f99369U, \
    0x5647feffU,     0x08fd1a91U,     0xf1214da1U,     0xf70b3714U, \
    0xa4846a32U,     0x09c9e06bU,     0xbdacb3a1U,     0x0f09da2dU, \
    0x6777c8edU,     0xcd22f0feU,     0xa52ed378U,     0x7d54eb92U, \
    0x5b5c1bd6U,     0x5e847c70U,     0x89fc9d5eU,     0x79b14e57U, \
    0x57ae24c0U,     0x587c34d0U,     0xec4de897U,     0x898abc2cU, \
    0x87ac65bbU,     0x48b2436bU,     0x4a2c088fU,     0xd133d695U, \
    0xd377eb2bU,     0x3ea0f15aU,     0x38ad5d1cU,     0xf15ba626U, \
    0x44f6050bU,     0xa901e9d7U,     0x46f99cbbU,     0xba3f30d0U, \
    0x1dded501U,     0x25c6bbdeU,     0x89779ea0U,     0x6d8ff80eU, \
    0x616857f9U,     0x7dd0ff27U,     0x01f32d50U,     0xe5e6e312U, \
    0x84b9d489U,     0x8a89e9ffU,     0x1d89673eU,     0x5a4092d9U, \
    0xd01c6d90U,     0x6bd67d6cU,     0xd2af0c03U,     0x887df4a5U, \
    0xb92e3f69U,     0xd8a256c5U,     0x2e1c6142U,     0xe33fd631U, \
    0x2a171d54U,     0x8c0e6057U,     0x339960dcU,     0xd6689de2U, \
    0x1e24ebc5U,     0x9282972fU,     0xd4b199ddU,     0xfd9b4179U, \
    0xadf50532U,     0x0627a056U,     0x7dde4897U,     0xc516cbdfU, \
    0x346a5777U,     0xbd3ef03dU,     0x1bcfea6cU,     0x110d6bdbU, \
    0xb1960fafU,     0x8ccdfd26U,     0x1d3f08f4U,     0x4bf5d7feU, \
    0xf966e359U,     0x4273b4b6U,     0xe9de0b44U,     0xcefba3b4U, \
    0xe3056df1U,     0xe07ac18aU,     0x4f720af5U,     0xa6dc0912U, \
    0xbee79366U,     0xdc5947b2U,     0xe33d747fU,     0xdeae80bfU, \
    0x7dc1b6d8U,     0xf56fabe0U,     0xa256d5abU,     0xef6818b3U, \
    0x619c2f57U,     0xbf11c443U,     0xfe8e35abU,     0x4d37f96bU, \
    0xcb78cad7U,     0x07f39189U,     0xf30b6b09U,     0x22171876U, \
    0x4c1b2899U,     0xf426f697U,     0xb319a689U,     0x11a27944U, \
    0xb2245341U,     0x916d0e72U,     0x5d7a559eU,     0xd5e45fa5U, \
    0xb6a881f8U,     0x4bcb5c63U,     0x109d4238U,     0x167e0f0cU, \
    0xfebf1890U,     0xad51840eU,     0x2d6295e8U,     0xa12061d3U, \
    0x8eb04a23U,     0x29a5ca95U,     0xf3d48587U,     0xdd6dd568U, \
    0xce372112U,     0xf02b4789U,     0x84a9f391U,     0xb7903446U, \
    0x3fb9e534U,     0x5ef35bbeU,     0x605f1082U,     0xf16890c3U, \
    0x4bfbcaecU,     0xf82938ebU,     0x78e5d44bU,     0xfa1e821cU, \
    0xc107d635U,     0x160b1d18U,     0x96ed489fU,     0x9c01cacaU, \
    0xe59124e1U,     0xdc3d94a9U,     0xe08d3246U,     0x05cde8b5U, \
    0xeabc4cf4U,     0x28ce6c58U,     0x604fa6d4U,     0x7385bfcaU, \
    0x3bfe3d74U,     0x7d47993aU,     0xd47c7527U,     0xb5f732f6U, \
    0x63a12580U,     0x53687254U,     0xeadf82bdU,     0x419f9547U, \
    0x14fb9e69U,     0x46057746U,     0xa930d26eU,     0x9a1afc54U, \
    0x95550db5U,     0x3d4deb86U,     0xe5e8da38U,     0x814c5531U, \
    0xa8489dd1U,     0x9b0a28f2U,     0xc7e262a8U,     0xa6fd4613U, \
    0x99760e7dU,     0x26909981U,     0xcadc694cU,     0x8b256352U, \
    0x70d712edU,     0x46269f38U,     0xa67d23afU,     0xffffc46eU, \
    0x676eadb1U,     0x49a911c8U,     0xc4dce2b6U,     0x6f46969dU, \
    0x65b6ecfdU,     0xf611248cU,     0xfa8438a5U,     0x966c641aU, \
    0x75f810b1U,     0xdc8e3e01U,     0xa5d9c193U,     0x2163106dU, \
    0x3df1d6cbU,     0x38cff2c9U,     0x192697e4U,     0x4c5682e8U, \
    0x443d71f2U,     0x043bf7f1U,     0xc198a651U,     0x61d92dc2U, \
    0x67920a03U,     0xee52a538U,     0x8eb46c27U,     0x4532517bU, \
    0x36790a50U,     0x894c9059U,     0xa512db44U,     0xc9f66ffcU, \
    0xf6cc5d70U,     0x6c1d48a4U,     0x7bfcb8faU,     0x32cb991aU, \
    0x88c0579fU,     0x712e1b10U,     0x44841f64U,     0x822a6282U, \
    0xaeaa8e69U,     0xd5ab8ca9U,     0x1e9edaaaU,     0x3b9b795eU, \
    0x7d5ba964U,     0x62bdb4b6U,     0x45ec0a6dU,     0xfde2ba9fU, \
    0xe80b037eU,     0x8c51e70bU,     0x9db23eb0U,     0x659619cdU, \
    0xc18489eaU,     0xd2ae86f9U,     0x55281710U,     0x48647ce6U, \
    0xa9c7ab84U,     0xb9916defU,     0x0aa4020aU,     0x828ed7d5U, \
    0x9e847b16U,     0x4b0dbffbU,     0x2b5ba70bU,     0xb7b83eb4U, \
    0x6603928bU,     0xf8935ef0U,     0x1bd19a38U,     0x146cea7aU, \
    0xa1b1f0c8U,     0x10e26152U,     0x0a3ad558U,     0xc04a848aU, \
    0x5beedfa9U,     0x7d03f2ddU,     0x462b1634U,     0x719119c9U, \
    0x14b38849U,     0xb18a6aabU,     0xe06a34a2U,     0x8f1a10d9U, \
    0xe6b49640U,     0x7f369fdcU,     0xd4f6d74fU,     0x05cff846U, \
    0xe7cee684U,     0x9da192e1U,     0x50d625d6U,     0x89c38874U, \
    0x2df8f230U,     0xc341c1aeU,     0x5e332ba9U,     0xa528c674U, \
    0xf9629212U,     0xf55878a2U,     0x43d82754U,     0xa0bef3aaU, \
    0xcd8f5650U,     0x83ce1a00U,     0xf2222aa6U,     0xfc7b388cU, \
    0x07ead040U,     0xb38e4685U,     0x9b18cb3eU,     0x1d804430U, \
    0xa9bde4deU,     0xd91607b0U,     0x6108f0ebU,     0x6590bc2fU, \
    0x6346185eU,     0x999b4fe6U,     0x58b16036U,     0xf6e89fb2U, \
    0x989e9ea9U,     0xc7119e16U,     0x2172b256U,     0xcbc637cbU, \
    0x6729ee6eU,     0x48919920U,     0x638c0c88U,     0xe598f169U, \
    0x48a2a564U,     0x538dedf8U,     0x202d5109U,     0x120dfe79U, \
    0xa97e16dcU,     0x80d424e8U,     0x6b4ed7e7U,     0xad9964e9U, \
    0x7d42a823U,     0x718025e6U,     0x08c49531U,     0xc2622e21U, \
    0x16a93a69U,     0xb42003abU,     0x14558156U,     0xbbfb82a0U, \
    0x7eca041dU,     0x2b6e504cU,     0x113e1610U,     0x4f792182U, \
    0x96d4c255U,     0x57703c57U,     0x75a38cfaU,     0x636e6593U, \
    0xd8eea160U,     0xe98dbe47U,     0xf4b568c6U,     0x919aec73U, \
    0xca12567aU,     0xfe7282e8U,     0x6d866ae8U,     0x8e50bf84U, \
    0xccf66c82U,     0x6a2ee193U,     0xe81372b3U,     0xd43aa182U, \
    0x05ac49edU,     0x99f9b567U,     0xa66a05e3U,     0xb588a39aU, \
    0x3393633cU,     0x37075ce6U,     0x41ecd009U,     0x7f141db3U, \
    0x460ecc87U,     0x0b3a79e5U,     0x6388894bU,     0xdda52572U, \
    0x5794ca12U,     0xab2e16feU,     0x9472966fU,     0x9df66d55U, \
    0xf7df20c8U,     0xf28e4920U,     0x11e31d39U,     0x494fc1c0U, \
    0x8f06bfe4U,     0xe241ad4eU,     0xa782bddbU,     0x8aa7d7a7U, \
    0x78fdbb38U,     0x976273a4U,     0xd0cf7a51U,     0x58cdc273U, \
    0x2f96ed4bU,     0xf7c9b1b0U,     0x6f8eaa54U,     0x12d7ea3bU, \
    0xaed28017U,     0x04fffcd3U,     0x31128070U,     0xc45c09adU, \
    0x4d336b63U,     0x6792f38dU,     0x2f7b547bU,     0x210aa4b1U, \
    0xa6ad42feU,     0x43bb9845U,     0x5ff32684U,     0xa4750a0fU, \
    0x18e5eeaeU,     0x5133978cU,     0xd71b9b90U,     0xd89fe866U, \
    0x80b74f7bU,     0x93f451d1U,     0xdf2b25b7U,     0xe52428c7U, \
    0x01b38a41U,     0xbabe72b9U,     0x1c6aefdbU,     0x180f7af6U, \
    0x20b4ab1aU,     0x256d4be1U,     0x7c8f8772U,     0x8d6fbedfU, \
    0x169f02f4U,     0x76d168d6U,     0x62ee807aU,     0xcf03d853U, \
    0x61d9ffa8U,     0x7f6896e4U,     0xd8724d49U,     0x8a1620fcU, \
    0xfca4d3f4U,     0x9ae01163U,     0x87e27f07U,     0x52690324U, \
    0x511daf60U,     0xb3ac9714U,     0x4b0ccdcbU,     0x5e56ccf2U, \
    0x30562bf6U,     0xefa8f091U,     0x305b081cU,     0x935f95d5U, \
    0xa9cec886U,     0x868eeb40U,     0x46f0e2eeU,     0x55dacb4dU, \
    0xda7055fcU,     0xdf3ba436U,     0xef6927b0U,     0x168db3a1U, \
    0x92e26365U,     0xd9fececcU,     0x549b70f2U,     0x0352e7b5U, \
    0xb717301eU,     0xb643c955U,     0x07ffd52dU,     0xb1b1c2abU, \
    0x73db485aU,     0xbe81b0b4U,     0x06475617U,     0x599425e2U, \
    0x4863b39aU,     0x7bfde5c5U,     0x6e98b7a3U,     0x7d30945cU, \
    0x89da7cc1U,     0xacf271c7U,     0xa84f2442U,     0xfa8aa9e5U, \
    0x0f2306a9U,     0xec515316U,     0x24d8772fU,     0xc3611befU, \
    0xe278d2f1U,     0xd321c349U,     0xc1c4e76eU,     0x88c64881U, \
    0x6d7d933eU,     0x3ae692e0U,     0x707404b6U,     0xa0c85fd8U, \
    0x01daa1c9U,     0xf3af9d83U,     0x31a9d0a2U,     0x3f3b02c8U, \
    0xb55e112cU,     0x4d6e8114U,     0x1c2c51aeU,     0xb38955adU, \
    0x20fdb3aaU,     0xfb1e71a1U,     0x4861f0d9U,     0x92f285f3U, \
    0xec0617efU,     0x6f494337U,     0xe7f925dfU,     0xf8e0531cU, \
    0x118b4c2eU,     0xcbf6d3e4U,     0xde55beddU,     0x9b70d380U, \
    0xd04f3464U,     0x89047c67U,     0x2ead34c9U,     0xb105473aU, \
    0x8187cbb6U,     0x14b35f08U,     0x433c0d5fU,     0x158d737fU, \
    0x060be4abU,     0xa4270ad9U,     0x403e04bfU,     0x707fe64aU, \
    0xba3f7640U,     0x63c9379fU,     0x39bbd8deU,     0xb16f404fU, \
    0x3cc3645cU,     0x2ad6b9b0U,     0x8295ce0bU,     0x609eb855U, \
    0x0a40fcb3U,     0xd11a4a87U,     0x2fb5f36fU,     0xea5d32d3U, \
    0xbbd2a50eU,     0xc02326e5U,     0x7e7643b0U,     0x8dbc70adU, \
    0xebbfa388U,     0x7cf315fcU,     0xdefd0342U,     0xace89156U, \
    0x5a50581eU,     0x7bcbd4b6U,     0x5efe6c82U,     0x70cc7ea2U, \
    0x09c70e61U,     0xf839135dU,     0x43cddb0fU,     0x94fe31dfU, \
    0xd3d6de3bU,     0x86289243U,     0xe6ef944fU,     0x8d5835c8U, \
    0xe9f2467dU,     0x7b4f3398U,     0xf630c962U,     0x5ec05381U, \
    0x9d882705U,     0x570acdedU,     0xf8e23ae3U,     0xce00fcaaU, \
    0x4cf0c0b7U,     0x8c115dc7U,     0x0c26c311U,     0xb78cd653U, \
    0x5e849c58U,     0x00d47707U,     0x1e1ef169U,     0x41949909U, \
    0x0b5b7e7cU,     0x32b43492U,     0x93688397U,     0x98e43441U, \
    0x455fad24U,     0xd8267d89U,     0xca75b2efU,     0xb5887634U, \
    0xe9994338U,     0x1f836258U,     0xa632d857U,     0xddbad400U, \
    0x54419dd6U,     0x0ccef4a9U,     0xee89c785U,     0xe6b08ef6U, \
    0x0bb7ec16U,     0xd6aa4e32U,     0x57f900f6U,     0x5c5d5c89U, \
    0xc932a944U,     0x03f3d096U,     0xb4c6e367U,     0x504ccb56U, \
    0xa84cb618U,     0xcd213ed6U,     0xfb0eb285U,     0x007c7154U, \
    0x0306ff36U,     0x8358eed1U,     0x7fc3cafcU,     0x3c3d97e2U, \
    0xaa21f6c1U,     0x97b5cef2U,     0x044903caU,     0xbcba18b4U, \
    0xcca03516U,     0x8e76fe6aU,     0xf7ba4c39U,     0x1ce6a95cU, \
    0x67998793U,     0xd545339aU,     0x07105adbU,     0x37180eb1U, \
    0x485d7c56U,     0x5d17c872U,     0x3a8f4c35U,     0x5ffdaf76U, \
    0x1e2878deU,     0x70087c86U,     0xa96848a3U,     0xf2a2e39eU, \
    0x3ae816cbU,     0x54e3dda8U,     0xa21daa57U,     0x652bc1cbU, \
    0x6adcc181U,     0x3f5bd6dcU,     0x4a15fc6dU,     0xeb9677a1U, \
    0xcaa3786bU,     0x85ef00a5U,     0xa8b6e625U,     0x7a46a0f8U, \
    0xb33856eeU,     0x298b617aU,     0xacd7f48cU,     0x6bc248d6U, \
    0x693e5712U,     0x856014bbU,     0x729b6777U,     0x69dc064cU, \
    0xa896bf1fU,     0xaa95377eU,     0xa9d986cbU,     0x53d7551fU, \
    0xd22caca6U,     0x3f6a05beU,     0x0b2b6711U,     0xb18f8f0eU, \
    0x716ff3b3U,     0xbe8c22d7U,     0x73780794U,     0xce796484U, \
    0xbd3cee7cU,     0x90379796U,     0xa194dc9dU,     0x04f48c0cU, \
    0x4d895d81U,     0x2dc4739aU,     0xc5eaf31aU,     0x72266bb0U, \
    0x5b857c63U,     0x28cf9295U,     0xd0e13addU,     0xd7850e9eU, \
    0xf1c84da6U,     0xa042bb63U,     0x71b6c9e9U,     0x9d3720bbU, \
    0xa12213dfU,     0x116917d9U,     0xae389e45U,     0xfd7af981U, \
    0xae91741dU,     0x0aa4deb4U,     0xfa0ef511U,     0x58591cf1U, \
    0xed79e20eU,     0x5a27a161U,     0xcaabbb13U,     0x41c4eecdU, \
    0x4cee3488U,     0x920fa70bU,     0x603e1efbU,     0x7dca7b3dU, \
    0x0b64aea8U,     0xbe94dce2U,     0x2b026266U,     0xaf18b61aU, \
    0x86f3bb04U,     0x327aec99U,     0xab9aaeacU,     0xb22645f1U, \
    0xeac8e87aU,     0x716ad165U,     0x3eb5b833U,     0xe7dc937dU, \
    0x076d5052U,     0xa9aca389U,     0xad9c3d6eU,     0x2c6e628fU, \
    0xb0479205U,     0x6a461deeU,     0xa1d1baccU,     0xe8100525U, \
    0x07661401U,     0x7280acc0U,     0xbaeebca1U,     0xc754afefU, \
    0x4c3e03dcU,     0x68fb9c68U,     0x1af68c9aU,     0x77dcd8efU, \
    0x4560e337U,     0x583a2512U,     0x96a52f80U,     0x50842d7cU, \
    0x3f0a528eU,     0xee8cebd3U,     0xd651ab13U,     0x3b01669cU, \
    0xe2ca58ffU,     0xe7236d0cU,     0xedcec573U,     0xfd09dceaU, \
    0xf583248aU,     0xd77918d6U,     0xdd5b266dU,     0x3fd2c567U, \
    0xdd74957dU,     0xbc9bcd33U,     0x01cf01aaU,     0x7a0a6bcdU, \
    0x45b47825U,     0xd36a03e5U,     0xdaf249c9U,     0xa0b204bcU, \
    0xb57f6435U,     0x5fad3920U,     0xc398b3bcU,     0xa5ee0d9dU, \
    0xebd27434U,     0x22b03dbcU,     0xf24c102dU,     0xd733396eU, \
    0x878ad42bU,     0x6dcace1eU,     0x1386fb8aU,     0x324c6b55U, \
    0x9e233badU,     0x05fcf7fdU,     0xc32537adU,     0x232e3534U, \
    0x82e62ce6U,     0x870fdc66U,     0xd3524a1dU,     0x9462acb4U, \
    0x1c38e907U,     0x261e197cU,     0x7be027beU,     0xca04448cU, \
    0x2f10ddbbU,     0xb877fb41U,     0x305a1340U,     0xd8585a33U, \
    0xbc56169fU,     0xdf0c0defU,     0x1bbf1964U,     0x350f8b0bU, \
    0x37f7a434U,     0x213cfcf0U,     0x5c42f9fdU,     0x8a21e241U, \
    0xe409f0a5U,     0x10f46ee0U,     0xfb92cc67U,     0xe2eb107bU, \
    0xdc6702d1U,     0xa82901bcU,     0xafe8b235U,     0xb8f3e0caU, \
    0x310f355fU,     0x9ef883efU,     0xfa04e3eaU,     0x4a0327e8U, \
    0x4068ee3fU,     0xb430a404U,     0x1d146215U,     0xe040080fU, \
    0x75a85ed2U,     0xc359dd51U,     0xce7c1384U,     0xc5bb3d53U, \
    0x11106f23U,     0x4bb3be13U,     0xa4237d4aU,     0xe7cb02faU, \
    0xb27c260bU,     0x4875efffU,     0xf276be68U,     0xc0e0fc09U, \
    0x719a74d1U,     0xf5e4e5c0U,     0x01fd5df3U,     0x44cb4c07U, \
    0x01bd00f2U,     0x04a309d4U,     0x3252f7d4U,     0xb419bae7U, \
    0x36fa2bdeU,     0x81d9ef6dU,     0x58ae3d02U,     0x2caeb9b9U, \
    0x93f034b3U,     0x0fdc4922U,     0x1d1e40f4U,     0x3101559bU, \
    0xc5e958cfU,     0x96acd6fbU,     0x9218dc04U,     0xc670aad4U, \
    0x954b42d4U,     0x2208dedcU,     0x1f2e0f50U,     0xf08fedb8U, \
    0x1a3415d0U,     0xc71fc967U,     0x9ba2360cU,     0xeb184674U, \
    0xb7887dd3U,     0x2cc74fa9U,     0xc02233d8U,     0xe95dde4dU, \
    0xb44f7020U,     0x094d3695U,     0x74eadbc3U,     0x31458ddcU, \
    0x298ce364U,     0x3b8b89a6U,     0xd2d85ff5U,     0x2182343dU, \
    0xb420d29eU,     0x13f845baU,     0xb1d1a12aU,     0x6bff140eU, \
    0x3052b90cU,     0x7f2098a9U,     0xff14a162U,     0xd3f9e5c6U, \
    0x1d151eddU,     0x4af5e26bU,     0x1798a797U,     0x906b2dc3U, \
    0x1929caabU,     0xd0abf744U,     0x45f32b5fU,     0xa5129407U, \
    0xea99fd61U,     0xdf2471a7U,     0x77c620eeU,     0x31f97811U, \
    0x98c6fc64U,     0x7e4994a8U,     0xd259cb33U,     0x9e7ae342U, \
    0x5d72161eU,     0x8407f65fU,     0xcebb416aU,     0xb4411440U, \
    0x97178cecU,     0xad03aa35U,     0xb3ef3284U,     0x2a736143U, \
    0x9f042fd5U,     0xbc5d6c4fU,     0x9af17b0aU,     0xa5b2659fU, \
    0xbd0b812fU,     0xda42fd98U,     0x52101b56U,     0xa27840fcU, \
    0x7771cc0fU,     0xeb0a760dU,     0xbf86536aU,     0xf8a31872U, \
    0x75bfb780U,     0x128e64b8U,     0xc6e7a9f0U,     0x4646ac00U, \
    0x3438ae2fU,     0xa4108dc8U,     0x53d6bc05U,     0x2167c236U, \
    0xb562dc26U,     0x2a552235U,     0x3331e8fcU,     0x5bd3259aU, \
    0x7c934774U,     0x469b55d6U,     0x366682e2U,     0xf7e6cd63U, \
    0xb57edc8cU,     0x9571a6b3U,     0xf6ccb827U,     0x1fa2634cU, \
    0xec7a40cfU,     0x5b9ccf00U,     0x3b6a9eb8U,     0x681375c3U, \
    0x87f9feb2U,     0x62e5bde6U,     0xcce6dde3U,     0xf222f528U, \
    0xc43d17b4U,     0x7bfed024U,     0x3478dcf4U,     0xabc391bbU, \
    0x43f76347U,     0x64935337U,     0xc5099b65U,     0x5164c2aaU, \
    0xb0b4c2c7U,     0x73bcfa81U,     0x248e5809U,     0x826adc11U, \
    0xdec46fd0U,     0xb7bc0ba2U,     0xd2125839U,     0x02da7618U, \
    0xc4962d95U,     0x2c11b9f7U,     0x6699ecf4U,     0xdd29de09U, \
    0xda29e27dU,     0xa016e332U,     0x915e8f21U,     0xd0743b7cU, \
    0x0f7d6792U,     0x2b6a5006U,     0xc12621c1U,     0x238f896aU, \
    0x2eb825ecU,     0xfa0200d6U,     0xa9440ceaU,     0x8451de88U, \
    0x37914169U,     0x4b3dc96aU,     0xb897b449U,     0x7f05d133U, \
    0xb0f49783U,     0xbc54b6f7U,     0x927a926dU,     0xabb37b06U, \
    0xe7f8e768U,     0xad2c0dc0U,     0x177f09e8U,     0x3173dde8U, \
    0x20f9ee3aU,     0x7aab310eU,     0x7a822dc2U,     0x847275e2U, \
    0x05e26128U,     0x7f7c761dU,     0x99b37b90U,     0xb22858d7U, \
    0xf56b264fU,     0x9d4cb04cU,     0x614721f1U,     0x1ce797f9U, \
    0x6b2cf1caU,     0x0815e019U,     0xb556a78eU,     0xc06b603cU, \
    0xd067a50eU,     0xe0b4a0f0U,     0x6bbdf59dU,     0xaec18197U, \
    0x3e4e20a8U,     0x573408daU,     0x384cddfdU,     0xe8e63445U, \
    0x3c8ea2e1U,     0x206f201bU,     0x0b574a2fU,     0xe40a9d96U, \
    0x6de0b15dU,     0x0ee3bbd1U,     0x89842bd3U,     0x9a5c792fU, \
    0x4bac4148U,     0xbc33dd33U,     0x8fecbcf8U,     0x04909216U, \
    0xe553ec87U,     0x1cd31113U,     0x9bdcd8b1U,     0x693faa89U, \
    0x922ea1c8U,     0xe6e8eb5cU,     0xc9c128b5U,     0xe09cf3ceU, \
    0xdd5b7072U,     0x2dd6e004U,     0x8a6cae8eU,     0xd23a0f6fU, \
    0x54d9b87fU,     0x8e49c4e1U,     0x0e88f835U,     0xf4fbc1f2U, \
    0x004a81e8U,     0xf7da92d1U,     0x4b0c5ccdU,     0x04286445U, \
    0x57c4689cU,     0x3e8c4a40U,     0x5cc976dbU,     0x470b15c7U, \
    0xead944faU,     0x1bc21a49U,     0xf00915fcU,     0x9dc02aa5U, \
    0x271d8040U,     0x88e0e636U,     0x20c936d1U,     0x7727994fU, \
    0x3dfad909U,     0x127ef28fU,     0xe34e2072U,     0xa60b435eU, \
    0x5c6aa859U,     0xc3e2eeceU,     0x1cfb656dU,     0x656ba47eU, \
    0x8389e106U,     0x2e88bb99U,     0xba6690e2U,     0x01548a16U, \
    0x96c689b2U,     0x96359228U,     0x8a3b2c46U,     0xa9ffdd37U, \
    0x5ac9ac22U,     0x6235f36aU,     0xd7925ed2U,     0xd425c26eU, \
    0xff5a04f8U,     0x854429b6U,     0x09b9cfe2U,     0x17f0f992U, \
    0x440d1cc8U,     0xe00ebb9dU,     0xb7e40659U,     0xbd816834U, \
    0x2235f22aU,     0x4a95e37fU,     0x601ea8feU,     0x9b81302eU, \
    0x5cdb142dU,     0x3c9e306bU,     0x79f162edU,     0x336d5f3aU, \
    0xfbe677e2U,     0xb8701fd5U,     0x98483cf8U,     0xfced1d34U, \
    0x6055d659U,     0x64e7d961U,     0xb66100b0U,     0x259dcf42U, \
    0xe5466fb4U,     0x4030b9c1U,     0xd6c3c201U,     0xf0497c69U, \
    0x9d4d9043U,     0xc9c6576fU,     0xae3bccf1U,     0xc23ec4beU, \
    0xe00b9bd4U,     0x08417d4eU,     0x9aae3128U,     0x03391e2fU, \
    0xa851afbbU,     0x184afcedU,     0x4854608aU,     0x41c5c5a9U, \
    0xeca87bb1U,     0xe36a0576U,     0xaac9e384U,     0x525d50faU, \
    0xb2444587U,     0x43bec9ecU,     0x0f33c339U,     0xc1e7aa9bU, \
    0x8425699cU,     0xd986671aU,     0x31125ec5U,     0x9050c2ceU, \
    0xe9dce0b2U,     0xb8c7dec1U,     0x56eefa2aU,     0xe1e813daU, \
    0xe78b135dU,     0xd3e2b098U,     0x80803c6aU,     0xc3ec526cU, \
    0xcbe996b1U,     0x3e5ea8c7U,     0x2124185eU,     0x2b130cbaU, \
    0xfa6ecdf2U,     0xae03afdeU,     0xca89bafaU,     0xdbf26bf5U, \
    0x1d46f7f5U,     0x93c47a0dU,     0xceb12bc0U,     0x93c87f46U, \
    0xeb674c07U,     0x9d28083cU,     0xeec108a9U,     0x18fc05bfU, \
    0xf7747bd4U,     0xc03bdbabU,     0x67934995U,     0x8ab4f3b3U, \
    0x62139b67U,     0xf94251bbU,     0x1296be23U,     0x59240518U, \
    0xae8de80dU,     0xf1452f6cU,     0xad775140U,     0x99409036U, \
    0x64359d5aU,     0x975df6fbU,     0x8c2e9c86U,     0x31dda27bU, \
    0xe94d5ba4U,     0x8c034dbaU,     0x46cf09a0U,     0xcaf3b975U, \
    0xaf55bcabU,     0x826ff403U,     0xf4443a43U,     0xdf43a939U, \
    0x34c88592U,     0x9972dddfU,     0xc696026aU,     0xb1422a7bU, \
    0xc77dac2fU,     0x994d7d38U,     0xb9b03289U,     0x5206e4d1U, \
    0x323d5c41U,     0xf8b340e7U,     0xafdc088aU,     0x3f800006U, \
    0xddf2726aU,     0xd48f08f5U,     0x45659223U,     0x4993e3eeU, \
    0x6bf39a7fU,     0x72aa0da3U,     0x2cd8d6f4U,     0x811ab1bbU, \
    0x036336afU,     0x21b928f8U,     0xa7b1d388U,     0x1de06f12U, \
    0x38ad42b1U,     0x39a8742cU,     0xed215accU,     0x97c57926U, \
    0x048102dfU,     0xeab7ae05U,     0xcb9335a7U,     0xe544e216U, \
    0x0e728c02U,     0x93b80048U,     0x7e334f69U,     0xe02f51ecU, \
    0x76fdaebcU,     0x948be6a9U,     0xce479a8fU,     0xb24e4cf7U, \
    0x58ba35b6U,     0x15ae1d79U,     0x062dea82U,     0x19d3d746U, \
    0x98534d36U,     0x601b8fbaU,     0x18f76736U,     0x25eb602fU, \
    0xf8061bd2U,     0xa403e2efU,     0x53493b86U,     0x9dcbcc27U, \
    0x34887670U,     0xd9990b23U,     0xe0d68d16U,     0xe78b3fb8U, \
    0x6d0e8a99U,     0x009e71b9U,     0x3c39984bU,     0x5ff733a2U, \
    0xda8bd736U,     0x2b00e875U,     0x35c7c1c3U,     0xdd5addabU, \
    0x20494984U,     0x29aab60fU,     0x3adc8354U,     0x40453de2U, \
    0x3f6b6b70U,     0x83ac69acU,     0xf3552302U,     0x1f127260U, \
    0xa6f25818U,     0x954ef3fdU,     0x7da08cb5U,     0x5769a777U, \
    0x45c6c348U,     0x5e668e52U,     0x0ce8dd8eU,     0x71a6de0cU, \
    0x6dacbea3U,     0x39739e8fU,     0x388e7b09U,     0x2c78adaaU, \
    0xca6d0979U,     0xfcde76d9U,     0x2e5908afU,     0x57073b40U, \
    0x0bb14afcU,     0xca3e75eeU,     0x75723fcaU,     0x9080c3a7U, \
    0xb2e38786U,     0x0f0166e8U,     0x4fb16e9bU,     0x0a0f7ca7U, \
    0x64c6502dU,     0x29c89f6aU,     0x9e017865U,     0x943a4ab5U, \
    0x6eb142aaU,     0xe04d6970U,     0xe3c7894bU,     0xf0251e5eU, \
    0x1bb00c42U,     0x4c62ec63U,     0xfda3650fU,     0x567b8e47U, \
    0xc14d7044U,     0x613dd2ddU,     0xd726b490U,     0x0958c61fU, \
    0xfe98bfd4U,     0xde575d6aU,     0x3387ae4dU,     0x023475d5U, \
    0x271c0048U,     0x6809eecdU,     0x4588d20cU,     0x967a8242U, \
    0x4254d47dU,     0x1d20d116U,     0xe55874d5U,     0xdecd05d6U, \
    0x83706639U,     0x941be87fU,     0x9aa88ad8U,     0x8cd63c55U, \
    0x3ad6cd40U,     0x3add7a02U,     0x1a408703U,     0x5e5f0613U, \
    0x0d00ccc4U,     0xa1b15f3aU,     0xec17bb11U,     0xa5f18029U, \
    0x55c02037U,     0x1af5e3d1U,     0x8fdc236cU,     0xdb40b65eU, \
    0x238c4a09U,     0x2839a2caU,     0x5ad3180eU,     0x1c4e127cU, \
    0x8e97c73aU,     0x389955aeU,     0xdacd4469U,     0x62bc41fdU, \
    0xa33f14a8U,     0xcc5d8ecdU,     0x09ec50c4U,     0xb94a2d80U, \
    0x30b7c7d9U,     0xf641ebbbU,     0x4afc951aU,     0x97280481U, \
    0x7c79581dU,     0xe80aea32U,     0x338af097U,     0xd7b38ebcU, \
    0x4b500f9aU,     0xfe8e9bb9U,     0x94a61ecbU,     0xbcf91ae8U, \
    0xfe416ccaU,     0xe1e1747bU,     0xbca239ceU,     0x9e5f522bU, \
    0x25c89fcbU,     0xab3a0bd5U,     0xf258dc1bU,     0x8d9a94d0U, \
    0xea6b0308U,     0x58c04c07U,     0x2a9f1280U,     0x5f7fcf7cU, \
    0x12fe0a61U,     0x198b5878U,     0xfdcb3746U,     0xf638798bU, \
    0x2807f3d3U,     0xd8f94fccU,     0x2ee48fd4U,     0xfb231487U, \
    0x5014b102U,     0x51486c44U,     0xc8d3ab1cU,     0x137f1838U, \
    0xfee53bc5U,     0x5ebc0b85U,     0x9cb448abU,     0x34d341c1U, \
    0xecc66ff2U,     0x8ef5d7e3U,     0x5805f141U,     0xf7866c4cU, \
    0x9a9a2d90U,     0x0caa532fU,     0x9f209c90U,     0x26d74953U, \
    0x687c3024U,     0x966b5bdcU,     0x9eac481fU,     0xfb9acf0bU, \
    0xddc3f2f7U,     0x7bed7a01U,     0x16125812U,     0x661bde7aU, \
    0xe31df59cU,     0x7be393a2U,     0xc70f988aU,     0x6a6928f4U, \
    0xc614d7bbU,     0xb50d8a9eU,     0xffc4c78fU,     0xd6aba9a6U, \
    0xfc55e7ffU,     0x1429a7d0U,     0xf0d09660U,     0x57a02014U, \
    0x19be0ffcU,     0x98cd82f9U,     0x071596a3U,     0x66491427U, \
    0x843d585fU,     0xe94e3d52U,     0xff95f18fU,     0xab31d5a8U, \
    0x6ddb51a0U,     0xc3e67688U,     0xb56141bcU,     0xc2e0a735U, \
    0xf57a5f6fU,     0x86692b96U,     0x8c0a50c1U,     0xf225466eU, \
    0x97ba7fafU,     0xb1fe62b2U,     0x5a57378cU,     0xd78d92d6U, \
    0x36a783d8U,     0x873d115dU,     0x9c75572bU,     0x33724470U, \
    0x1430630cU,     0x96ce7092U,     0xf93add1bU,     0xac14a9efU, \
    0x8eceb574U,     0xe407b980U,     0x20d0a5fbU,     0xd20e2078U, \
    0x75ba4509U,     0x3e7a02b8U,     0xd98c1e45U,     0x417e8f9eU, \
    0x6b35ee7dU,     0x5284deeeU,     0x226ad368U,     0xd387b82eU, \
    0x1239f29eU,     0x3b5d3676U,     0xc97b97f0U,     0x310b07b0U, \
    0xa2241a9eU,     0x92ff95b9U,     0xcf992fd8U,     0x09e90bcfU, \
    0xb4b508d6U,     0xa0982670U,     0xb7be590eU,     0x6dea4dcdU, \
    0x51b1df68U,     0x8ca05d73U,     0x5c05152dU,     0x7068209eU, \
    0x223f6f91U,     0x33a0e578U,     0x2caa3a3fU,     0xab381644U, \
    0xbc95e968U,     0xd14da540U,     0xb9bf4a19U,     0xc701b818U, \
    0x0c425eaeU,     0x7f010f30U,     0xb2da810bU,     0x849b0e82U, \
    0x71d14267U,     0xee32a8d3U,     0x3c330a98U,     0x6f8dccc7U, \
    0xe73ed370U,     0x3e45090aU,     0xe6a2f68dU,     0xe758eceeU, \
    0x0dd0a3d4U,     0x7031fbb6U,     0xe7f15f31U,     0x32bb3c0eU, \
    0x7991dec5U,     0x79cb3e75U,     0xf08e109eU,     0x75bf6565U, \
    0xd186a7f4U,     0x4d69402fU,     0x54d30c1cU,     0x6f820fcdU, \
    0xd3507218U,     0x0b92c519U,     0x0e4fc5a8U,     0x9a21b31aU, \
    0xa3b89959U,     0x10b1a76eU,     0xfbcff1f1U,     0xe1375cb9U, \
    0x4ba2ae61U,     0xa8350ff0U,     0x26883906U,     0x1995b14eU, \
    0x253f217aU,     0x57191273U,     0x0c9d0b93U,     0xe8a6db59U, \
    0xd83f69dbU,     0xe44b29bfU,     0x1e181b1aU,     0x7051cc8fU, \
    0xea831006U,     0xbdee33c9U,     0xa9ab7e6cU,     0xb8b21e60U, \
    0x2981632dU,     0x12104057U,     0x0c78f661U,     0x0b032910U, \
    0xbf975088U,     0x5bb6e54aU,     0xadc97c0aU,     0x131d70a8U, \
    0x68640fc1U,     0x6a96bd4dU,     0x097ca21fU,     0xd91cf1b1U, \
    0xa1aba71fU,     0xd2a212ccU,     0x12725cf9U,     0x84e1bc05U, \
    0x171cf065U,     0xd0c19087U,     0x635646eeU,     0xaaedabb9U, \
    0xbf427e4cU,     0x4a97620aU,     0x07035f41U,     0x4f3590c6U, \
    0x4d15106fU,     0x626c1935U,     0x798fce7eU,     0x89146de1U, \
    0x2b1df75eU,     0xc11c101bU,     0xbe5e18faU,     0xbaa59c3eU, \
    0x19ab2dc9U,     0x13062b8bU,     0x06873e13U,     0x93b9874aU, \
    0x22ffa48fU,     0xcc1b0b47U,     0x2c1ee25aU,     0x51c11befU, \
    0xc2b70bfcU,     0xe164a1daU,     0x6cdbe95bU,     0x0f87cd6bU, \
    0x4e0e16c5U,     0x25e46e6bU,     0xcabf64d5U,     0x42cb1a93U, \
    0x94573957U,     0xcfc037fcU,     0x8eb2df36U,     0xfd635c56U, \
    0x5af94df0U,     0x13cb0f79U,     0x1c25f42bU,     0x0466617bU, \
    0xfe0fecc1U,     0x896f90deU,     0xfc857101U,     0x3c3ec90bU, \
    0x2cac4281U,     0x407b5b47U,     0x49f9e826U,     0x3b080a90U, \
    0x0c7dd232U,     0xa16fda88U,     0x1551b265U,     0x8c12337bU, \
    0x77f6e4acU,     0xa91d6cdbU,     0x4f232039U,     0x377c8dfbU, \
    0xb34ce7f2U,     0xbfc168e2U,     0x7598b915U,     0x23e06b39U, \
    0xaa9d2688U,     0xfd6a0429U,     0xb7b99a3cU,     0xa73e8761U, \
    0x81f5fdd0U,     0x6c328ba0U,     0x9024feedU,     0x5557d734U, \
    0x5df1a167U,     0xc15933e6U,     0x27600ae4U,     0x41928a67U, \
    0x8c8cf585U,     0x5513fea8U,     0x37cf67ebU,     0x5f9402f6U, \
    0x647d8ad7U,     0x06952709U,     0x152881bbU,     0x3b585d2aU, \
    0xa4de618eU,     0xa4c7693bU,     0xec254815U,     0x2e6a1c2eU, \
    0xbe891c42U,     0x22f4e291U,     0x509de3d0U,     0x95f0114bU, \
    0xb55699f9U,     0x310ca978U,     0x8f222e86U,     0x8426dba1U, \
    0xf4274368U,     0x38df9fabU,     0x40694138U,     0xa99b9d14U, \
    0xd660d980U,     0x7d0f8e35U,     0x8eb8ca22U,     0x3aba51ffU, \
    0xbf46b7a5U,     0x8114026fU,     0x9e33832cU,     0xebd86c0dU, \
    0xc09128cdU,     0x663934afU,     0x29411bbeU,     0x4a5c4a3cU, \
    0x15d472f7U,     0x130f9a20U,     0xb5cd2716U,     0xe7e3a885U, \
    0x32566d7bU,     0xa9ab5167U,     0x6b71583cU,     0x0817ecf0U, \
    0x4bbe8cc3U,     0x31fd066eU,     0x936cacbfU,     0x21bf4cdfU, \
    0xc583b85fU,     0x0e39a8e6U,     0x9ca67603U,     0x57879cfaU, \
    0xbab6f005U,     0xea55c39fU,     0x776e6337U,     0xd2487474U, \
    0xc2a36fb6U,     0xa20bde6aU,     0xb135b709U,     0x412300dcU, \
    0xbab08841U,     0x6eee0182U,     0x650c8bc3U,     0x6907cd50U, \
    0x9610344cU,     0x49a97326U,     0xa1848a41U,     0x0a962aeaU, \
    0x724f7c3fU,     0x72273956U,     0x7d43ac73U,     0xa07f3310U, \
    0xb781e1eaU,     0x88cbd625U,     0x33f2328aU,     0x67755dc1U, \
    0x571168d6U,     0x856637e2U,     0xafccf917U,     0x2d4bc7fbU, \
    0x96ac6fb9U,     0x5ef06771U,     0xc2abb551U,     0xc0587185U, \
    0xd3d0a620U,     0x9985e366U,     0xcca60401U,     0xe6400e1cU, \
    0xce0a1eaeU,     0x4c3f2558U,     0x0a037a17U,     0xe176405fU, \
    0xe9589fa2U,     0xb7d3930aU,     0xdb257f54U,     0x6669ac36U, \
    0xbc16fac3U,     0x588dcc76U,     0x5b659bcfU,     0x33642c06U, \
    0x65b3d670U,     0xedc8e2fcU,     0x62f6c798U,     0x1535ed05U, \
    0x1a0571d2U,     0x58350687U,     0x78e20eafU,     0x6e386dc3U, \
    0xb1df9c04U,     0xbcd11649U,     0xb118556aU,     0x2fbb7d6bU, \
    0xebfe9f02U,     0xeda4f6a0U,     0xd5305533U,     0x923395f9U, \
    0xf1a42b29U,     0x2901e258U,     0x99af00deU,     0x21656be0U, \
    0xadc15b9dU,     0x636be73aU,     0x7aaf712dU,     0xc6ef7a28U, \
    0x2e0fe539U,     0x01587d7bU,     0xdb8df89eU,     0xfb7dd01eU, \
    0xe6845ce0U,     0x116e5f8bU,     0x89f3adc6U,     0x5e557ef4U, \
    0x918955bcU,     0x80291aebU,     0xa290c0c8U,     0xc98fd4d3U, \
    0xec53d851U,     0x6568b13bU,     0xfd550cc6U,     0xb0073f42U, \
    0x9cf8c66cU,     0xd8c6764fU,     0xd54f4612U,     0x4b05e09aU, \
    0x92cd31d1U,     0x0475a6e8U,     0x7d136d66U,     0xdf1a8baeU, \
    0xde3a4a6cU,     0x3cfe06f2U,     0x50151f5bU,     0x8dd7f16bU, \
    0xf2c66f36U,     0x140911ecU,     0x2b225297U,     0x0339af3dU, \
    0x568b6405U,     0x8ceb95d8U,     0x2e2ccd99U,     0x8854c5a8U, \
    0x8ae2d4feU,     0x23486228U,     0x4d995a02U,     0xa6a16372U, \
    0xa95fd161U,     0xd1f3230dU,     0x67670e31U,     0x42beaa18U, \
    0x858d23a8U,     0x3a2fd075U,     0xfecf3622U,     0xcce4f4d5U, \
    0xa7908c2cU,     0x994dd2edU,     0x27cb0f5fU,     0x4fd7ccdcU, \
    0xb5c8eae2U,     0xde9ff36cU,     0xb1294ea4U,     0x3afd0ab5U, \
    0x0aa6e782U,     0x5542afedU,     0x39e45fc2U,     0x99a01341U, \
    0x38582f07U,     0x9a2dbb66U,     0x7d5b633aU,     0x7669a242U, \
    0xc2448665U,     0xacd300e4U,     0x063c186fU,     0x061307edU, \
    0xe9d9f4adU,     0x2ccda3deU,     0xbf7b4833U,     0xf9e998a6U, \
    0xeb4d50e6U,     0x13366ee2U,     0xb93011b3U,     0xc26ec835U, \
    0xc4b5e0ccU,     0xffbc2eacU,     0xeed3fc22U,     0xb2ac8dd3U, \
    0xddc305edU,     0xc99d8a1dU,     0x318e161fU,     0x0fdc5835U, \
    0xbc90ea1aU,     0x2aaebf70U,     0x4d3b1e46U,     0x0329e9ebU, \
    0x4064fbc7U,     0x439964eaU,     0xc081b27fU,     0xeea1921dU, \
    0x29f61257U,     0x962186ebU,     0xe9dc2c61U,     0x757e3e86U, \
    0xaa44d397U,     0xee7180a2U,     0x6ee41c75U,     0xa65af2b3U, \
    0xcb9edcd1U,     0x3cb4c0abU,     0xd985dd6eU,     0xefc45b70U, \
    0x361073fdU,     0xf38c5dbeU,     0xb8f527a9U,     0x48e3e688U, \
    0x0c8bd7edU,     0x5be4f9d4U,     0x04aa6380U,     0x6ac1596dU, \
    0xc9790235U,     0x3e32c161U,     0xe85810aaU,     0xe3a1bf83U, \
    0xf356a46eU,     0xfae9c43eU,     0x94b04ac6U,     0xc74ffffcU, \
    0x219af177U,     0x3563c883U,     0xb343196eU,     0x7a77ca04U, \
    0xe495a444U,     0x5b300e86U,     0xa138de8aU,     0x36227f7cU, \
    0xa08eecfeU,     0xdd7d70aaU,     0x4208646bU,     0xd93a91c6U, \
    0x696797c9U,     0x445293e6U,     0x3d2518a5U,     0x9a75f93eU, \
    0x8671491eU,     0xed634d84U,     0xff5ca5e4U,     0x37536622U, \
    0x0f54dcc6U,     0x5fbf6fb6U,     0x1587f143U,     0x603c0a71U, \
    0xcebfc7b1U,     0x9640b445U,     0xc7cc7f41U,     0xacaff3cbU, \
    0xbfb64ba3U,     0xa9d958d7U,     0x945eb51eU,     0x24cd93e1U, \
    0x37be6879U,     0x9f62a808U,     0x3cdcd381U,     0xb589368eU, \
    0x429e1555U,     0x439277f4U,     0x6f0db475U,     0x1113413dU, \
    0xb8be63ceU,     0x279dd72eU,     0x19b79d42U,     0x23a090c8U, \
    0x6f70066cU,     0xd6c4763bU,     0x55f9afd6U,     0x2fcfe713U, \
    0x2b221bdfU,     0x958c8837U,     0xcc44addaU,     0xb497752dU, \
    0xabc2fd48U,     0x0be74325U,     0xc7d64ba8U,     0xf6dec962U, \
    0xad6e0571U,     0x35efbe4bU,     0x778144a4U,     0xcc2f3e22U, \
    0xf9dfb522U,     0xb6f64e42U,     0x89d9418bU,     0x80bdf703U, \
    0x96eca59cU,     0x1f310685U,     0x1abb2305U,     0x3bf9fe7eU, \
    0x6b8f68dcU,     0x65dfd243U,     0xd29183c1U,     0x8bf2449fU, \
    0x9675b841U,     0xaaa78e84U,     0x9275f47eU,     0xfeb26908U, \
    0xc517f071U,     0x314f3d3dU,     0xe9fb6435U,     0x83d9d8f6U, \
    0x66bdc8a0U,     0x341308ceU,     0x9df4f96eU,     0xe3de78c2U, \
    0xffe9655bU,     0xafcbcd73U,     0xa2c33ef3U,     0xcc84fbd4U, \
    0x76d6e81eU,     0xd952f56eU,     0x873f5363U,     0x93ba7ad1U, \
    0xd6151e2aU,     0x9050f3ecU,     0xb4330764U,     0x6e772b51U, \
    0x697f6439U,     0xfc417bc1U,     0x340d4337U,     0xc334246dU, \
    0x060a7e33U,     0xcfa247f3U,     0x7243a213U,     0xfd4ed21aU, \
    0x6cfd09b7U,     0x985140d2U,     0x84c31d4bU,     0x62b34fbbU, \
    0xf63331b4U,     0x1dccce14U,     0x403c33bdU,     0xb4c23941U, \
    0x1db7f248U,     0x2ff4c7ebU,     0xfd701784U,     0x45947db9U, \
    0xf3a467faU,     0x7ea14d48U,     0xafa343efU,     0x5aefd4e0U, \
    0x0253bd73U,     0x8fc448f0U,     0xb3e3c1f6U,     0x63c7cf1aU, \
    0x55c08740U,     0x9f8e5d5bU,     0x15a092a0U,     0x6b72c64dU, \
    0x6ecc47aeU,     0xe234b357U,     0x9729c094U,     0xbd25e7a3U, \
    0xe4e5df98U,     0xb9f20500U,     0x11f623bcU,     0x31c6c9e7U, \
    0x704801caU,     0x12b29db6U,     0x2ec9de5fU,     0x686c60d8U, \
    0x233fdbbcU,     0xe048608bU,     0x8c9234d4U,     0x2c9ebd61U, \
    0x5ad9c9e4U,     0x1f1d5ccbU,     0x41e50dfeU,     0x116b9ad9U, \
    0x8fc3755cU,     0x86a0447eU,     0x066026f7U,     0x0788b097U, \
    0xd5e847efU,     0x1ca464d3U,     0x1f95a294U,     0x02614d81U, \
    0x49a43116U,     0x8fd40121U,     0x31856b15U,     0x1cf7c343U, \
    0xa1ea8585U,     0x4c8672a6U,     0xdf90ddc8U,     0xfc8497f2U, \
    0xbefac047U,     0x27de7ccbU,     0xda9eb5adU,     0x61c2cd38U, \
    0x881e52a9U,     0x3797d676U,     0xb218a1b1U,     0x04bcbce5U, \
    0x09732f84U,     0xa83aedc8U,     0x930e44bdU,     0xc39e02b1U, \
    0x82ee3702U,     0x66affb85U,     0x4ff1e2efU,     0xf8908ff0U, \
    0xdbf0be9eU,     0xc1774237U,     0xf4df59e7U,     0xd9f64596U, \
    0x5ab5f525U,     0x2368a5c3U,     0xc1de4fd7U,     0x171ca60bU, \
    0x92a80149U,     0x3e91bc00U,     0xa0ed4481U,     0x1ea31539U, \
    0x3966f1d9U,     0xaf2638f2U,     0xafd334ccU,     0x5b42068dU, \
    0xbb863a8cU,     0xa8ccf4feU,     0x5e63d20dU,     0x2af4c0d0U, \
    0xd9d57b46U,     0xe5176de3U,     0x538ceb32U,     0xd40ce83bU, \
    0x2fc4121aU,     0x099997f1U,     0xc9e59238U,     0x1bb5c269U, \
    0x7fdd7515U,     0xce3fb24dU,     0xd42be5bcU,     0x8b14bd2dU, \
    0x6a5d7155U,     0x7dcf4e4aU,     0xc11faa6dU,     0x2e0d76cdU, \
    0xeaa43e9fU,     0xf41ed042U,     0x68c6fce6U,     0x7d7d119fU, \
    0x9ee42008U,     0x9148d76fU,     0xc57348a1U,     0x51141a32U, \
    0x8f7a4fceU,     0x7dce31cbU,     0x758dcc8cU,     0x3416b9f8U, \
    0x9d512554U,     0xea23b3d7U,     0xc87a1f9dU,     0x5e01c6baU, \
    0x22b9a7dfU,     0x23856270U,     0x324c05dbU,     0xcfb51f93U, \
    0xa8cc1908U,     0x7c350569U,     0x811c72b9U,     0x4dee7745U, \
    0xe556f11fU,     0xb6ed1baeU,     0xba4e926aU,     0x359ef2a1U, \
    0x46ac85eaU,     0xd755a285U,     0x4f15bd68U,     0x96640e1cU, \
    0x0f655318U,     0x7add1864U,     0x7aead79eU,     0x84b25f67U, \
    0x11a154eeU,     0x7a45a5caU,     0xe6ad6eb9U,     0x2db495bdU, \
    0x9cd604b0U,     0xb61d4973U,     0xec2edbedU,     0x5f820fb7U, \
    0xf0c0d9e8U,     0xa3728c53U,     0xd79af612U,     0x05d98babU, \
    0x8bf6e705U,     0x4ab82af1U,     0xdf35bc01U,     0xebb9d7d3U, \
    0x01576466U,     0x53c4a68fU,     0xc5b8c8f9U,     0x9ad28807U, \
    0xcaeaa264U,     0xb7b0051cU,     0xc3a88d85U,     0xe21f25dfU, \
    0xeaf376c5U,     0x5320a58cU,     0x23f3d6c4U,     0x60f9d6b8U, \
    0x505ab629U,     0x35aa6078U,     0xff002d0cU,     0x1b8946dbU, \
    0x59a084eeU,     0xdbe2cfb4U,     0xb9c1909dU,     0x703f29a6U, \
    0xba09fd01U,     0x6036ff1fU,     0xc79ec981U,     0x6a0f0e32U, \
    0x5b37dcfcU,     0x888e8f92U,     0xf277bb6fU,     0xce844da9U, \
    0x14abeed8U,     0x4612b256U,     0x2984b35cU,     0x97b9dee5U, \
    0x46831d18U,     0x7b58bcd8U,     0x5f3bca1cU,     0x3c4d1cc3U, \
    0xb06c85fcU,     0xfa0837a5U,     0x2ac6dbc4U,     0x4c810c71U, \
    0x09c8fccbU,     0x7c8a3e90U,     0xadb694aaU,     0x943f9d0bU, \
    0xa5ef37d3U,     0x9cffe317U,     0x6d1c7331U,     0xaf47ca91U, \
    0x9ab0a0bcU,     0x66207462U,     0xf1d5b18cU,     0x56962c49U, \
    0xf9f25924U,     0x48f18807U,     0x337fd213U,     0xf399567aU, \
    0xafc4256fU,     0x99833b9fU,     0x2286d1acU,     0x35529b31U, \
    0x8c80090fU,     0xaabcc741U,     0x7fa284cbU,     0x5deec9b6U, \
    0x84104cb4U,     0x22d149a0U,     0x50998249U,     0xf0871623U, \
    0x670a1537U,     0x80c036faU,     0x6a964437U,     0xa41a7c18U, \
    0xe171884fU,     0x1a9ee446U,     0x14b6fcd6U,     0x4ee1cc23U, \
    0xbb100315U,     0x65b3cfa5U,     0xdf323b29U,     0xf6414e48U, \
    0xf8472bf3U,     0x2a9ecd07U,     0x37dedc2aU,     0x8e72a1c4U, \
    0xc0cd8886U,     0xbab56db8U,     0x30729e70U,     0xc6464826U, \
    0xb1dbd9f1U,     0x62e7cda7U,     0xd4b6deaaU,     0xd9cc8c31U, \
    0xc26e784bU,     0x67c4fb0bU,     0x000bbb57U,     0x30da72d3U, \
    0x9b4ca880U,     0xe53c8ff3U,     0x1f0294deU,     0x1a066e20U, \
    0x34d79bb1U,     0x26f646cbU,     0xcdeca1b2U,     0xa00c5124U, \
    0x7fb33004U,     0xa02e765bU,     0x9b262f46U,     0xc695a687U, \
    0xbe60ad9cU,     0x6804f677U,     0xf90628acU,     0x3c89673aU, \
    0x2a26a14aU,     0x0ed2b25aU,     0x097ba5f4U,     0xaa5b9c98U, \
    0x0d88de7eU,     0x22447580U,     0x9da42b47U,     0xc1d81a4fU, \
    0x957eb350U,     0xe3c16ec2U,     0xf5407254U,     0x6998df8fU, \
    0xcea616b6U,     0x2b7eb815U,     0xae508d21U,     0xc25610f5U, \
    0x7194944aU,     0x42de67a2U,     0x02d2d2cdU,     0xfe1acc85U, \
    0xcfad8ed0U,     0x5bb027d6U,     0xc4f93233U,     0x0b8127d9U, \
    0x64f69855U,     0x73d0b368U,     0xa40004e9U,     0x4af074f2U, \
    0x248e0e26U,     0xa32723abU,     0x890a933eU,     0x78e60d42U, \
    0x0d64b19aU,     0xcc1f1d9aU,     0xc504a1e7U,     0x9953c632U, \
    0xf27953bdU,     0xedbbead8U,     0x2bd28900U,     0x94805776U, \
    0xffbadc0aU,     0x18bd8cf6U,     0x57955d51U,     0x97dc2aa9U, \
    0x7b5170c3U,     0xad82b437U,     0xe07193f3U,     0x43ebd57fU, \
    0xd903e9e9U,     0xbabc2b1dU,     0xe0d9eeddU,     0xb4f9c3dbU, \
    0xbc38919dU,     0x71e986c8U,     0x1a3cb8c1U,     0xd913c82fU, \
    0x81507e4bU,     0xa840eb9cU,     0xd621d36eU,     0xe109f27dU, \
    0xceaec236U,     0x93287c31U,     0xd75880d3U,     0xa4e3bb53U, \
    0x0dc2e45bU,     0x4abca52cU,     0x712ef01eU,     0xf22f7968U, \
    0x4ed1ae71U,     0xf29ae995U,     0x73eb0a31U,     0x22c69088U, \
    0x33fe943bU,     0xa5cb9c33U,     0x8c2a7654U,     0x33742128U, \
    0x022a7f9bU,     0x6eb9817dU,     0x95764156U,     0xf098d394U, \
    0x4d2713d3U,     0xbefde312U,     0x92f57ac5U,     0x89be14c5U, \
    0x77cbf86cU,     0xc4cbf386U,     0x184a720bU,     0x532ebfd4U, \
    0x694a3755U,     0x832bcefcU,     0x0db6cb31U,     0xf675d705U, \
    0xa9d37c7bU,     0xbbfe15a0U,     0x564f5765U,     0x81d6d487U, \
    0x7cf325ceU,     0x08b5f73fU,     0x2e79ae31U,     0xed6fb555U, \
    0x79ad96b9U,     0x2ae987acU,     0x319de124U,     0x86b37459U, \
    0xddfe0454U,     0xf58f8ddcU,     0x6dc76edfU,     0xbaca3ca2U, \
    0xb55720bfU,     0x70a0573bU,     0x7ac73cfeU,     0x83164547U, \
    0xc944787bU,     0x2f99ef90U,     0x44b65e8eU,     0x3e16fbd9U, \
    0xaf4dea4fU,     0xb4e79207U,     0x7c8e2240U,     0x9aedae93U, \
    0xb552d74eU,     0xa7671098U,     0x3ea41ac9U,     0xeaa2876eU, \
    0x0d68d709U,     0xaa352a03U,     0xbdba03ecU,     0x734a6fc7U, \
    0x1e065e4eU,     0x682d1f0eU,     0x48986f38U,     0xece0bf09U, \
    0x9a549e00U,     0x461c43fcU,     0x2c028ff1U,     0xfb7754b1U, \
    0xc89acc9cU,     0x46889bfaU,     0x5077fdeeU,     0x4a81c487U, \
    0xb90695d0U,     0x3bc5a90cU,     0x65b35e17U,     0x377bbfd2U, \
    0xa9cb3437U,     0x25f6fc50U,     0x35931aadU,     0x221d069cU, \
    0x3e1844caU,     0xf5f586feU,     0xb9e68e9aU,     0xc9e48b95U, \
    0xacbd5be3U,     0x2ef33ed8U,     0xf528d42bU,     0x98f7fd6dU, \
    0xd6ff37d5U,     0x1887a211U,     0xf4fdf46bU,     0xd358b66aU, \
    0x8e109312U,     0x7170c988U,     0x778fc82dU,     0xde2881fcU, \
    0xc58270bbU,     0xf7c90c00U,     0xc5409483U,     0x54144d85U, \
    0xe5174133U,     0x6f366cf3U,     0x089da1b1U,     0xf69d94adU, \
    0x69ac23b1U,     0x87648982U,     0x47093cc1U,     0x7b5c37e2U, \
    0x11e1c903U,     0x78e5f965U,     0xc7852f89U,     0x0b7f6335U, \
    0x5eb278f3U,     0x3f3f6c23U,     0x2d8f247aU,     0xc825461cU, \
    0xbadae944U,     0x955b6d6dU,     0x6a8b1936U,     0x2e5afb72U, \
    0x6a5b2195U,     0x6231e061U,     0x4d94521eU,     0x4e4f0ec8U, \
    0xfab3a0f7U,     0xeb31be91U,     0x3a18ffceU,     0x4a17bee1U, \
    0xba838a7eU,     0xf94fc796U,     0xd4e9e425U,     0x1a16a58cU, \
    0x060b9c55U,     0xdac151daU,     0x3d6d9a8bU,     0x9cdebb45U, \
    0x05f4a1e7U,     0x45fc0196U,     0x51d4db77U,     0xfe36b0b9U, \
    0x568205c8U,     0xb1330044U,     0x945d033aU,     0x6f176f90U, \
    0x534070baU,     0x365d4f84U,     0x80233b36U,     0x8049b16cU, \
    0x39d4ba23U,     0x1741478eU,     0x3b4b720dU,     0x79b6957fU, \
    0xd674bf85U,     0x088e90c8U,     0xf15e6ca3U,     0x95dca183U, \
    0x05de26ceU,     0x13e315c8U,     0x6e5d8bf8U,     0xa7bb76ccU, \
    0xb886faa9U,     0xcb9dfd02U,     0xa5094becU,     0x8c500001U, \
    0xd595ddbcU,     0x50321bbdU,     0xe6d69101U,     0x2b345ef3U, \
    0x897965fdU,     0xa8f6a4b3U,     0xae272ee1U,     0x16d182b8U, \
    0x96a27d23U,     0x6bb5177dU,     0x9d6d34b9U,     0xb73063dfU, \
    0x3922b57cU,     0x0692d638U,     0x34434b07U,     0xc0b8bb5eU, \
    0x038637fcU,     0x176a0751U,     0x55c15d28U,     0x02b6211aU, \
    0x8b8f14fcU,     0xe96f4660U,     0x88591c0fU,     0xb9634475U, \
    0xcd29f859U,     0x2ae2326aU,     0x086b922dU,     0xbdc1ddf2U, \
    0x963a34c9U,     0xba0e6c3eU,     0x0be34421U,     0x0b0776ebU, \
    0xab70090bU,     0x3adc7066U,     0xfa50a7b3U,     0x50e3fe2dU, \
    0xf1a0ef19U,     0x14adf3bdU,     0x141e574bU,     0x1be8ff18U, \
    0x695ca491U,     0x9de7c5b2U,     0x0ec0d5bcU,     0xb0f14e3cU, \
    0x569a8192U,     0x82068d71U,     0x609ded90U,     0x22d357ccU, \
    0x3ac87918U,     0x38b4b860U,     0x2af88a70U,     0xeec6eafaU, \
    0xf9c3639fU,     0x88e733a3U,     0x2150a9c8U,     0xb27cbcc7U, \
    0xfbf12704U,     0xe0ee02f7U,     0xb1cfacb5U,     0xe256078aU, \
    0x256e78f0U,     0x574ccfe1U,     0xe16352d6U,     0x46606102U, \
    0x4c67596bU,     0x9a32f7e8U,     0xdc7ad27aU,     0x5462a81bU, \
    0x782aa2d4U,     0x66ac72fdU,     0xc30c0ca6U,     0x5cbc076fU, \
    0x898f727cU,     0x2df45d32U,     0x41703cd8U,     0x8ea3e5c6U, \
    0x6bf9bcc0U,     0x40b81102U,     0x9142474eU,     0x79add5ecU, \
    0x4a39d85aU,     0xddf91761U,     0x51a10c0cU,     0x2f74bc8dU, \
    0x43e93f24U,     0xb3d7594fU,     0x66fe2349U,     0x061eead3U, \
    0x050752d6U,     0x86b1bf63U,     0xc5269e12U,     0xb9c6051dU, \
    0x18675fb7U,     0x7aa3921dU,     0xc6d500a4U,     0x54b8668aU, \
    0x91c12f89U,     0x69668602U,     0x4900a754U,     0x33c960f1U, \
    0xe2b38a9cU,     0x08318b92U,     0x08c17bb8U,     0xf71e2695U, \
    0xa163a260U,     0x7b55d334U,     0xecfaaa01U,     0x526c6c56U, \
    0x7c3ade23U,     0x659c9ac9U,     0x7792d1daU,     0x4e58c692U, \
    0x2e281124U,     0xf89deb0dU,     0xc3860adeU,     0xb04c19ebU, \
    0xd2e68e5bU,     0x31ba7e98U,     0x08dd83bdU,     0x3b782c74U, \
    0x4ac679e7U,     0x04296c8eU,     0xf0c0c9a5U,     0xcab42d8cU, \
    0x0d35a1f8U,     0x9241b723U,     0xe33f4052U,     0xc54a8655U, \
    0x8128b850U,     0xdb4fd156U,     0xde143283U,     0xf31599baU, \
    0x9b793c46U,     0x5ed6a395U,     0x08ff7206U,     0x64e222abU, \
    0xd7388941U,     0xdb81094dU,     0xc06ba48dU,     0xd3a380b5U, \
    0xd26c1d9aU,     0x0e8d6fa0U,     0xaf317108U,     0x0f1ea53bU, \
    0xd1f3d970U,     0xabe57701U,     0xcf45d50cU,     0xd277c014U, \
    0xce0e002bU,     0x235e88baU,     0x3baaecadU,     0xfca66d57U, \
    0x80353bceU,     0xd5233cf0U,     0x442561d7U,     0xa57d37a4U, \
    0x1112c170U,     0xcb9d5f03U,     0xc97480a1U,     0x196df57eU, \
    0x4b8e867dU,     0xbb0ef067U,     0xaa3cdad3U,     0x7cab920cU, \
    0xd16cc6a8U,     0xd27d0088U,     0x9b7337e6U,     0x750f396eU, \
    0x13f7e465U,     0x80c48de5U,     0x6db811c8U,     0x78895cf8U, \
    0x9770a8dbU,     0xcc8335eeU,     0xcaef8860U,     0x4b8e89baU, \
    0xe9cb122eU,     0x719ecac8U,     0xaf2904faU,     0x25a64c52U, \
    0xb8e26dc0U,     0x12e2e2eeU,     0x4f96eecdU,     0x181cc1d1U, \
    0x9f4b42ceU,     0x8db3fad7U,     0x7beba74fU,     0xa4e3e1f0U, \
    0x97934fefU,     0x600a6731U,     0xfc04c6a7U,     0x70b2ff16U, \
    0xdfc3367bU,     0xad8643bdU,     0x2ef052d2U,     0x1440941fU, \
    0x3e40a9a9U,     0xe8f0c2aeU,     0x5c65fd37U,     0xe3231e61U, \
    0x919ce494U,     0x939255f0U,     0xe9e75884U,     0x36888f30U, \
    0xb3e7f34eU,     0x81643e59U,     0x39ec8c9dU,     0x62d5a3eeU, \
    0xb52aaafaU,     0xe614c197U,     0x76671f2aU,     0x56294699U, \
    0x028b096eU,     0x1eb0a790U,     0xf0372b24U,     0x84724da5U, \
    0x8a1da2acU,     0x01a9865bU,     0xb940ea53U,     0xdd3323d2U, \
    0xd237b554U,     0x343d99c4U,     0x5c5966c2U,     0x7c25c067U, \
    0xff0cc294U,     0x4c844503U,     0x6c6cfb75U,     0x6aeca885U, \
    0x2a366295U,     0x1ad07d78U,     0x836163d5U,     0xe5908559U, \
    0xf937a8dfU,     0x70807f6cU,     0x01fa92faU,     0x83532c0fU, \
    0xc564a811U,     0x30fe8c61U,     0xa1ee02c7U,     0xf51d351dU, \
    0xf669f692U,     0xe7e787fbU,     0xe5097562U,     0x03d0d2ccU, \
    0x8a0bfee1U,     0x90977cefU,     0xf6c6e06bU,     0x0cfbb4c0U, \
    0xdef6b082U,     0x260ad97bU,     0x89a1b0a4U,     0x4eaf087fU, \
    0xd88d7a72U,     0x01540580U,     0xf469a626U,     0x0c7d574dU, \
    0x29cc27a9U,     0x618273ebU,     0xf4e64796U,     0x6a9f77e1U, \
    0x55f4f270U,     0xdd9d5baaU,     0xd1ca9d2bU,     0x767ef9a8U, \
    0x15ebcdf2U,     0xa44b84e2U,     0xd7d05caaU,     0x02c825e7U, \
    0x24f27fd8U,     0xd3f1cd46U,     0x1089601dU,     0xa3317555U, \
    0xab3a046aU,     0x60372a08U,     0x0698bc81U,     0x50acd263U, \
    0x7a28011eU,     0xe61a4c4eU,     0xf9121d01U,     0x8a1d195fU, \
    0x3fba5621U,     0xe3370d6eU,     0xae82845dU,     0x7d4003b5U, \
    0x98d369c1U,     0x83ec3257U,     0x42a29826U,     0xa5cb9499U, \
    0xb8532c5fU,     0xebf94cedU,     0xb631746fU,     0xf679cf5fU, \
    0xb293895aU,     0xea7d51bfU,     0x41e25d26U,     0x4ae7ccb4U, \
    0x0a90f19dU,     0x5a995570U,     0xaf35134dU,     0x5c6c38deU, \
    0x9967a175U,     0x27728855U,     0xa18ea659U,     0x7112b33dU, \
    0x99dde9b8U,     0x2540484fU,     0xe54ef69aU,     0xf18d9ef6U, \
    0x21e07affU,     0xeb38cc12U,     0xa244c24dU,     0x408bec2cU, \
    0x6aa18513U,     0xf2d3d884U,     0x8e9fa715U,     0x9c221a0eU, \
    0x7591aba0U,     0xa33ebd0fU,     0xd7b438e4U,     0x99a9f36dU, \
    0x3a364b9eU,     0x5e67c168U,     0xaa6d3310U,     0x38222ae3U, \
    0xe05f1b66U,     0xfd70c263U,     0x9eabbef9U,     0x557d0429U, \
    0x134bebd5U,     0x613db11aU,     0x04ba211aU,     0xb898d0b7U, \
    0xa70ee82dU,     0x56f47c7bU,     0x3d9605c5U,     0xdff38b25U, \
    0x47e4faf6U,     0x0f613d54U,     0x846da7c0U,     0x6b2e1657U, \
    0x2ffc1418U,     0xca538bd9U,     0x851c9baaU,     0x2dd3ca6cU, \
    0x72b91029U,     0x4ce331deU,     0xece93e94U,     0xe4254a93U, \
    0x02530b58U,     0xb1d9ca4eU,     0xa63b2b4cU,     0x22521f24U, \
    0x1e538b44U,     0x68983e44U,     0x72bb374dU,     0x6e04f4c1U, \
    0x146ab596U,     0xd6ba5c54U,     0x19d8db10U,     0xa910d709U, \
    0xe636c942U,     0x821dbeb1U,     0xcd87d384U,     0x2ae9ebbeU, \
    0xecf3d505U,     0x0ca483e9U,     0xf4f375feU,     0xb38d5bdfU, \
    0xa4160e4fU,     0x9fd3b4abU,     0x8aff7f0bU,     0x9fd49215U, \
    0x08cbfc5dU,     0x91831a7aU,     0xd836f907U,     0x0a65b0b4U, \
    0x37ff0574U,     0x4a7b6326U,     0x840a3c90U,     0xc051d3aaU, \
    0xce24a77eU,     0x40aec945U,     0xdceb701aU,     0x9ee7e688U, \
    0x65c3ce24U,     0x393a3cb9U,     0x3654786aU,     0x61fd723dU, \
    0x3306e382U,     0x48f40bbbU,     0xc45d2722U,     0x198671c8U, \
    0x2d2a0dcaU,     0xaf78bb7fU,     0x76baaa75U,     0xe5c774c5U, \
    0x34ad1a65U,     0x65ac84e6U,     0x5f483b29U,     0xfffb342cU, \
    0xace31d82U,     0x81830aa7U,     0x2e6076b1U,     0x5db2cc27U, \
    0xfd55cb90U,     0x35bcb6d5U,     0x18d4264eU,     0xbec8c112U, \
    0x81c4f3caU,     0x51f81987U,     0x7be53137U,     0xcb843facU, \
    0x006e2e31U,     0xa9ba0d1eU,     0x16ec200bU,     0x589c5548U, \
    0x453fbe12U,     0xcd676888U,     0x820b4f05U,     0x9c224ae2U, \
    0xdff0a140U,     0xa07d4f61U,     0xf80ef727U,     0x01e981d7U, \
    0xcd05d989U,     0x901945b0U,     0xfdef01f9U,     0x8b343bfeU, \
    0xb4feef48U,     0x56d451b0U,     0xebc6b39cU,     0x809123a1U, \
    0xd410dfdfU,     0x1aa0c33eU,     0xcdc0d1ffU,     0x97b1185bU, \
    0x133f53a4U,     0x5aea97c3U,     0x8e8743c8U,     0xc4b9dd30U, \
    0x7a762b26U,     0x904ef88dU,     0x4771b31eU,     0xef4e326eU, \
    0xf2820b23U,     0xc20126d9U,     0x3602a27cU,     0x2f760dadU, \
    0x6d1bfd23U,     0xa99c2688U,     0x0c0777d5U,     0x2ba6067eU, \
    0x771c37aaU,     0xd8df1db6U,     0x70c0f17cU,     0xa99ca73aU, \
    0xace9fe01U,     0x4c50dd8cU,     0xb45f48b5U,     0x0d3f73aaU, \
    0xc03e1531U,     0x9b0e34e6U,     0x69736019U,     0x5e9ab93aU, \
    0x573fa582U,     0x1e6572abU,     0x18884f48U,     0x9914ff38U, \
    0xe7693333U,     0x42c5548eU,     0xda68c604U,     0xce3b9cdcU, \
    0x259de89eU,     0xa8923dd0U,     0x221fd1f0U,     0xaf75e887U, \
    0xba4e59adU,     0xa2120c5fU,     0xdd85a22fU,     0xd4887791U, \
    0xfe41e0a5U,     0x6b00836aU,     0x296db7eeU,     0x44e45248U, \
    0xa136988dU,     0xd3f2bc03U,     0xadb6038bU,     0x4df12165U, \
    0x0d97e62cU,     0x3e04db1aU,     0xe89559baU,     0xc2439e93U, \
    0x30b66889U,     0xa6d46929U,     0x05d6ede9U,     0x70c21e75U, \
    0x22579f84U,     0x5379c7f2U,     0xe0f22de4U,     0x51d6fde1U, \
    0x4a859290U,     0xa5a9838bU,     0x56fabf9cU,     0xb77e7553U, \
    0x5c0beba3U,     0x2bc9be6bU,     0xfe280852U,     0xf8909591U, \
    0xd18e5410U,     0x81ea0489U,     0x44107bc2U,     0x162fe3aeU, \
    0xa60bdaf3U,     0x48017d56U,     0x1346277eU,     0x7856c937U, \
    0x19b8d359U,     0x07048bb0U,     0x1a7d927dU,     0x552f7c02U, \
    0xd3ae1984U,     0xfb89c3caU,     0xd247be9bU,     0x78038558U, \
    0x24985a7aU,     0x706b186bU,     0x9dc59febU,     0xd4d337cfU, \
    0x79a66cfbU,     0x8a18bb0fU,     0x6c3bea2dU,     0x33796b3aU, \
    0xf8fe170bU,     0x374bd864U,     0x9011a147U,     0xebaa4b01U, \
    0xa2ea10cfU,     0xd018cbc6U,     0xd37e8858U,     0x92ea5388U, \
    0xedfac892U,     0xa6ccf2feU,     0x3c65de40U,     0x5c421191U, \
    0xbf8e651eU,     0xe3b51f4cU,     0x833da4a4U,     0x3601f3deU, \
    0xdf299b88U,     0xf5c57255U,     0x445cb929U,     0xfc68bf0bU, \
    0xc81eff17U,     0xd55bf4a7U,     0xc3a187a5U,     0xbe8c4f3cU, \
    0xd9bb20e1U,     0xfc965504U,     0x4ee65caaU,     0x02a647faU, \
    0xd1157882U,     0xee6b5079U,     0xa2893cbcU,     0xbb3b7fb9U, \
    0xae1b82beU,     0xebd3fcd1U,     0x8dad4e2fU,     0xdc222831U, \
    0xa1958244U,     0xaee05d46U,     0x6c054867U,     0xd85ccbe4U, \
    0x2242dcecU,     0x413bdfc5U,     0xab2ce7faU,     0xeb35ab75U, \
    0x38031ebcU,     0xbe3214cdU,     0xf15364d6U,     0x3abcc87cU, \
    0x63de0145U,     0xc78354f2U,     0x4aec7ac6U,     0x6669d82cU, \
    0xeeb80973U,     0x098af558U,     0x9f0cb8b0U,     0xf66119e3U, \
    0xc98f8d45U,     0xe18f1a3fU,     0x2ada8cdfU,     0x24f17692U, \
    0x2c276127U,     0xe20cd6c3U,     0x5d1e9695U,     0xf657cc31U, \
    0x46481de4U,     0xf0415a0cU,     0x0f42b8bcU,     0x2874b9daU, \
    0x9de35646U,     0x4536586eU,     0x61e33a65U,     0xe140f553U, \
    0xe1ebfe6fU,     0x5bd79cbcU,     0x7d7e5088U,     0x3ead7536U, \
    0xf02244e8U,     0xafefa496U,     0xa07f2215U,     0xac191e2aU, \
    0x5dd6af2aU,     0x8775a341U,     0x07e856feU,     0xf455047fU, \
    0x31cd664aU,     0x447c8447U,     0x4b33a32cU,     0xdb76db50U, \
    0x4f33d629U,     0xe35aca2dU,     0xeb5bb73fU,     0xf0c97a25U, \
    0xa7d4f477U,     0xbd3d055fU,     0x5447a08bU,     0x7a125123U, \
    0x5881b7a6U,     0xab8a3c26U,     0x67ba3d26U,     0xf72c2708U, \
    0x9859050dU,     0x75a2be67U,     0x879e9679U,     0x1c084ebeU, \
    0x52e9b1c1U,     0xe9a6c086U,     0xa1531f49U,     0xdda8be04U, \
    0xfdee4413U,     0xf1de9ea9U,     0xdd9d5e3aU,     0xc9c0c05bU, \
    0xd9ebb0c3U,     0x27b5c426U,     0xe87fd72fU,     0xa15ad334U, \
    0x1a831e35U,     0x5a51ec7cU,     0x7fc6436aU,     0xfc79ef04U, \
    0xab799cfaU,     0x291a92b7U,     0x6757becfU,     0x438634e6U, \
    0x90d0c975U,     0x0380c3b6U,     0x854bb478U,     0x65129348U, \
    0xf44383cdU,     0x0a8f9708U,     0x5ed3019aU,     0x0f78f797U, \
    0x4f687d3fU,     0x9f699e1cU,     0xdf805d3dU,     0xce19a7a7U, \
    0x10c04339U,     0x260595fcU,     0x5168eebcU,     0xbe72f3dfU, \
    0xbd33fa35U,     0xe1c6bffbU,     0x258d2873U,     0x60ce33f6U, \
    0x82ea1292U,     0x1859a62dU,     0xbbcf3381U,     0x8a6d8757U, \
    0x61a12368U,     0x26707f67U,     0x3e12c7aeU,     0x11747ff6U, \
    0x484e1942U,     0x82b059e2U,     0x0ef0cb82U,     0xddf31160U, \
    0x0b10ecb0U,     0x38d3ba3fU,     0x711b7ec9U,     0x41644788U, \
    0x5dd6fb40U,     0x71e6552dU,     0x2b3ae4f4U,     0x1d8567acU, \
    0x57df5313U,     0xafd63a1fU,     0x2636a673U,     0xfe2a1c9eU, \
    0x105b604cU,     0x6d295124U,     0x43621411U,     0x4c9ce99bU, \
    0xab6d155bU,     0xcc80b79fU,     0x0a6026c8U,     0x17021225U, \
    0xc2e71046U,     0xd9d7520dU,     0x0f121642U,     0x13da78cfU, \
    0x2cad0b5aU,     0x5cc9f55aU,     0x56c7d327U,     0x436c3813U, \
    0xaab2de9dU,     0x513df766U,     0x3b33d76bU,     0xc4b6c77aU, \
    0xd8e59059U,     0x3272fd13U,     0x90e634d9U,     0x390eb678U, \
    0xafff0750U,     0x0309432bU,     0xeb2d6148U,     0x56f9625bU, \
    0x5347521bU,     0xbda83cf1U,     0x893b422cU,     0xa87c5750U, \
    0xe01a437dU,     0x5576ef30U,     0x9a8641b0U,     0x9080a18dU, \
    0xd43f8601U,     0x60b42200U,     0x65e40ccfU,     0x9aef156dU, \
    0x34dcf90cU,     0xd1dac347U,     0xa419753fU,     0xfa6260f5U, \
    0x5bf16382U,     0x3389afc4U,     0x4751b799U,     0x60da8a02U, \
    0x19ac4c31U,     0xddcbfbceU,     0x7f5fdfceU,     0x3bc0f680U, \
    0x87c29820U,     0xd4310442U,     0x50314102U,     0x9d1c55e2U, \
    0x2e6754c3U,     0x279e3f54U,     0x8e43e755U,     0x4526e60cU, \
    0xbbf229caU,     0xd7c4389dU,     0x8f646399U,     0x301d1476U, \
    0xb3fefdf6U,     0x39fff3daU,     0xd8f2618bU,     0x509c9ca6U, \
    0xcc642b07U,     0x8062bd55U,     0x820e6181U,     0x949746d4U, \
    0x7e8e78f9U,     0xd5028be7U,     0x01fe7575U,     0x0c632907U, \
    0x8e68678dU,     0xa3a57a18U,     0x57d9bd45U,     0x024930c7U, \
    0xd8b82cccU,     0x18d35c6aU,     0x1f706f24U,     0xa6e4cc05U, \
    0xc386602cU,     0x81a408c1U,     0xbc4c3dd3U,     0x0a410e68U, \
    0x73604383U,     0xe0fc6c8bU,     0x763766dbU,     0xee9fd34cU, \
    0x1d3e2d50U,     0xb103f94eU,     0x9567a7dbU,     0x87082336U, \
    0x3d6e9f20U,     0x9724effaU,     0x4c577749U,     0xe62a6ce0U, \
    0x55969b09U,     0x06867cd2U,     0x73e8d283U,     0xac2dc939U, \
    0x538866ecU,     0x84203f77U,     0xc6e699acU,     0xc9868192U, \
    0x1d397dc7U,     0xf0739c51U,     0x51430446U,     0x6f804764U, \
    0x43783e2aU,     0x55026776U,     0xf90e33f7U,     0x81cc627aU, \
    0x0d8419fdU,     0xbd356418U,     0x64731174U,     0x24c013beU, \
    0x347ad55dU,     0xa9d31b1bU,     0xcf58a7a1U,     0xa802a67aU, \
    0x536ae874U,     0x8535c838U,     0x42e832ccU,     0x38e026f6U, \
    0xf0e6c113U,     0x9327d6d7U,     0x62052582U,     0xf81bae82U, \
    0x278ed0a7U,     0xbef8ffc4U,     0xc1c5154bU,     0x6d77a919U, \
    0xb505fdb3U,     0x2d9ef45fU,     0x136b9bcdU,     0xa042ad10U, \
    0x590c84d5U,     0xfac747e5U,     0x01f352e8U,     0x127f30d6U, \
    0x33130022U,     0xdcae65c4U,     0xb31bca8dU,     0x9bd51909U, \
    0x59ac4b08U,     0xe96a336fU,     0x5c3171b8U,     0x1abfee20U, \
    0xb8200b26U,     0xbe84dc04U,     0x2bca4457U,     0xd9e7e627U, \
    0xa5da5d3dU,     0x987e5b33U,     0xef47b5ebU,     0x93af0084U, \
    0x1a6a18d8U,     0x0df97d7dU,     0x634617dbU,     0xdd367150U, \
    0xf976ff8aU,     0x4712efbbU,     0xdf9aa230U,     0x4e60eb98U, \
    0x9fada4b0U,     0x43e62a2cU,     0xf2640e16U,     0x9fd1600bU, \
    0xb6b82ad7U,     0xdc385080U,     0x9dec95f4U,     0x6cc0126fU, \
    0x57ef46ebU,     0x28b990b7U,     0xbbe18458U,     0x7bbddfb8U, \
    0x7eedd921U,     0x05d9f010U,     0x3d12602fU,     0x6a2f62dbU, \
    0xb7cb5bd2U,     0x9653fbbaU,     0x233dedc0U,     0x18729d00U, \
    0x564c674aU,     0x4a1fd07cU,     0xe3dd04d5U,     0x4f3e0ae9U, \
    0xcfd6da6eU,     0x6d9aef25U,     0xae2534c0U,     0x1166da91U, \
    0x8d27c268U,     0x16c3f77fU,     0xf2fe34a8U,     0xc1fb052dU, \
    0xcf67ee88U,     0xe1139c72U,     0x2db367d0U,     0xfe62e180U, \
    0xf6a8ee1cU,     0x654ab6c0U,     0x1667d10aU,     0x8406ad54U, \
    0x41247b98U,     0x78fbda95U,     0xdfc0a1bbU,     0x2f4969abU, \
    0x86386001U,     0x4719de9eU,     0xf8a3e3ecU,     0x479132b9U, \
    0x69b95e38U,     0xf4b5c7ceU,     0x361e1d96U,     0x9c4e295cU, \
    0xc24229f7U,     0x6c4f7c2fU,     0x75ef3c7dU,     0x191344a7U, \
    0x64b96436U,     0x8af5cf0eU,     0x03045791U,     0x785cfa7eU, \
    0xa16999b7U,     0x95004635U,     0xe1dff808U,     0x35707bd6U, \
    0x848a0a64U,     0xf47e6cf4U,     0x9c42f907U,     0x23ef5f0dU, \
    0x22e23dd6U,     0xb3852de9U,     0xd8f1d4ddU,     0x707238dfU, \
    0x11dcba35U,     0x25d2a8d2U,     0xb273ec2fU,     0x30a2fcc8U, \
    0x05939ecdU,     0xd712e46eU,     0x8baa4a77U,     0x5cb61da9U, \
    0x58c3e818U,     0x84db00f6U,     0x1dea3c3cU,     0x2c2d3f1bU, \
    0x7a6a7185U,     0x7b273910U,     0xd4a34af2U,     0x20bd7593U, \
    0x4d3ed5f6U,     0x1968a042U,     0xd1fcfdabU,     0x90264712U, \
    0x8c3a44feU,     0xd0a8959cU,     0x3ab63e62U,     0xc1ab2011U, \
    0x927ce619U,     0xbaf27980U,     0x81eac75aU,     0x8e2617bdU, \
    0x03a60d90U,     0x6161787eU,     0x45d55398U,     0xd6814458U, \
    0xe81a6976U,     0x4e982af2U,     0x5e0d52c3U,     0x5ec7707dU, \
    0x3ffef16dU,     0xeeca4e28U,     0x43e0cd90U,     0xcb39bbb2U, \
    0x87bddb80U,     0x3e5ea7eeU,     0x594c0d2fU,     0xdff6d629U, \
    0x3a15a733U,     0x6492b884U,     0xa56c5764U,     0xadd90fc7U, \
    0x552f645eU,     0x76f9e4e6U,     0xae9b7d3eU,     0xe82cda6dU, \
    0x92d35887U,     0x2cd7dcb9U,     0xef1295c9U,     0xd09463b1U, \
    0xd2ad69b1U,     0xd49dcc63U,     0x83cd6bd3U,     0x85c6f609U, \
    0x94936657U,     0x6a845a4cU,     0x15a8edddU,     0x2352fd9eU, \
    0xb3e8950cU,     0x359206c5U,     0xa87e7b61U,     0x61920354U, \
    0x23fcd596U,     0x668a9659U,     0x75f1b532U,     0xdce11bf2U, \
    0xf30f437aU,     0xc9f97306U,     0x07f0c7e1U,     0xbee45d2bU, \
    0x330e4cacU,     0xa8760cfdU,     0x72b0c499U,     0xf811d463U, \
    0x03cac2feU,     0x2de3e440U,     0x27fdc94cU,     0x14fe546fU, \
    0xba44ea67U,     0x2513c70fU,     0x2c7981b7U,     0x6807a74bU, \
    0xbd6345beU,     0xdd73006bU,     0xf6fb4cf8U,     0xb37160b3U, \
    0xd853eb35U,     0xcc6d1380U,     0x32369f30U,     0x94397238U, \
    0x12d01b52U,     0xb4a4987fU,     0x352f7a64U,     0x4b3fe394U, \
    0x2788a700U,     0xc368578dU,     0x9e06e84dU,     0x106af84fU, \
    0x33ca4117U,     0xc22f99f1U,     0x9c2ed3f8U,     0xd85a1162U, \
    0x81c6ceebU,     0x2a8f23e3U,     0x37392758U,     0x1e0a4646U, \
    0x829d3a81U,     0xf60926d0U,     0x8c92ef3fU,     0x287ecd86U, \
    0x574adc5bU,     0xbfa86639U,     0x057b2376U,     0xb5c79a60U, \
    0x459252e8U,     0xdace2b54U,     0x7c932509U,     0xcaf98576U, \
    0x842a34b0U,     0xc527c242U,     0x2c92f380U,     0x358b2e4dU, \
    0xc75aeba0U,     0x0d117878U,     0xe826eb63U,     0xdbeb3ba5U, \
    0xcf1be426U,     0x6df72fb5U,     0x49d53dd6U,     0x9b5e0f04U, \
    0x543a5b6cU,     0x65d4b3adU,     0xb29ae733U,     0x1df36ab5U, \
    0x00cb0cc0U,     0xb6a918c2U,     0x74f2ad69U,     0xf46d5026U, \
    0x5c5975f8U,     0xba8f6e8fU,     0x7f72965eU,     0x0fbcff43U, \
    0xa055aa20U,     0x3c59822aU,     0xddab584cU,     0xa5ef0ed0U, \
    0x331dd781U,     0x8dc46907U,     0x95559c5fU,     0x7c0aa19bU, \
    0x85279d64U,     0x2fc18890U,     0x88ef0f96U,     0x7c9009acU, \
    0xe306ec29U,     0x9b419f6aU,     0xc2f62256U,     0x5247e4f1U, \
    0x87c6dce6U,     0x2013c546U,     0x744ebbe8U,     0xf2853905U, \
    0x6fad827cU,     0x4131653fU,     0xd6424471U,     0xef2d7b2aU, \
    0x7489940bU,     0x2487f50cU,     0x7f73aa93U,     0x71cb4da1U, \
    0xb44460fcU,     0xce289833U,     0xa8860860U,     0x6aea1324U, \
    0x9c3b3224U,     0x56dcd198U,     0xa6a2d33cU,     0xcf62ff02U, \
    0xaef5e173U,     0x05b163bbU,     0x9d29d94eU,     0xec6f9909U, \
    0xcb23418aU,     0xab66abd7U,     0xedfaad1eU,     0x97d9f696U, \
    0x67918342U,     0xc74b695cU,     0x087a5bb8U,     0x85b361c9U, \
    0x05e33b61U,     0x1929c44eU,     0xf3e5b48cU,     0x99bc8e8dU, \
    0x0e097b28U,     0x3ba58c4fU,     0x6ce66cbdU,     0x6cb2c927U, \
    0xc035999cU,     0xf7fcf150U,     0x4fc7682fU,     0x74421128U, \
    0x34e387a5U,     0x8573df19U,     0x4f1ea05aU,     0xd7184ea6U, \
    0x515cfdb1U,     0xb3bc4f37U,     0x62bcdd48U,     0x116331bdU, \
    0x7adfae63U,     0x79783f8fU,     0x3a53ad8dU,     0x2f181866U, \
    0xbfe42b09U,     0xb6945840U,     0x6bb6b081U,     0xebeb8bbdU, \
    0x4f91088cU,     0x31db25e4U,     0x25130d80U,     0x411060bfU, \
    0x5aa5d266U,     0x3e073736U,     0xa3380a6dU,     0xb1038407U, \
    0x2ba4f5edU,     0x24b191e1U,     0xa877a356U,     0x2bad6cedU, \
    0xc7ea7b36U,     0xe7a57cd7U,     0x0d5e73f7U,     0xb1cf4167U, \
    0xf348440fU,     0x9b622004U,     0xf2f61522U,     0x963af3ddU, \
    0x2f8c5fd6U,     0x9276b7c8U,     0x706684c2U,     0x9fa7237aU, \
    0x8e720faaU,     0xad06f3ffU,     0xbd80084bU,     0xde0274d4U, \
    0x217f4a86U,     0x43b241b4U,     0xd29fbee4U,     0xfb15023fU, \
    0xa9f9c36fU,     0x077f1f53U,     0xac2f1463U,     0x4328c5ccU, \
    0x6699ef69U,     0x0483a9acU,     0xccf5546aU,     0xdd386c28U, \
    0x0078b504U,     0x95d02a7fU,     0x596d442dU,     0xcb74d91aU, \
    0x8ed53fc6U,     0xfda27bedU,     0xcd51a421U,     0xcdeaf99dU, \
    0x951d29f5U,     0x084884f5U,     0x77d7250cU,     0xa2dc530fU, \
    0x242c6857U,     0x2d5bc747U,     0x8ba5e506U,     0x9bca1653U, \
    0x63c92849U,     0x92e4fd4aU,     0xdcec0463U,     0x84941a57U, \
    0xbf3a6c90U,     0x53e4f1ebU,     0xe22a2962U,     0x44ed8a8fU, \
    0x2df762fcU,     0x8119dbcdU,     0x96599bc9U,     0x0f6b9c4dU, \
    0x952f381eU,     0x656ac4a0U,     0xfe7ab097U,     0x2e4de35cU, \
    0x9ad958f2U,     0xab9096e2U,     0x32f01571U,     0xfc3e7d3aU, \
    0xde993ae2U,     0x186fde77U,     0x1c5543ddU,     0xf203fe13U, \
    0x800cb53eU,     0x08a034caU,     0x1ae9ba7fU,     0xcb1d8ce7U, \
    0x0d711065U,     0xa06b8d15U,     0xd169899fU,     0x349cd9faU, \
    0x5e5c523dU,     0x72fcdb20U,     0x49aab2e1U,     0x5cc492b0U, \
    0x83143d3aU,     0xa3d8bccaU,     0xdf75c457U,     0x6c129015U, \
    0xa2715d5eU,     0x43f208b9U,     0x9a742606U,     0x56f6709cU, \
    0x3e923530U,     0xbc62b72dU,     0x8562e12cU,     0x4a590b40U, \
    0xcbd86b61U,     0xa64559a3U,     0x582c283fU,     0xc8b6700bU, \
    0xc0d146ebU,     0x968b516aU,     0x6708cf0dU,     0x7928368bU, \
    0xf0f341c2U,     0x11a1ee5dU,     0xb03d2013U,     0x7724c08fU, \
    0x7ea3f0f0U,     0x599b9570U,     0xb96bd374U,     0x8dab1997U, \
    0xbabb0a62U,     0xdc403f19U,     0xc4a6c72fU,     0xd724b314U, \
    0x58b60f2aU,     0x78b6f183U,     0x12a2e86eU,     0xc5eb3833U, \
    0x8e2a4c5dU,     0x17309520U,     0xff342098U,     0xc23b8762U, \
    0x04745039U,     0xae6df73bU,     0xdb2f85daU,     0x26ee01d9U, \
    0xb370822fU,     0xa0523796U,     0x0bb36332U,     0x98b31cd0U, \
    0xdd5f7702U,     0x5b0e3500U,     0xae269a21U,     0xbf65e359U, \
    0xb0ad7e00U,     0xe661f448U,     0x483cff43U,     0x3935590eU, \
    0x3dd765daU,     0x2b731edcU,     0x105db4dcU,     0xe14b7facU, \
    0xdc458dc6U,     0xa9d971f3U,     0x10f1eb71U,     0x534efe00U, \
    0x095a7b04U,     0x0c7fb19aU,     0xdf352d65U,     0xd5b52019U, \
    0xbefced1aU,     0xa9e1e61cU,     0x66f4ba29U,     0x07a4be92U, \
    0xaf7d1643U,     0xb897a22cU,     0xb15438b6U,     0x1af62e23U, \
    0x2d809475U,     0xae902455U,     0xde579b6fU,     0xf3f4726fU, \
    0x68ad65aaU,     0x54218f15U,     0xce48d553U,     0xd0717bf4U, \
    0xd80205e9U,     0xce8238f9U,     0x83dde562U,     0x396988fbU, \
    0xd7b460a2U,     0xd284ce00U,     0x8864b791U,     0x9df4819dU, \
    0x7c42ab88U,     0x99c4dda0U,     0x9a33acd4U,     0xee7d6a7eU, \
    0x03692105U,     0x19e5a2eaU,     0xf6e62324U,     0x6935ece7U, \
    0xcab494b1U,     0x4c14f391U,     0x5b764120U,     0x4cf559d4U, \
    0x2073a628U,     0xfee36730U,     0xcbe19ae1U,     0x07b4d289U, \
    0x68316bf2U,     0xd0d9abbcU,     0x6639530fU,     0x890ff4b1U, \
    0xb92f2b01U,     0xafae17a6U,     0x34447768U,     0xc0b0fe9aU, \
    0x2f7417abU,     0x2d6a4776U,     0x88bfa77fU,     0x9a09680fU, \
    0x4e358042U,     0x4b58b573U,     0x3ffc3111U,     0x642ef0ebU, \
    0x7ef65ee0U,     0x18ba1535U,     0xb6c9f574U,     0x230eba12U, \
    0x22614000U,     0x5bec8bb3U,     0x354337b5U,     0xe956cf10U, \
    0xfa0b4128U,     0x80cc060cU,     0xddd06a45U,     0x3da353daU, \
    0x11c0e01fU,     0x8b33f352U,     0x96790452U,     0xe8763b06U, \
    0x199d4565U,     0x7a5da159U,     0x50ca6761U,     0x06a6a28eU, \
    0x9a9e7502U,     0x9fbdd87dU,     0xd953234aU,     0x79bbf2e5U, \
    0xc3171cafU,     0x626fb905U,     0x35572ba8U,     0x0f6a32aaU, \
    0x04035869U,     0x96439931U,     0xa2b497baU,     0x8943b49cU, \
    0xc4e2af05U,     0x07c33e81U,     0x480b2c67U,     0x42447c1bU, \
    0xb2ef7ac2U,     0x2a9b6966U,     0xfcd9b102U,     0xc0711142U, \
    0x0a75e0a5U,     0x8eaa8ee3U,     0xc6906d6dU,     0xbddfe864U, \
    0x8e698451U,     0xdcdf3f1fU,     0x93948c90U,     0x8f15f537U, \
    0xc8620d03U,     0x6eb1f913U,     0xcfbfe43cU,     0x3fc4ff2dU, \
    0xc914b7c6U,     0x72bb30f8U,     0x19442562U,     0xe4033019U, \
    0xe7372137U,     0xc4cf6b9cU,     0xfd014d72U,     0x693927caU, \
    0x5995167cU,     0x2f449b4cU,     0x1d087695U,     0xef35cc42U, \
    0x866ed3b4U,     0x4bc86a20U,     0x43e4b92bU,     0xac66768fU, \
    0x768ee009U,     0x32ec73a8U,     0x61ae3d39U,     0x9f52cdefU, \
    0x2a923b08U,     0xf8118a47U,     0xe3a1c7b5U,     0xe700f887U, \
    0xc53b9c36U,     0x08bc8853U,     0x0b925529U,     0x1cc7d42aU, \
    0x03a3e0acU,     0x451f09fcU,     0x439534bbU,     0x633b4bc8U, \
    0x6ea57ee8U,     0x664cb410U,     0x5f35caa9U,     0x455e1ba5U, \
    0xd1dca013U,     0x63f70359U,     0xb36c2917U,     0x2b5074bbU, \
    0x15104d3cU,     0x3184edb3U,     0x9f7db789U,     0x31f8ab8bU, \
    0xe8127a13U,     0xbaf86243U,     0x89367a40U,     0xb35ecc3fU, \
    0x11c8b496U,     0x6fed2c12U,     0x7b43e035U,     0xeaf9b464U, \
    0xe27e2cbdU,     0x46e465dfU,     0xcd02cb13U,     0xafb3fb0eU, \
    0xf204adbfU,     0xe4836df1U,     0x453a362dU,     0x611ebe9dU, \
    0x94cc24fbU,     0x1bc2ee57U,     0xe858850eU,     0x9d9862a9U, \
    0x4ee67951U,     0x7b6900ecU,     0x5d93e5e8U,     0xf1e56305U, \
    0x0cd9f300U,     0xf1459579U,     0xecf95139U,     0xd0abdf24U, \
    0x51b77218U,     0x9355784fU,     0x40f69557U,     0x4a3d5742U, \
    0x5aa63a54U,     0x3adc00dbU,     0x01d33cb5U,     0x4a549551U, \
    0xaab8ff9aU,     0xce837992U,     0x161b1846U,     0x9ac00a40U, \
    0x88489b52U,     0x262abea7U,     0x780bfbe2U,     0x92d223daU, \
    0x78d756bcU,     0xc4378eaaU,     0xcaec45f2U,     0x052cf4c9U, \
    0x1f77d0adU,     0xdfa30af2U,     0xc97e574fU,     0xcedfc3d7U, \
    0x6424cad0U,     0x12053f35U,     0xc828f9e1U,     0x1479187aU, \
    0x767595c5U,     0xbfe0642eU,     0x93eaad77U,     0x1a2c6b31U, \
    0x77272053U,     0xb3a1148bU,     0x9076cc94U,     0x7ac66761U, \
    0x51024b0eU,     0x2dc12713U,     0x659c7a7cU,     0x71c2f832U, \
    0x700d726eU,     0x4563c4b9U,     0xf41fb9bbU,     0xcf1181a9U, \
    0x4ad7f465U,     0xb903991aU,     0x05b1514bU,     0xa1edb716U, \
    0x4ba2a67bU,     0xd8337946U,     0xaca22347U,     0x9ccb9f09U, \
    0x79b62988U,     0xf5c36c82U,     0x170d8a56U,     0xa03ba758U, \
    0xe5354455U,     0xf86110e3U,     0xb693ed10U,     0xf7c648a3U, \
    0x5a47e718U,     0x6174d464U,     0x5b5fff60U,     0x1d3665e1U, \
    0x9d81f8f8U,     0x21289df8U,     0xc9dfd5a2U,     0x1845fbfeU, \
    0x9e3ee029U,     0x00f3600eU,     0x22c1e46dU,     0x1dc18b58U, \
    0x44560bfdU,     0x151359c6U,     0x1d274a85U,     0xfd9e9537U, \
    0xbd6b4212U,     0x6e197d4bU,     0x7fd6f9e0U,     0x333ef1e2U, \
    0x90c8d442U,     0x49f0d6feU,     0x626881ccU,     0x651e19dfU, \
    0x8538108fU,     0x6af98b93U,     0xf8abb2efU,     0x85ae9bfaU, \
    0x88a868d2U,     0xa84e019dU,     0x15393cc4U,     0x97985235U, \
    0x867aa272U,     0x822707d6U,     0x4fd44a3bU,     0x48635d7fU, \
    0x48e6f103U,     0x21d29ef2U,     0x1a3a4455U,     0x25aaa6a5U, \
    0xf8a8cfa5U,     0xe5e64677U,     0xc4ea098fU,     0x2e1d256cU, \
    0xbf2be917U,     0x0aebaa0eU,     0xf788b9a9U,     0xdc3b0a0cU, \
    0xe5d14d71U,     0x6c480a26U,     0x4ea91b2fU,     0x58d5002cU, \
    0xf84f9313U,     0x8321c05eU,     0x7d65bcb2U,     0xf589f6bfU, \
    0x96cb03feU,     0x4427ab90U,     0xc6017f59U,     0x9d9f0661U, \
    0xe3d47401U,     0x667c3b7fU,     0x9fe62027U,     0xc90f9488U, \
    0x4d1d41e9U,     0xc9b4b3e9U,     0x9f6a0a80U,     0xe075b827U, \
    0x1cb43445U,     0xaf1595c8U,     0x782aac9fU,     0x2ccac8c3U, \
    0xd23bf7a0U,     0x07b0130eU,     0x60c6ac4bU,     0x0026a780U, \
    0x1dcdf105U,     0x3da57096U,     0x650c4884U,     0x178b6b8bU, \
    0x351516faU,     0xc261b6beU,     0x9fb01bd8U,     0xed0f3c70U, \
    0x0ec98491U,     0x420ad96dU,     0x9aaa1de8U,     0x2631549aU, \
    0xb64db976U,     0xaa774abbU,     0xfe2404b8U,     0x103258a7U, \
    0x2ebea08fU,     0x92bbfbcaU,     0xcaa83ccdU,     0x1cf9b0b7U, \
    0x1be01b85U,     0x0c568a23U,     0x8fd9a1b2U,     0x1f40ca03U, \
    0xdce68941U,     0x5534400bU,     0xb6388feaU,     0xca3f9906U, \
    0x2ab2dcb6U,     0xff889731U,     0xa461906eU,     0xb32fdd9aU, \
    0xfa64e44aU,     0x8a8c30a6U,     0x3e4f7186U,     0xb2c70027U, \
    0xb68e7d93U,     0x72ebbc23U,     0xe044b829U,     0x5eed7db6U, \
    0x3eb40bddU,     0x1e9e5362U,     0x9d635ceeU,     0xcc91ae16U, \
    0xbc4a5cb5U,     0x52a28bdbU,     0x0a94ef76U,     0xef86fdc3U, \
    0x915ccc3fU,     0x62561a9aU,     0xc3795c28U,     0xba0b4fbcU, \
    0x2253eea1U,     0x74afd674U,     0x1ba11851U,     0x19efdee9U, \
    0x5a93318aU,     0xa4bd00f1U,     0x95758828U,     0xadc1226aU, \
    0xafb49b65U,     0x9fadbfb9U,     0xe1d1e0a7U,     0xbc99335eU, \
    0xf0c6ceb5U,     0x89a428e0U,     0x56e94d39U,     0x340b6c75U, \
    0xaa8e5ab6U,     0x473253f9U,     0xec5144b0U,     0x6113064fU, \
    0x9249b323U,     0xab4cf053U,     0xedd25502U,     0xcfeda944U, \
    0x52fd290bU,     0x8a581302U,     0x6622212eU,     0x8cbdfa01U, \
    0xa2057ad6U,     0xf426c71bU,     0xbb5f19f1U,     0x6a6cbbbeU, \
    0xdbc7afdfU,     0xee87833dU,     0x9a6a24deU,     0x761255bcU, \
    0xa26224aaU,     0xfe86bddeU,     0xc32dc7e5U,     0x74f02b1eU, \
    0x7d7957c6U,     0xe7ab263fU,     0xefd52842U,     0xb878b50dU, \
    0x94275144U,     0xeb9b78ffU,     0x585befbcU,     0xa3c69e7cU, \
    0x1883ff06U,     0x033a490bU,     0x412b4186U,     0x9ff7f673U, \
    0xc50c35c8U,     0xf7d96dfdU,     0xa824ebd8U,     0x9b62c394U, \
    0x43732a71U,     0xb13ba236U,     0xedd32f50U,     0x857a11b5U, \
    0x3d5faa72U,     0x82032d3cU,     0xe678eba6U,     0xda15c56fU, \
    0x5ebffa56U,     0x37292291U,     0x03ff5681U,     0x872aa7ecU, \
    0xb73bb9ddU,     0x2ee42be5U,     0xa7687b54U,     0xaae1450aU, \
    0x6f52144dU,     0x9cc571a9U,     0x9a1d0013U,     0x7667d5baU, \
    0x9d2fc142U,     0xab30d786U,     0x2b089fe2U,     0xf2308056U, \
    0x02985f52U,     0xf954af74U,     0xc304a13aU,     0x9e51feacU, \
    0x77c2acd8U,     0x3a656eafU,     0xd4a908dbU,     0x41b5768dU, \
    0x0fcfc724U,     0xac533156U,     0xdfabb710U,     0x51104ebcU, \
    0x470888ddU,     0xf9a45344U,     0x410d93e3U,     0xf02c36a1U, \
    0xb82e5723U,     0xa06906f5U,     0x0c4b8d43U,     0x6ed60b71U, \
    0x82c9eae9U,     0x919ac4deU,     0xbbacd7ecU,     0xa3dd0a65U, \
    0xe6a88004U,     0x76f42c07U,     0xdea98089U,     0x926d5d28U, \
    0x6047e9e7U,     0xab1fd752U,     0x971cc9e1U,     0x52ce2defU, \
    0x65c9d484U,     0x70b115feU,     0x214486c2U,     0x3da3bb3eU, \
    0x241edc01U,     0xe6516549U,     0xb71d1d74U,     0x9056b0d3U, \
    0x0ddde743U,     0xbe65afa2U,     0x3d26fdbeU,     0x87f82cd4U, \
    0xb64bf69fU,     0xa48bb1c8U,     0xd40efc1dU,     0x421f057eU, \
    0x3e573a4dU,     0x8d8ab0acU,     0x9a279361U,     0x33057895U, \
    0xcdbded57U,     0x3343efebU,     0xc5da6fabU,     0x493b4b35U, \
    0x128a6de7U,     0xb03d7e97U,     0x9ac008eeU,     0xc8c14475U, \
    0x09c9b187U,     0xb1e64c95U,     0xf127425eU,     0xf40ca4b5U, \
    0x3ae29169U,     0x37ceea15U,     0xf7dfb2e3U,     0xe5f5ce43U, \
    0x9625cb83U,     0xef4bbe95U,     0xc7acb46cU,     0x893a94c1U, \
    0xb128f4b9U,     0x56b8b86fU,     0x1efeff44U,     0xb8ee7d19U, \
    0xb13e0345U,     0x43ced57dU,     0x5e6378daU,     0x85c7f490U, \
    0x3f6afadbU,     0xa7a355d0U,     0x32c86f7cU,     0x6250ba1cU, \
    0x18d9fa89U,     0x522fb8d3U,     0xa4483bceU,     0x78a61a67U, \
    0x9758a6cbU,     0x4500bf10U,     0x49eb3b8eU,     0x8b3666bcU, \
    0xe53528aaU,     0x6731f17eU,     0x603dfe48U,     0xf9c78895U, \
    0x86cc36dfU,     0x93592e76U,     0x712051b0U,     0x9c7baafcU, \
    0xfec044eeU,     0xaec93ce2U,     0x274261d6U,     0xe9977265U, \
    0xd6fbeccdU,     0x57bc7ce7U,     0x0967bd66U,     0x0667cae4U, \
    0xd7623ce8U,     0xf501174bU,     0x35c09f03U,     0x688884aeU, \
    0xb9bcdcabU,     0x9e9baf11U,     0x20944565U,     0xa510a869U, \
    0x796df62aU,     0xc16a1ef4U,     0xcc18ce48U,     0x5d5653bbU, \
    0x14c509deU,     0x2788c09fU,     0xa9235bcfU,     0x11e8d000U, \
    0x13620552U,     0x340fce45U,     0xc8fb1042U,     0x045e2550U, \
    0x1073eb30U,     0xde0e1763U,     0x2d7b5728U,     0x83e1e549U, \
    0xe47a3e65U,     0x50bfc0b7U,     0x450f8943U,     0x8ab20f1cU, \
    0xb7c10d3bU,     0x77e4fd37U,     0xccae54a1U,     0xddf81097U, \
    0x4133f2faU,     0xcdfdba02U,     0xb48702a1U,     0x8778d6b4U, \
    0x59763e15U,     0x5af28574U,     0x231a1a8eU,     0x822fea5dU, \
    0xdc47d9b6U,     0xb704b80bU,     0x872928b5U,     0xc1283f75U, \
    0x91e83bb3U,     0x21c252b9U,     0xa2bba90eU,     0x52334e60U, \
    0xc0de768bU,     0x17abce54U,     0x0441e479U,     0xc7324561U, \
    0x9cbe4ae4U,     0xd5cb099eU,     0x0d257486U,     0x8b24512aU, \
    0x0988f661U,     0x2f1a3a22U,     0xf018d320U,     0xa8410c05U, \
    0x077b492bU,     0x5002c19cU,     0x51a7574eU,     0xf57add59U, \
    0x9e8b01c4U,     0xe115d017U,     0x3a25110aU,     0x79985286U, \
    0xe6d3f62bU,     0xd59ba270U,     0xa1384139U,     0x54a261f8U, \
    0x91822f1bU,     0x2297529aU,     0x587659aeU,     0xde438de0U, \
    0x0778999aU,     0x451ba39dU,     0x73122a71U,     0x29cf165aU, \
    0x56584affU,     0xc6f8149cU,     0xba0e2633U,     0x8765f68cU, \
    0xa3624696U,     0x8d302d0aU,     0xf9c480e4U,     0x27a66a2bU, \
    0xf917e7e8U,     0xff2b2e25U,     0xb8de637dU,     0x130db4b8U, \
    0x67254d8cU,     0xa5461654U,     0x95117f28U,     0xe90ae8b0U, \
    0x0d642fadU,     0x5dcecacbU,     0x73438fabU,     0x6ef3e8d2U, \
    0x7ab2a92eU,     0x6ee9023fU,     0x3da51acfU,     0x58bfbd11U, \
    0x11e623b3U,     0x9f3d64d2U,     0x59b7d757U,     0xde364da7U, \
    0xfa277366U,     0xf0d258e4U,     0x396e96d6U,     0xde1ffdeeU, \
    0x2aad6c67U,     0xc1337184U,     0x41699a88U,     0x6380a071U, \
    0x19cc4ca9U,     0x4e51e2aeU,     0xbfe44161U,     0x37c89494U, \
    0x46a7285aU,     0xfb299f68U,     0xddb394bfU,     0xcffda5bfU, \
    0x3c03b000U,     0xf93fd343U,     0x876384eaU,     0x13328439U, \
    0x67998d42U,     0x264f9eb7U,     0x1a2a103dU,     0xe301d9cbU, \
    0x5ce19373U,     0xb26d4c63U,     0xaf1887afU,     0xa01579b6U, \
    0xbebd57daU,     0xee8d1c54U,     0x22c802f8U,     0x10a579d4U, \
    0xa695e666U,     0x3f9652ecU,     0x24b64851U,     0xc80440b5U, \
    0xfbbb491fU,     0x90b21583U,     0x6b074f52U,     0xa7e35a13U, \
    0x892b9c73U,     0x4571e956U,     0x18b5a16bU,     0xe6c423b6U, \
    0xbf48b5e0U,     0x0f849c68U,     0xcefc3565U,     0x4e826f35U, \
    0xf612034aU,     0xe18897d0U,     0xf0eb7af1U,     0x7386511cU, \
    0xfe212ab4U,     0xb1c8fd0eU,     0x947fa1acU,     0x2673113eU, \
    0x56a13e70U,     0xec386baeU,     0xdf47f8a6U,     0xb383feb6U, \
    0x0afc1ccdU,     0xf28f129cU,     0x6b58eb5fU,     0xc4ddaf08U, \
    0xff464cb3U,     0x39823d8eU,     0xe93b69ecU,     0xd24ee262U, \
    0x39bbe6e5U,     0xa043050aU,     0x2a5659c1U,     0x80853137U, \
    0xb7c67c27U,     0x01789fcdU,     0x82142574U,     0x9fafe903U, \
    0xb8c0c135U,     0x9cb6c895U,     0xd1f2ce8eU,     0xa55c2a4fU, \
    0x7af9694aU,     0x60d90819U,     0x00174f7dU,     0xfd51868cU, \
    0x45317461U,     0x9daf2ad9U,     0x60055b61U,     0xb95d79dfU, \
    0x329bab9fU,     0x124618d3U,     0x682f0495U,     0x3f1bb8c1U, \
    0xf3353061U,     0x172df60cU,     0x6c562894U,     0xcebf6415U, \
    0xe38a0decU,     0x88e6ae75U,     0xf181c611U,     0x143b529fU, \
    0xd8f7a4a8U,     0xc96bf93fU,     0x8f15ac17U,     0xe03d819fU, \
    0xa0d65fdbU,     0x6fc49153U,     0x11a427baU,     0x07a92131U, \
    0x6396ac60U,     0x362c58c4U,     0x66aab70cU,     0xddf6f71eU, \
    0x8c5064acU,     0x266502a9U,     0xeb8f42cbU,     0x365f6f6dU, \
    0xd2294975U,     0xd63086afU,     0x0ce6a0b9U,     0x20239cf0U, \
    0x3d4dee3cU,     0xd0ea0ce8U,     0x5cc4806aU,     0xa1660b75U, \
    0x631f5b5cU,     0x02037483U,     0x1fcca446U,     0x8984e22eU, \
    0x5c86e251U,     0x148e6b51U,     0xfafbf7a5U,     0xc480ff3bU, \
    0xf225b5bfU,     0x54a83cafU,     0x6b4eb127U,     0xdb909916U, \
    0xef129331U,     0xc655f01cU,     0xef903d7bU,     0x010af133U, \
    0xa494ce1aU,     0x2e5ed94cU,     0x549f00ddU,     0x7e039c9aU, \
    0x54a1f359U,     0x180671c3U,     0x2d64c066U,     0x735aeddaU, \
    0xb9e96f68U,     0xa6e21583U,     0xfbc9553aU,     0xe00dc3ffU, \
    0xfee10c26U,     0xe476c282U,     0xfeb061a8U,     0xf3e1e0d6U, \
    0x9f247466U,     0xa1811764U,     0xdbdd279fU,     0xee0aeec2U, \
    0x63a5ca1aU,     0xc1f19f65U,     0x22aa484cU,     0x3a9d3f1cU, \
    0x085c92eeU,     0x926768c3U,     0xf75bf6ddU,     0xab3e247dU, \
    0xa65861e1U,     0x672f36caU,     0x9b139bacU,     0x672e6010U, \
    0xadf9ebc4U,     0x610e0b31U,     0x10dacc67U,     0x6968ecb6U, \
    0x14baca3cU,     0xc94cd344U,     0x848f4143U,     0xf4ef4c2fU, \
    0xdc70de3fU,     0xd4bed78fU,     0x55a181e5U,     0x1d601f4cU, \
    0x403fe7a2U,     0x76879e7aU,     0xf94c305bU,     0x537fe319U, \
    0x6a6434a4U,     0xe5002037U,     0xad5035d8U,     0xe3ec7092U, \
    0xf0650249U,     0x872f8264U,     0x6ca115ebU,     0x054ae90eU, \
    0xf800eabeU,     0xb33e0724U,     0xf4217fb4U,     0x537cb1c7U, \
    0x717e808bU,     0x652a3e68U,     0x921a83efU,     0x47583d25U, \
    0x8423ae31U,     0xa9638055U,     0x75bb6035U,     0xc8ca6058U, \
    0x48763b80U,     0x4a831619U,     0x62a608a6U,     0x6151eaf0U, \
    0x0a320e90U,     0x84d86bbeU,     0x5c5aa048U,     0xff5ad18fU, \
    0xf5c3c2bfU,     0xff48e2f4U,     0x099d5704U,     0x94031be9U, \
    0x48ff98f4U,     0xacedd209U,     0x26391ad6U,     0x767c5373U, \
    0x387ad296U,     0x20838d10U,     0xf34cc016U,     0xa744db14U, \
    0x339faec1U,     0x11757cfbU,     0x7fcee308U,     0x1b2d218eU, \
    0x52e02524U,     0x23b9c17eU,     0x0add8f3eU,     0x87978fffU, \
    0x88656e32U,     0xb842c65fU,     0x5756d5eeU,     0x01102900U, \
    0xf9a95039U,     0x7a15ed8aU,     0x65b74c25U,     0xab334588U, \
    0xc4c82f22U,     0xf30a0edcU,     0xa2e34f11U,     0xda6366eeU, \
    0x9fe88903U,     0x5ce29b7aU,     0x526b61bbU,     0xb07b57cfU, \
    0xc57c2cc5U,     0x71ba712cU,     0xd62b3657U,     0xb955553fU, \
    0xc9a6162eU,     0x841234fbU,     0xd85b1144U,     0x0f9459f6U, \
    0x721b4df9U,     0x92483c18U,     0x0a4b9ae9U,     0xbc9f3194U, \
    0x45e342a1U,     0x3fa4fad5U,     0xaa7b0dc0U,     0x6e7f1c63U, \
    0xf6a48468U,     0x3a2c7f19U,     0x788bbe99U,     0x31a51f06U, \
    0xef715e17U,     0x25d397d1U,     0x97889d15U,     0xc7ae85b5U, \
    0xb91953d4U,     0xa29b56daU,     0x4493d507U,     0x5db99cdeU, \
    0x94c23933U,     0x8bab40f2U,     0xd1d1041fU,     0x50067530U, \
    0x7d800429U,     0x1c481ee3U,     0x2808cb28U,     0xee89fa93U, \
    0x75ac10b9U,     0x6d7c4d6eU,     0xaadecd76U,     0x45c2ee36U, \
    0x94ffe35bU,     0x25fcbe5bU,     0x2b8f1b84U,     0x7cb6b4a4U, \
    0x89814aa3U,     0x17694281U,     0x9682d447U,     0x18d5b698U, \
    0x2beffa9bU,     0x493b3c80U,     0x4e85102cU,     0x023d183bU, \
    0x3ba93b32U,     0x87be2a29U,     0x4518348bU,     0xaf433863U, \
    0xb77dd8b3U,     0x815cd392U,     0xaaa0e9baU,     0x6bde00e8U, \
    0x877888daU,     0x7910a07aU,     0x93bf7f66U,     0xaba6414dU, \
    0xe451f5a4U,     0x4ab723a3U,     0x60ed8ff0U,     0x79e028eaU, \
    0x2bb51f47U,     0x4331d723U,     0x864ef4c3U,     0x7f42126eU, \
    0xd015217eU,     0xf3032370U,     0xe9e2b1e3U,     0x3a324274U, \
    0xaffa028bU,     0x65f9cfa9U,     0x286bc06cU,     0x205af406U, \
    0x8e2a1329U,     0xc1bb8f90U,     0x25abd64aU,     0xf397303bU, \
    0x6de06ce9U,     0x978addceU,     0x5e8b3f39U,     0x4692cce5U, \
    0xf3afbf18U,     0x40d6d1d4U,     0xae2f2ecfU,     0x3297746aU, \
    0x477386beU,     0xe5a4acd9U,     0xb1a58940U,     0x75a1a8c1U, \
    0xa63b3a66U,     0x1bc89aafU,     0x6c96ff40U,     0xaae442aaU, \
    0x819c9b78U,     0xaca87dafU,     0xf2daefcbU,     0xb27d7f9dU, \
    0xef7eb69cU,     0x85bc631eU,     0x8d0d8a49U,     0x6681d89aU, \
    0x32b35da4U,     0x9fa8bd77U,     0x8abed238U,     0x17922026U, \
    0xcc018e65U,     0xa4bf9634U,     0xd6b52e50U,     0x1a9da720U, \
    0xd93e4e25U,     0xd961a1c5U,     0x3cf59af4U,     0x446536b3U, \
    0xff99cb00U,     0xac5d2fbfU,     0xd2157a5cU,     0xde10ad81U, \
    0x43ec11abU,     0x29e1644cU,     0x483868e4U,     0x3f04dc4fU, \
    0x8e24666dU,     0x6882256eU,     0x370a7afdU,     0x39119598U, \
    0xe036ff24U,     0xa42c2378U,     0x90595f69U,     0xf6296c1fU, \
    0x90ca7b85U,     0xbb79c539U,     0x520d528aU,     0xa57a0612U, \
    0x807dff93U,     0x7ff9a230U,     0xb0fdf2edU,     0xcaf5ec21U, \
    0x322b391fU,     0x66dddca4U,     0x662e70ffU,     0xe6913ebaU, \
    0x8c162fe2U,     0x85626ac9U,     0xaa7cccb0U,     0xe77defecU, \
    0x5be2ae75U,     0x19dfd2ffU,     0x23dedcc8U,     0xc7acb127U, \
    0x1a93c63fU,     0x17a2305fU,     0xdf63d634U,     0xb4a7b03aU, \
    0x9b6a306dU,     0xc5529404U,     0xd39c6ff3U,     0x67796cdcU, \
    0x8f3fed4eU,     0xf4487c16U,     0xd543f968U,     0xb7e2ff21U, \
    0x2810bdecU,     0xdcb60ae3U,     0xea33bfabU,     0xfbc8a409U, \
    0xb2f43e73U,     0x547a74e6U,     0xd9564165U,     0x7f007d19U, \
    0x12457d9cU,     0x9ea3fcccU,     0x91b486b9U,     0xe50e5136U, \
    0x32d5bad9U,     0x7996c29fU,     0xb40a08d7U,     0x05660629U, \
    0xbd86c5e5U,     0xbe1dd6c6U,     0xa3cac541U,     0xe4ac5a79U, \
    0xdf94234eU,     0xa00bfe06U,     0x2de595e2U,     0xca0ae1beU, \
    0xfd2d87b4U,     0x40b0a0e2U,     0xd30b345eU,     0x2927c47bU, \
    0x6fbf627eU,     0x64e17397U,     0x11eae267U,     0xaa207021U, \
    0x05c3aad8U,     0x8947ab23U,     0x1e9e32d1U,     0x593cd4a2U, \
    0x0c7ed7efU,     0x0936f326U,     0x7331b326U,     0xa0403dfeU, \
    0xec4804d3U,     0x3f5b3da4U,     0x78c7bbe2U,     0xfe4529d9U, \
    0x4a444ccbU,     0x2a2bc036U,     0x885a82baU,     0x46cc1098U, \
    0xdcdaed80U,     0xdb1cd06dU,     0x3a578975U,     0x49756628U, \
    0xbd1f40a4U,     0x219cdef4U,     0x5eb6a981U,     0xcee47037U, \
    0x9850cf3aU,     0x46d77de2U,     0x47b4ec0dU,     0xebde1d69U, \
    0xfc5bebbaU,     0x83a66988U,     0x89748169U,     0x2ca19ce4U, \
    0xc5c2f0feU,     0xbc712785U,     0xb010631dU,     0xbbe93a37U, \
    0x5a9c697dU,     0x5a160158U,     0x60eab5e4U,     0x332c8520U, \
    0xe5dd58f7U,     0xafa07176U,     0x0319371aU,     0xd09f7c67U, \
    0xbbb4910fU,     0xf6481462U,     0x1381680dU,     0xd94e16d6U, \
    0x1ccf6a35U,     0xcee36072U,     0xbe430867U,     0xbbdd30c1U, \
    0x25892088U,     0xa47ae9c9U,     0xda89b543U,     0x387df6ebU, \
    0x354fc5a2U,     0x73d667bfU,     0x2e9e647fU,     0xb85a3372U, \
    0xdc80e057U,     0x45365238U,     0xd00546c9U,     0x8a1b1f28U, \
    0xbc3128e8U,     0xe7887a81U,     0x034c46f0U,     0x1c294bdfU, \
    0x43378b66U,     0x1933f595U,     0xc09fcf75U,     0x32ccb245U, \
    0x932d5fddU,     0x9d707ef0U,     0xbfa4f4daU,     0xd090f0ecU, \
    0xc6d0394bU,     0x2243b737U,     0x9e1ce7a4U,     0xb68379ebU, \
    0x26feaf73U,     0x867cf3d6U,     0x1d835d7eU,     0xc3f2b5b7U, \
    0xd987ed89U,     0x4b00e26aU,     0x1d175cb5U,     0x1972dd07U, \
    0x54024bc9U,     0x0cb08089U,     0x79592f9fU,     0xbf144e7fU, \
    0x05cdf738U,     0xfe90d92cU,     0x78e82141U,     0x60dfceb7U, \
    0x648e30d1U,     0x28807fb5U,     0xfd65b940U,     0x8e600b36U, \
    0x7e1a52fbU,     0x2bc63a14U,     0x4695eebaU,     0x2b2f7f17U, \
    0x4390520aU,     0x102f9719U,     0x28fcdbb1U,     0xfb0e9a25U, \
    0xf994fa09U,     0xb0a88d06U,     0x1375261fU,     0xea2b7e4cU, \
    0x8a4c2b16U,     0x92d6ae25U,     0x60ddec4dU,     0xb36ae3c8U, \
    0xb785ec59U,     0xfec4e3a9U,     0x9fe445ffU,     0xe0bd3dceU, \
    0xe3487f2dU,     0x7439c65cU,     0xd19b64d8U,     0xb25cb099U, \
    0x484909feU,     0xb4bcdcdcU,     0x3a291f6aU,     0xaec66b40U, \
    0x54a4fc58U,     0x08162b12U,     0x890e76c9U,     0x8d485439U, \
    0xc2eacaf0U,     0xf34202c5U,     0xad168ffdU,     0xe55b42bfU, \
    0x69219394U,     0x289ef5b3U,     0x0ddb969aU,     0x87e34171U, \
    0xb7bfcc8fU,     0x287bf143U,     0x711236f6U,     0x6aa53a3cU, \
    0x86d472f3U,     0x72f8a555U,     0xecf5e56eU,     0x60f74e78U, \
    0xa8215adbU,     0xfcd002fcU,     0xeed39291U,     0x4e32a44bU, \
    0xd4b28fd4U,     0x88fbcc98U,     0x775122ecU,     0xcb9bdb94U, \
    0x08798109U,     0x47265383U,     0x7f472ac7U,     0xaf0e7ad8U, \
    0x83be3be6U,     0x2fa4a045U,     0xe610cbfeU,     0x0eb10666U, \
    0x19e415e5U,     0xef0e55f3U,     0x271a5334U,     0x749567b6U, \
    0x1ebec0d2U,     0xa6e13eafU,     0x660abec3U,     0x283f3606U, \
    0xfb628c4fU,     0xd0619a83U,     0xf20078d5U,     0xa07cab46U, \
    0xe71defc8U,     0x49f99ce1U,     0x7c4cb2e5U,     0x30c3f5d6U, \
    0x19ffde39U,     0x642c0410U,     0x2b5dbbe7U,     0xcb0b58cbU, \
    0xe0872b8cU,     0xd1c05df3U,     0x04e776b7U,     0xe51b7a8eU, \
    0x2ffb8a49U,     0xbc4db532U,     0xf2ab5999U,     0xb227f88aU, \
    0x96086326U,     0x7c7c5944U,     0x4e347c8eU,     0x9abc07b5U, \
    0xb4359796U,     0xe5f591feU,     0x7d62c9eeU,     0x55d3f62dU, \
    0x32812c0fU,     0x31cea3b1U,     0x06e605fcU,     0xdbdcc1c6U, \
    0x2bcd5c6eU,     0x4b88209bU,     0x3ffc2d0aU,     0x2bfccc29U, \
    0x8f33eb57U,     0x8c01c296U,     0xe9ecef5eU,     0xb14b91eaU, \
    0x4a7045b2U,     0xc6709bafU,     0x6d9f57a5U,     0x5d4fb4e7U, \
    0xc203faf6U,     0xa9d5e758U,     0xf0a962cdU,     0x9e42740bU, \
    0x1d8c2365U,     0xa47c1c33U,     0xd1b956adU,     0x4ba445b9U, \
    0x7afad902U,     0x53a68b8fU,     0x611a9addU,     0x4bfa8aadU, \
    0x7dfe2f60U,     0x73c873ffU,     0x4a4b4ab7U,     0x35d7703bU, \
    0xddc9753dU,     0x5ae46687U,     0x5cd3c14eU,     0x85b3aa1fU, \
    0x79c34617U,     0xd7fa6da5U,     0xe3696224U,     0xd083f7a0U, \
    0x12e71426U,     0x73bacaffU,     0x2f004f0eU,     0xef721cc0U, \
    0x9a00c119U,     0x5b4c59c3U,     0x03f5c587U,     0x5ff7e1bbU, \
    0xbedf0cfaU,     0x78ce1eaeU,     0x4f4e0306U,     0xffda44d7U, \
    0xcf1b1c7dU,     0xd4b045a2U,     0x98c8cc2eU,     0x65a16ebfU, \
    0x88f4c0a8U,     0xe6d98216U,     0xd03f65abU,     0x2798cf60U, \
    0xff4d5a71U,     0xce4ced61U,     0x54d85fd4U,     0x195f626fU, \
    0x4a4609d8U,     0x8c809a70U,     0x84d19d57U,     0xbcbb28f6U, \
    0x7fd965d2U,     0x8c08fb67U,     0x6b614b58U,     0x76a90d80U, \
    0xda472c33U,     0x4e890c8fU,     0xb0fca091U,     0x23814443U, \
    0x6c2d9054U,     0xbd924e8aU,     0xd047ed55U,     0x67470029U, \
    0xb4a098aaU,     0x9dfad51eU,     0x874f1061U,     0x89473b7eU, \
    0xcb594cbfU,     0x5dc305c4U,     0x641990d9U,     0xacfd31b1U, \
    0x38850ed5U,     0xac35b67eU,     0x502f5c7eU,     0xb51b95f5U, \
    0x55cb9858U,     0x85f059f3U,     0x4dc58b94U,     0x9d66662eU, \
    0x818a78aeU,     0x0acc3843U,     0x0837db8dU,     0x2736089dU, \
    0xa0bf5725U,     0x08ff889bU,     0x0bde6fc3U,     0xb06633b7U, \
    0xb80ee033U,     0x03b65f96U,     0xf5120190U,     0x0efb785eU, \
    0x40d9d6feU,     0xd257b49eU,     0x6d372021U,     0x4f625240U, \
    0x7115d4ecU,     0x7fa661f2U,     0xbbb27346U,     0x2559cf80U, \
    0x6596d041U,     0x0df140f8U,     0x2dbef03fU,     0xcbc8ca4aU, \
    0x00a88bb0U,     0x086bd688U,     0xbe7fe81eU,     0x6ab456e2U, \
    0x9b715702U,     0xaa8a2fdfU,     0x872cdbabU,     0xc11efa95U, \
    0xd63f1d48U,     0xf230ab20U,     0x2ce848e9U,     0xf662dd09U, \
    0x072b5dbdU,     0x31269673U,     0x4d9bd150U,     0x0e3e35e8U, \
    0x192a85baU,     0xa2c346f7U,     0x61de6bb3U,     0xa38b8575U, \
    0x61326e0aU,     0xdaf42bc0U,     0x1f7a85b4U,     0x2e5053d9U, \
    0xd9b2b3cbU,     0xeea208e4U,     0xef12f14cU,     0x5119e420U, \
    0xa67a0b67U,     0xb2ecd593U,     0x80ec1f74U,     0x2d0b3b67U, \
    0xeafde8c5U,     0x5748999bU,     0xbd410d31U,     0xbc04c5d0U, \
    0x9af57714U,     0xd93ffdd1U,     0x18fb22a5U,     0xfcfec194U, \
    0xded0404bU,     0xcfea4aa0U,     0xd9e4a173U,     0x34664ee1U, \
    0x07626ab2U,     0x44b2eb58U,     0x3f73ee09U,     0x449c95ddU, \
    0x2f053983U,     0xaa1a220fU,     0xfdae355eU,     0x04d2074fU, \
    0x20e88a17U,     0xa46e234bU,     0xcfcac73aU,     0xd2af46e0U, \
    0x9937f0e1U,     0x7edfe215U,     0xc43e8d02U,     0xf033c141U, \
    0xd794da9cU,     0x9d6c0a28U,     0x88e55527U,     0x64778fb2U, \
    0x79157cc9U,     0x62f63999U,     0xed3bdbf6U,     0x69bd12b8U, \
    0x6cd98473U,     0x724864ceU,     0x00e910b3U,     0x0d1eba7bU, \
    0xa6abe253U,     0x0365ae54U,     0x1bd36e3fU,     0xa0e5a129U, \
    0xd9091451U,     0x27da9ad2U,     0xb861d09fU,     0x5962232bU, \
    0xe792fe26U,     0x5de5fa68U,     0xc624bc0dU,     0x64e499feU, \
    0xeb90922cU,     0x291cd2adU,     0xcaf264f5U,     0x9d22108eU, \
    0xca56363dU,     0x782185fbU,     0x90b11068U,     0x05e5ed2dU, \
    0xa9528344U,     0xacc8af06U,     0x210ae722U,     0x9463727dU, \
    0xb0853183U,     0x884d44acU,     0xdf27bcb5U,     0xccccb86eU, \
    0xaafe2e6cU,     0x0333b33aU,     0x34f1906aU,     0xa8ee5703U, \
    0x2a32e8c1U,     0x65120795U,     0xd6dcfc86U,     0x32365655U, \
    0x5acd016cU,     0x30e8d3d1U,     0x66905d22U,     0xd15570fbU, \
    0xcb4fe08eU,     0xaa1fda17U,     0x41033b7fU,     0xd0c1b6ebU, \
    0x2dc8318dU,     0x4a67959dU,     0x1f179939U,     0xe7862850U, \
    0x9e3fd294U,     0x97e032bcU,     0x38e9f8ccU,     0x9ed6217fU, \
    0x466d934bU,     0x4907b91eU,     0x36af6490U,     0xb92c7cf8U, \
    0x67ab3e7dU,     0xa5a0eab2U,     0x6e31ec1bU,     0xfb54e5b2U, \
    0xe684f136U,     0x3fcaf5ebU,     0x373714b0U,     0x2ca7148aU, \
    0x4a642e02U,     0xa51e458fU,     0xd49b0193U,     0xb9c32ef8U, \
    0xf405d5f2U,     0x5fddca00U,     0xbde03cb1U,     0x2095d589U, \
    0xcd7d4793U,     0x1ed11897U,     0x3676f628U,     0x2624b86aU, \
    0x6280a650U,     0xac944b5cU,     0x25bd3a04U,     0x89d0fd00U, \
    0xdeba3829U,     0x52d3f5a4U,     0x4c32be07U,     0x254a95e2U, \
    0xf214dc86U,     0x7c37ba94U,     0x65642728U,     0xc4f53febU, \
    0x1c9125feU,     0x9b589ad1U,     0xcc23dff8U,     0xcf1d8725U, \
    0xd6884ae2U,     0x92ee3bc5U,     0xd45eb9eaU,     0x1111e029U, \
    0x10a29402U,     0x620d004bU,     0xc2252d33U,     0x6ceefeb8U, \
    0xf9b6c004U,     0x6cb233dfU,     0xd5380429U,     0x59b90760U, \
    0x6ec8d50bU,     0x1ff83848U,     0xbceb8c13U,     0x3967f91bU, \
    0x856373d4U,     0x91c1dacaU,     0xbd5b516cU,     0xc63f8e20U, \
    0x1086eee9U,     0xb66121a1U,     0xed8c0903U,     0xe7b13ac8U, \
    0x00fab7d1U,     0x8bb59ed1U,     0x376174bbU,     0xfa9dfd28U, \
    0xf00f006bU,     0x609e7fafU,     0x87207f6aU,     0x266d475eU, \
    0x10aaf6f1U,     0x3dd6f9b1U,     0xa4f1e6fdU,     0xa795d00cU, \
    0x2e4eaf54U,     0x7ff48df7U,     0xe9fe7dc7U,     0xab8e693fU, \
    0x24a73a29U,     0x65186277U,     0x2fe77795U,     0xdb5cf883U, \
    0xf4aec1cdU,     0x44480dc2U,     0x62bb88dbU,     0x783f04d2U, \
    0x8034e1d4U,     0x40cd945bU,     0x947ce565U,     0x3ef07d5bU, \
    0x15995035U,     0x295716cfU,     0x1250e7e2U,     0xff91f751U, \
    0xc3b97fceU,     0x27306920U,     0x05e6ab12U,     0x42c7540cU, \
    0x57d34841U,     0xaf07c9dbU,     0x6af8aa95U,     0x26afcda8U, \
    0xbb250d48U,     0xcaf35460U,     0x7327d046U,     0xf1aa4be6U, \
    0x97caa505U,     0x7b559870U,     0xeadfb872U,     0x80923c1bU, \
    0xe2474922U,     0xd4e28e2aU,     0xd27d3092U,     0x9003f299U, \
    0xd62b555eU,     0xea8b570eU,     0x3019258bU,     0x049740efU, \
    0x8aa96f1fU,     0x0ae3e927U,     0x4f4ae90cU,     0x8fdbd360U, \
    0xe12a0e11U,     0xe6becdccU,     0xea51a234U,     0x8f103bf9U, \
    0x8918a038U,     0x2fad903dU,     0xe831b445U,     0x74783c9cU, \
    0xee29bda5U,     0x2929fb85U,     0x4c2e215cU,     0x78dd2dfbU, \
    0x991bfe19U,     0xbc395b82U,     0x053aed96U,     0x76667284U, \
    0xded6b058U,     0xda477416U,     0xfef7b342U,     0x9c932fbbU, \
    0x311bb862U,     0xe49d6221U,     0x0bc82e0bU,     0x04642f44U, \
    0x50d7c796U,     0x32f01fd0U,     0x4f741699U,     0x8554a6b6U, \
    0x46b9d1a2U,     0xac40cb20U,     0x7e0bbbedU,     0xa0097e87U, \
    0xdc659598U,     0x3a8a603eU,     0xe1ef2fc4U,     0xb23d5e5dU, \
    0x1e37ec1cU,     0xedc08acfU,     0x661bcdbbU,     0x7b33767cU, \
    0xb2fdfd0eU,     0x2c989ce0U,     0xec9d8b64U,     0xb455d671U, \
    0x48ba68a4U,     0xffd32115U,     0x8815be1dU,     0x65f43114U, \
    0x10d87fd9U,     0x56654dbfU,     0x3b05d4a2U,     0xd18e5ebeU, \
    0x6f89d6f8U,     0x4efabbfaU,     0xd2c2537cU,     0x47c33abeU, \
    0xb77fbca8U,     0x1262526eU,     0x30835381U,     0x67fa15d8U, \
    0x63e33835U,     0xc5af94c9U,     0xf62dea29U,     0xaa07de30U, \
    0x8a7053b9U,     0x29fec9a9U,     0xab6ab8c9U,     0xeff6a61cU, \
    0xa8acc8aeU,     0x0b85c649U,     0x5dad158bU,     0x97572dceU, \
    0x01f35093U,     0xe705d94dU,     0x85b6dd45U,     0x7cdb07ecU, \
    0x6b06fbe8U,     0x74caaebeU,     0x7144359bU,     0x92e55af6U, \
    0x08c3936eU,     0xf09a5a32U,     0x09099177U,     0x7c85de5dU, \
    0xe5d50dd9U,     0x69990976U,     0x30f0fb13U,     0x5bf3c46eU, \
    0x3c7531a6U,     0x59aefb5eU,     0x62cd5ef5U,     0xf5a46383U, \
    0x5f80a670U,     0x2268d127U,     0x8a789071U,     0x5373add0U, \
    0xe75a9d07U,     0x8d529905U,     0x5b4b4e49U,     0x83b360dcU, \
    0xc9bd305fU,     0x5f98b719U,     0x6df0dc59U,     0x156b47e8U, \
    0x626f5b6eU,     0xb8cd413cU,     0x1d900eceU,     0x06365edcU, \
    0x7ffca329U,     0x4af93b69U,     0xb009970fU,     0x00a441e7U, \
    0x07efa9c3U,     0x737aa02dU,     0x4b19ac1aU,     0xe894a3f2U, \
    0xf249cb29U,     0xff0b210cU,     0x7fa339a6U,     0x1c297dc8U, \
    0x7ea5382aU,     0x6352dbceU,     0x5f5273dfU,     0xf9776ec9U, \
    0xab88e6e6U,     0xf865fc94U,     0x00ac7698U,     0x6913bec2U, \
    0x27b40304U,     0x35328a7aU,     0x6c969e07U,     0x3ab6be23U, \
    0x58d9fc83U,     0x2f71341fU,     0xdba7cfe9U,     0x3000d3ecU, \
    0x936d456eU,     0x29fe1c3cU,     0x288f7727U,     0x239f9b6aU, \
    0x4e7ef810U,     0x702756f1U,     0x7e41de25U,     0x5c059954U, \
    0xdcf9df17U,     0x504f2f5dU,     0xea114cedU,     0xb5bf5952U, \
    0xf0711a86U,     0x0438bf34U,     0x9d976a0aU,     0xdc0651c7U, \
    0xc6e73ea8U,     0x283dc078U,     0x4c8ddb07U,     0xf683e101U, \
    0x59c6f5e0U,     0x52334e6fU,     0xad858731U,     0xdaee56d2U, \
    0xa8bc2d0aU,     0xaa2e8e62U,     0xc080682cU,     0x86caeed6U, \
    0x1984f461U,     0x951aa112U,     0x19cef539U,     0x04cc7914U, \
    0xf789422aU,     0x6d27939dU,     0x84319e72U,     0xe657e134U, \
    0x296838ccU,     0xd4afb605U,     0xeaffd1b9U,     0x555c7b7bU, \
    0x5acab191U,     0xf21e93caU,     0x7a921679U,     0x36656ebbU, \
    0x9b54abe2U,     0x0269a19cU,     0x301fa145U,     0x4e989b26U, \
    0xfe32d30fU,     0xcd35ae6eU,     0xacd14befU,     0x8f23ee68U, \
    0xb0b49cf3U,     0x6be77da1U,     0x749ab275U,     0x1ac9ebdeU, \
    0x48e728d6U,     0x20ccac5aU,     0xedc3070dU,     0xae4f5605U, \
    0x96d20e28U,     0x346bfaabU,     0x285238e7U,     0xeb440882U, \
    0x2a521207U,     0x805e4eedU,     0x396e4ee6U,     0x5722eb75U, \
    0xb091f982U,     0x94aa2ee2U,     0x12772474U,     0x9d89ad2bU, \
    0xe4bc16dfU,     0x861b8de9U,     0x455b2ca6U,     0x211b62afU, \
    0x40d2a1d2U,     0xc1cdc2cbU,     0xd86155d3U,     0x5f6465a2U, \
    0x464a0b3dU,     0x8dc071edU,     0x1e8b346fU,     0xb0bd059fU, \
    0x5ccb83a5U,     0x9f21cdccU,     0xeb8b184bU,     0x1133fd90U, \
    0x132365e9U,     0x4d4d8ed1U,     0xffdb5cacU,     0xd156ab2dU, \
    0x4524e516U,     0x9b84eb1aU,     0x8fdd95aaU,     0x9963fc96U, \
    0x8ff9cb6fU,     0x0473da8aU,     0x5254ee8fU,     0x9ac1fc3bU, \
    0x6c5c3575U,     0x4b5b8a34U,     0xb9dd6619U,     0xbf84eb48U, \
    0x28f7b196U,     0x2c514ea7U,     0x0020a0abU,     0x113c075dU, \
    0x8740fa40U,     0xc3975c5fU,     0x4d567a7bU,     0x0fa862ccU, \
    0x249e5f8cU,     0x3799854bU,     0x22673e05U,     0xbbaf30f8U, \
    0x372a11dcU,     0x5dc9f0a1U,     0x7b3504f5U,     0x30af3f0eU, \
    0xe445d029U,     0xffdb37c3U,     0xa2e69d0dU,     0xc588cd35U, \
    0x7ecd2744U,     0x192d0c80U,     0x1666efacU,     0x2dda0826U, \
    0xc70389f5U,     0x2892ed60U,     0x6797b39eU,     0x9c88d1d3U, \
    0xd6e2e8b1U,     0xee01873bU,     0x7bd8543aU,     0xeee55fa3U, \
    0x6ed6b0ecU,     0x13f1c399U,     0xbdc5e5b0U,     0x0a42baabU, \
    0x310b16dbU,     0x58075d10U,     0xe509524aU,     0xb6ef90a8U, \
    0x39f65de1U,     0xcab34121U,     0x61d212bbU,     0xa2db917eU, \
    0x1411363cU,     0x7e6d928bU,     0x2ee68ca1U,     0x5c751c19U, \
    0xe9df9010U,     0xf1727149U,     0x8ed466e1U,     0x23e7a06dU, \
    0x89b183a8U,     0xb37f29ebU,     0xf997709eU,     0x0aeb6f3eU, \
    0x4d5974e9U,     0xa7b4a025U,     0x48f66bf7U,     0xecec87b8U, \
    0xd2012f1dU,     0x40c29fa7U,     0x65bf1200U,     0xdc3c6f0fU, \
    0xce9b15efU,     0x767763b3U,     0x43890cb5U,     0x8728ac7eU, \
    0x0a1f8e1aU,     0x4d850e46U,     0x5864d6ddU,     0x455df9aaU, \
    0x45c8c94cU,     0x586e3369U,     0x87e48dadU,     0x5f51cb6fU, \
    0x569c6d52U,     0x4f1c916cU,     0xde477950U,     0x846a6158U, \
    0x6242c100U,     0xde4f1b60U,     0x4517a077U,     0x40366dcfU, \
    0x4a614f57U,     0x44cf5b0bU,     0xd8165d1bU,     0x789afc27U, \
    0xfa2940d9U,     0xf77fccf3U,     0xebcd7363U,     0x061d990aU, \
    0x928372d8U,     0x8cda9e49U,     0x60ee0d55U,     0xf314d55dU, \
    0x19e80ac8U,     0x3221b36eU,     0x462b0aedU,     0x2d3537bfU, \
    0xa12779feU,     0x21372016U,     0x5a9e4ebfU,     0x5b777a73U, \
    0xc05bc981U,     0xd01e13f2U,     0xbd8e164cU,     0xee9b9cdaU, \
    0x6f95e31dU,     0x6f5c7691U,     0x7b4591cdU,     0xcfb3c5dfU, \
    0xf3b5b678U,     0x2fda0db8U,     0x8c45dde2U,     0xd34b639eU, \
    0xd6893c87U,     0x62c9c077U,     0xdeca943cU,     0x354a699eU, \
    0x212f3f2cU,     0xefa88bd3U,     0x8b4feed9U,     0x2b65541cU, \
    0x14bd3482U,     0x7086f13aU,     0x91648b68U,     0x85bafb8bU, \
    0x79f385e0U,     0x63deda2eU,     0x2597dfa8U,     0xc9a1f37dU, \
    0xfea6c881U,     0x09b659d9U,     0x1e2b6a01U,     0xe830312dU, \
    0xcfaedd99U,     0x6253bfdeU,     0x696b546dU,     0x2fe2b920U, \
    0xf2144ee2U,     0xe7ca860cU,     0x5a461689U,     0x4d683b2bU, \
    0x45771f83U,     0xc3d5193dU,     0xe7440b31U,     0xaa70fcc5U, \
    0x546fbbd9U,     0xf74880bcU,     0x396d46b6U,     0xe79b655dU, \
    0x2772f708U,     0x6f1aaf8fU,     0x02bade8fU,     0x5be25deeU, \
    0xf01f1e5cU,     0x45e564b5U,     0xe58d69e7U,     0xc116d5d1U, \
    0x837917e0U,     0xb070b7d0U,     0xf8b6eba6U,     0x902e84bbU, \
    0x163b5a06U,     0xcdc51352U,     0x9c39b1ccU,     0x48ef4303U, \
    0x37f67fc0U,     0x0438ec59U,     0xd367babeU,     0x14951dd0U, \
    0xf4a3e97fU,     0xda972af0U,     0xedf279b3U,     0x3bf393e1U, \
    0x10b80894U,     0x105ff701U,     0x1c2ae8a6U,     0x9020b982U, \
    0xa0c6c299U,     0x370f3f17U,     0x12a35885U,     0x3bba655dU, \
    0x9e836999U,     0x5e1d47bfU,     0xbe85f280U,     0x24ca2365U, \
    0x4d865fd0U,     0x854bd54fU,     0x8617bfc6U,     0x568a78d6U, \
    0x06187d14U,     0xaac7ab93U,     0x05b11b8dU,     0x8f29ad84U, \
    0xb670cdbaU,     0x8159296bU,     0xbb781b80U,     0x9c6d9c4eU, \
    0x04caaf22U,     0x27ffb3e1U,     0x84941020U,     0xa620221fU, \
    0x875b869aU,     0x3f63f246U,     0xf6c4e42eU,     0x52a7ddedU, \
    0x31ea26b9U,     0xb96e103cU,     0x4d18ebbeU,     0x298d18b6U, \
    0xc34f9092U,     0x4cba3a88U,     0xce85cd34U,     0x015499a4U, \
    0x3f1b26deU,     0x71f8a032U,     0x27e98cf7U,     0xca862a6dU, \
    0x5b06a48dU,     0xd5cb1cedU,     0x41857bd4U,     0xc97f9d53U, \
    0xf228aef5U,     0x1ff088f7U,     0xdd690b3cU,     0x5fb1f209U, \
    0x033c4db3U,     0x16954b85U,     0xfe8e7bd3U,     0xfc4cbbb6U, \
    0x53f6b1ffU,     0xadcf9008U,     0x2563dd1fU,     0x2a0536a9U, \
    0x03f830eaU,     0x31feda79U,     0x413f4de0U,     0xd790f1c4U, \
    0x0d9b5490U,     0x59e5bbf2U,     0x001f7a28U,     0x789eabf7U, \
    0x4776cff8U,     0xcf5c9e68U,     0x7602b5b4U,     0xbf9440f4U, \
    0x2e047c48U,     0xc1e6cdb3U,     0x6e602a37U,     0xa1bdf9a2U, \
    0x71422a96U,     0xf5f4a7aaU,     0xc5768cc0U,     0xcf7a3975U, \
    0x08b166bbU,     0x621d5321U,     0xa2cb09baU,     0xf06d37cbU, \
    0x94919bc9U,     0xa3be3e94U,     0x17ef2cdeU,     0xe7601534U, \
    0x01a6d299U,     0xab03e26cU,     0xa69dad68U,     0x3e49b531U, \
    0xa7a08d4aU,     0x3bb51067U,     0x4720f694U,     0xdacb93a6U, \
    0x02454bbbU,     0x2c4e0dfdU,     0x28e4b6f6U,     0x35277736U, \
    0x45db34b0U,     0xb5ebc8f1U,     0xbfc6583aU,     0x78192f76U, \
    0xa5a22ac5U,     0xf3f6d211U,     0x16670d3eU,     0x0ddeb5cbU, \
    0x2e11bdddU,     0x9157648cU,     0xe1e84705U,     0x9c6d2206U, \
    0x6dfa65edU,     0xcc44ea35U,     0x6e11d609U,     0x44580b9aU, \
    0x036a724fU,     0x089d3d5aU,     0x29bb522aU,     0x5d7c93c6U, \
    0x385784dbU,     0x930ee663U,     0x7e37bfbaU,     0x14e78f38U, \
    0xb280c0c2U,     0x9a1fcd0eU,     0x96eaac23U,     0x19f11b45U, \
    0x0d24d7ceU,     0x5d4de118U,     0xd0fa412fU,     0xa77c769cU, \
    0x30c29e75U,     0x8ee87db2U,     0x6a0e1aa1U,     0x65323464U, \
    0x78752471U,     0x80bef830U,     0x71474314U,     0x55e1168fU, \
    0xac7ba45dU,     0x4ccfc68eU,     0x0736a609U,     0x686d735dU, \
    0xd49a836fU,     0xba9563e8U,     0x9a25f4deU,     0x76e99934U, \
    0xa7eb6beeU,     0xbfb21298U,     0xd29ad534U,     0x6d53d265U, \
    0x042d4b4fU,     0xf7bb6b7fU,     0xb8c00b7cU,     0xcc592822U, \
    0x0c6ae3caU,     0x6260c219U,     0x34ffdc41U,     0x220cdf64U, \
    0xee06f2fdU,     0x2aece6beU,     0x90022b5dU,     0x50fb8af3U, \
    0x3e5da588U,     0xf6581001U,     0x5f700138U,     0x00187ee3U, \
    0x1c79f750U,     0xace6f443U,     0xe8a4d7f3U,     0xf662d641U, \
    0xe94cd93fU,     0x957d0ff6U,     0x26f4cd13U,     0xa9f72bdbU, \
    0xa6296bf0U,     0x6f5c0196U,     0xe822690eU,     0x52f06fbaU, \
    0xaee11906U,     0x13a8b51aU,     0xed209004U,     0xd5e05a49U, \
    0x6f4d77a4U,     0x6a3cec25U,     0x70b6024bU,     0xf917ca23U, \
    0x3d09079aU,     0xb09d5943U,     0x40d5cbeeU,     0x6bca5156U, \
    0x0d9a40f0U,     0xe8c69418U,     0x21602f0dU,     0x8a73586fU, \
    0x6844a04dU,     0xc6e40e7fU,     0xddaad60fU,     0x3144c2e3U, \
    0xd809b039U,     0x6775748aU,     0xcdaec2aeU,     0xdc722719U, \
    0x1f84b1b9U,     0x2c303967U,     0xf3448b12U,     0x930b7b25U, \
    0x6b5eafc0U,     0x452c19ffU,     0xd57cb4f9U,     0x23031185U, \
    0x4b231249U,     0xfacba998U,     0x6aee29fdU,     0xc19149c8U, \
    0xe0bd3f7dU,     0x0b542b9dU,     0x40407424U,     0x3d809f45U, \
    0xe96d2accU,     0x45893544U,     0x5eed792fU,     0xc2084262U, \
    0xff606c1bU,     0xb4f80684U,     0x21f7bab6U,     0xfc4b1733U, \
    0x51846197U,     0x53a0b931U,     0x8a9d6842U,     0xa6caf7f9U, \
    0xb591bbf1U,     0x3c384291U,     0xfc33b532U,     0x73fd5b4fU, \
    0x154f2d27U,     0x2cb94cc4U,     0x45c45ddaU,     0xcb7497cdU, \
    0x826d6179U,     0x9928028bU,     0x4e79c84dU,     0xb9a0b215U, \
    0x15a64b94U,     0x885499e5U,     0x6c88ee44U,     0x4de1cb9bU, \
    0x46b4d91dU,     0xdbf914b4U,     0x29d0ce78U,     0x8e32f859U, \
    0x9632d2a0U,     0x3f3497a5U,     0x15d07955U,     0x7fbe90f3U, \
    0x32a97173U,     0x7b445c2eU,     0x10db5900U,     0x6c43e058U, \
    0x0aa39715U,     0xb47c37acU,     0xa58c68dfU,     0x1ebd2064U, \
    0xc4d7a932U,     0xafb78d0fU,     0x89a528f6U,     0xe485704fU, \
    0x6a2ca40eU,     0x07757ea0U,     0x1849dc04U,     0xdb5c627aU, \
    0x6e7a4d67U,     0x406e8eceU,     0xff10a731U,     0x17b5ce62U, \
    0xea7ab4caU,     0x2ab79e20U,     0x77fe2e70U,     0xc856b9f1U, \
    0x477643c2U,     0xac5f5b4fU,     0xc5f57deaU,     0x81b9f82fU, \
    0xc6c0b835U,     0xd9502105U,     0x984d5eabU,     0x4558d0dbU, \
    0xff46817bU,     0xba4a8776U,     0x525dcc7bU,     0x52f2c6c4U, \
    0x5ce03f54U,     0x79c4a82eU,     0x62234a2aU,     0xd1133829U, \
    0x38b78ea7U,     0x8026c9e0U,     0x29f06b8cU,     0xd5082b62U, \
    0x51bc02c2U,     0x6c4f1df1U,     0x2ef1e32dU,     0x84d6777cU, \
    0x91e2bfcfU,     0x3de77cc1U,     0x3bcdd8adU,     0x508c946cU, \
    0x6ccd97ffU,     0x766e9697U,     0xfa3c0a64U,     0x79f23062U, \
    0x0206a704U,     0x80ef50faU,     0x564e0c24U,     0xcbc45d34U, \
    0xa193383eU,     0x1805ac3eU,     0xcd2bae16U,     0xe01d7700U, \
    0xf5e559efU,     0xea088914U,     0xc453ec4aU,     0x0a9382c4U, \
    0x908c4749U,     0x1aacf546U,     0x6b679a2fU,     0xfbaa070aU, \
    0x16d8c3f6U,     0x162d26f3U,     0xc5511e9aU,     0xb3c5633eU, \
    0x17b8c383U,     0xdbfdb48fU,     0xea4e9937U,     0xaff901f0U, \
    0xbc7aeb75U,     0x2f251602U,     0xf857f4ebU,     0x3c9769c0U, \
    0xb7f4e299U,     0x429d47f4U,     0x2a194160U,     0xfe9489ebU, \
    0xdb7751cbU,     0x93aa0503U,     0x6c729587U,     0xfa96f361U, \
    0x135c3c60U,     0x6b7220f1U,     0x96dbb4f9U,     0xaace2eb5U, \
    0x72093c6cU,     0xfa5e6e9fU,     0xc6c2820bU,     0xe4143eecU, \
    0x621a4583U,     0xc385b4e4U,     0x68307632U,     0x8f3b3ac4U, \
    0x1475817fU,     0x1eed335fU,     0x9dae6309U,     0x7e610f96U, \
    0x9ed7890aU,     0xbfbb8c6eU,     0xca21f0cdU,     0x168ecb59U, \
    0x6915f850U,     0x67ebcb5fU,     0x2a809491U,     0xd1c8d538U, \
    0x27867df7U,     0xcf07b543U,     0xf5f6df4dU,     0xc4c23df3U, \
    0xaaae83e7U,     0xb611bd7dU,     0x3d4529cfU,     0x38d03a3aU, \
    0xa73dd03dU,     0x3c3d7babU,     0xea0c442dU,     0xe7f9a9adU, \
    0x8ba0a4eaU,     0x89fd3b52U,     0xd2ab0e42U,     0x7b05c547U, \
    0x6f5ab52fU,     0x9e7086a6U,     0x0e808e9dU,     0x36178acfU, \
    0x3e4ad00fU,     0xe21802f1U,     0x173a5a32U,     0x686efbd4U, \
    0x899cb43fU,     0xfea615acU,     0xa861c5ebU,     0x977823a2U, \
    0xe0722fb2U,     0x01db585eU,     0x98607ce4U,     0xa8370811U, \
    0xed7a5e08U,     0xbddd6df9U,     0xf867ba85U,     0xb2331ab7U, \
    0xc9bd2b5aU,     0xcfe107beU,     0xe3ed3e16U,     0x397a0f26U, \
    0xb27d29c1U,     0xb8fa35d1U,     0x3c4d9e8bU,     0x5bc1f183U, \
    0x9bd262b4U,     0x1fce398cU,     0x47fb67d7U,     0xcd32a118U, \
    0x5bdc1f41U,     0x7dcc0dfdU,     0x0ba04248U,     0xaa955a93U, \
    0xeb58fbb8U,     0x5d99b0d8U,     0xa9a96a4cU,     0x9a8093e4U, \
    0x00e8b008U,     0xc47cd8b0U,     0x1c70cc18U,     0x24f30496U, \
    0xc0af59a2U,     0xa893aad3U,     0x7a118b5cU,     0x553ffd76U, \
    0x55ccd896U,     0x68604712U,     0xb31f2ebeU,     0x1dfc781fU, \
    0x027a11a3U,     0x21f29a0aU,     0x363a1427U,     0xb41976d4U, \
    0x3064b4b6U,     0x24b14399U,     0xebcac2e3U,     0x60d97949U, \
    0x9440d782U,     0xe6649257U,     0xdc25043dU,     0x4eafc1dfU, \
    0xa4edd4c9U,     0x15ff23f9U,     0x269df84fU,     0x4673e145U, \
    0xaa396657U,     0xc9a97977U,     0x7bf607b5U,     0x7aa2e0c2U, \
    0x97265ab8U,     0x4525610bU,     0xf6384e35U,     0x913f754cU, \
    0xfabde773U,     0xf755bd5dU,     0x2d0b7fc3U,     0x372eb62bU, \
    0x147d9823U,     0x7e3df98dU,     0x0a580baaU,     0x5e18ad0aU, \
    0x87d03be1U,     0x87163b40U,     0x3730c542U,     0x7b0232dfU, \
    0x9b5a5ebfU,     0xd5fd1166U,     0x08f9e8fcU,     0x3a745f87U, \
    0x9e123263U,     0x23c88d92U,     0x68573f51U,     0xb081eeedU, \
    0x7b3eccedU,     0x42e8b339U,     0x486e4565U,     0xfc37d73bU, \
    0x6b6a9212U,     0xdb5e3d7dU,     0x6979188bU,     0x61508a9cU, \
    0xc02057faU,     0xb88a4490U,     0xf84328e5U,     0xbdc3f05aU, \
    0x5aad0290U,     0xe7dc0e0dU,     0xb83d0c6dU,     0x9dde021cU, \
    0x89adc786U,     0xe45b9c03U,     0xd69045bfU,     0xc2e0caf0U, \
    0xee01183bU,     0x62fde681U,     0x69eab44aU,     0x9b9c3093U, \
    0x47ff84a1U,     0x182eeb73U,     0x03b82ff8U,     0xd7aedc60U, \
    0x1b8d9165U,     0x54c97364U,     0x5d13d334U,     0xb375b871U, \
    0xe8b42b1bU,     0x8edcd4c8U,     0x9c7c6df7U,     0x67ce21faU, \
    0xc04fd213U,     0x34d41ad0U,     0x7a5bf1ceU,     0xafad1397U, \
    0x4d060a34U,     0x713f287fU,     0x9c77a833U,     0x1d72cf08U, \
    0x3f58c22bU,     0x56423c21U,     0x6961de0eU,     0x90e18fbbU, \
    0xfd052fdfU,     0x65fd9850U,     0xee8ac39eU,     0x1f3cbd89U, \
    0x5289b6fbU,     0x9feadf0fU,     0xe077dcd7U,     0xe88384e0U, \
    0x1589f8d0U,     0xd1bfb05aU,     0x51e91b8eU,     0x82543393U, \
    0x93d0f5a5U,     0x618209aaU,     0x2bb4ea14U,     0x389e9c54U, \
    0x8a1ecd86U,     0xe645e967U,     0x878401abU,     0xe277cfc8U, \
    0xc166c6dfU,     0x214675dbU,     0xef9e446aU,     0x4d248328U, \
    0xf99173d2U,     0xaea07405U,     0x62f44287U,     0x6a593a0eU, \
    0x3e168a88U,     0x10f02845U,     0xce1ead7aU,     0xc127b05cU, \
    0x6fc4af72U,     0x50d8591dU,     0xc7ce5eb3U,     0xf544fb4dU, \
    0xa88dc3c2U,     0x53e52a03U,     0x8cf29881U,     0xe899e230U, \
    0xd6b37081U,     0x572e2dc6U,     0x03eedf58U,     0x65fad2d1U, \
    0xbad7bebbU,     0x6c49679fU,     0x2f3bff4dU,     0xf3b92551U, \
    0x2c9143faU,     0x6c6a319bU,     0x2ef26995U,     0x8c723852U, \
    0xb21361edU,     0x9910c6c5U,     0xc40fba5aU,     0xb42b3a71U, \
    0x6ed8ea32U,     0x17a5e8c0U,     0x75c80b42U,     0xc4004473U, \
    0xe9e3433fU,     0x511c3bcdU,     0x54df3192U,     0x8cd95f08U, \
    0x2aa1f981U,     0xf6f568e4U,     0x02162698U,     0xe8e3a976U, \
    0x78a5a980U,     0xf0398af2U,     0x10f576baU,     0x8b1c7fb5U, \
    0xeee5f700U,     0x56903c69U,     0x4e51da19U,     0x7e41dd53U, \
    0xb23c6cfaU,     0xecf8d8e4U,     0x91ac3acdU,     0xb6dbc2d5U, \
    0x79edcb99U,     0x6da64285U,     0xe19c8878U,     0x886f2165U, \
    0x220af645U,     0xdbfa2d08U,     0x0bbbd33aU,     0xef64091dU, \
    0x7230db25U,     0x1dbd851eU,     0x97483937U,     0xc41901aaU, \
    0xdc103b84U,     0x66ebdeacU,     0x4bb188acU,     0xd4fcf31bU, \
    0xe4280051U,     0x83bca8f5U,     0x6d186003U,     0xe15cf0bcU, \
    0x5994fa54U,     0xa3c27aa2U,     0x53e5d42eU,     0x71ed2607U, \
    0x2ffb83c2U,     0xa27e8331U,     0x27cf0b55U,     0x3823b693U, \
    0x0600e85bU,     0x491a58ecU,     0x885cc7c8U,     0xe4d1396fU, \
    0x4d00c919U,     0x9c8b659fU,     0x3ae81bfbU,     0x9c563ce7U, \
    0xa8a2436bU,     0xfe9de16aU,     0x86b0b010U,     0x5ba32483U, \
    0xacb7516cU,     0x7224e08dU,     0x04a28534U,     0xb1244bb7U, \
    0xff5df581U,     0xad9751e7U,     0x7440a1a4U,     0x8b35f0aaU, \
    0xe52cadafU,     0x3cfb1cf1U,     0x4526b0d0U,     0x6b49b471U, \
    0xbdfc97d4U,     0x1d01b084U,     0x1c81e260U,     0x47ada7bfU, \
    0xae730003U,     0xa23caf73U,     0x63f160e8U,     0x299810aeU, \
    0xb9c25e91U,     0x8ddcdf82U,     0x211f51f3U,     0xb8b3a6f0U, \
    0x69d1d37cU,     0xfc0fb330U,     0x5571052cU,     0x98123480U, \
    0x056af168U,     0xee205e75U,     0xa82ff9faU,     0xcbb137ddU, \
    0xc2bb427cU,     0x8c13f93aU,     0x4a9b5d7bU,     0x7acf71daU, \
    0xc6a6c264U,     0x7e55aad3U,     0xf1899b3cU,     0x597442e7U, \
    0xdaa5ca3bU,     0x79f17e94U,     0x18a98dfcU,     0xff32aad7U, \
    0x6ec715d2U,     0x774b8c4aU,     0xa55c9340U,     0xff0fe9eeU, \
    0x347704c3U,     0x5d0ec2feU,     0x1edf20b2U,     0xa576ff50U, \
    0xc1a56e7fU,     0xfe67c950U,     0xc0a2ffbeU,     0x16a85e7aU, \
    0xa446e1e8U,     0xd0a130bfU,     0x3d65807bU,     0xa3be112eU, \
    0x7756a318U,     0x87b7ad8dU,     0x8ba825e9U,     0xfcea813cU, \
    0x1da46496U,     0x6b5d71deU,     0x4d45d861U,     0x3ef6c9c9U, \
    0x2a815087U,     0x3db5b7b4U,     0x692a02abU,     0xc67d70b6U, \
    0x4a1048fcU,     0xed8f3b65U,     0xc880c8a4U,     0xc5c44170U, \
    0x94c4a528U,     0x6bc9218fU,     0x1b0a0f12U,     0xe18b35caU, \
    0x87f1ecc4U,     0x4ea3bd45U,     0x785ceb34U,     0x5ddac579U, \
    0xe769db3cU,     0xad28cefbU,     0xae74b966U,     0x2f737e4fU, \
    0x91d87172U,     0xcd1458c4U,     0xf65b07dcU,     0xff84e6f5U, \
    0xa438562eU,     0x73af8dcdU,     0xfd7b3300U,     0x433b60b5U, \
    0xe5a88d75U,     0xf4aab89fU,     0x8284879cU,     0x8ad9b3feU, \
    0x06d950fcU,     0x07eb951eU,     0x2dce7fccU,     0xad3b9397U, \
    0x7a2dad7aU,     0xaf0c633fU,     0x07353e90U,     0x87825ffeU, \
    0xccdee2d2U,     0x41705acdU,     0x93d35840U,     0xbd43cdb1U, \
    0x5b249189U,     0xb03797f6U,     0x9d0b3de5U,     0x26fd7389U, \
    0x2a422f9aU,     0x58aba561U,     0xd081b228U,     0xd0de09f5U, \
    0x3e638421U,     0x05e0b7e1U,     0x43ea6332U,     0xf11ab81bU, \
    0x01b2cbd0U,     0x75bf6952U,     0xdcedfa77U,     0xbd1ef842U, \
    0x1f41c462U,     0x0cb28342U,     0xd4b93d36U,     0x0e30f3a0U, \
    0x9530a766U,     0xf971d972U,     0x64e954d4U,     0x50964d3fU, \
    0x1cbbe381U,     0x3bb874d7U,     0xff8d01a9U,     0x9a476d68U, \
    0x9682476bU,     0xdeb8a71aU,     0x94206fd1U,     0xbadf0a20U, \
    0x87621b6bU,     0x067ab63aU,     0x71219027U,     0xb3ebc0acU, \
    0x02016482U,     0x13f13234U,     0x824bea3aU,     0x7076d05eU, \
    0x5d6437a9U,     0xa8d62307U,     0xe1bc5620U,     0x318ef085U, \
    0xb9c80efcU,     0xe6b52f85U,     0x018423d8U,     0x718c0805U, \
    0x4e483cc5U,     0xba2bd326U,     0x47b45087U,     0xda0f8135U, \
    0x7f86defbU,     0xecdb7544U,     0x37c96f4fU,     0x3adb6cd3U, \
    0x5dfb0e62U,     0x961ee575U,     0x7e047829U,     0x9ec6e077U, \
    0x973806c5U,     0xfdddf077U,     0xed9d84c7U,     0xc3e788d8U, \
    0x1f20e3adU,     0xf67e5ca1U,     0x816a0ee7U,     0xa01ea355U, \
    0x33b0b4e1U,     0xeded60e9U,     0xd1bc79dcU,     0xde6172d3U, \
    0xa137bbd4U,     0x7235f7c7U,     0x1a3be40bU,     0x836f760eU, \
    0x910ac677U,     0xbad3b151U,     0x2da335daU,     0xc875bd19U, \
    0xec6e87ebU,     0x2fef0b79U,     0x786049c7U,     0xf2ad88b6U, \
    0xf66c21aeU,     0xc48b8281U,     0xf87751e1U,     0x976b045aU, \
    0xefd8fd0eU,     0x0b7221beU,     0x82429b1cU,     0x9765c8c1U, \
    0x5660e328U,     0x62bb70aeU,     0x66cf47aeU,     0x2875e873U, \
    0x37723c56U,     0x116fe73fU,     0x82a7db51U,     0x3cc8ff97U, \
    0xcd0288beU,     0xaf9bc872U,     0x15378b2fU,     0xed34bfd6U, \
    0x3cec4542U,     0xa816fd51U,     0x825a11a7U,     0x65690511U, \
    0x3cb7ac8fU,     0x282b7515U,     0x876d311aU,     0xf11c2128U, \
    0x8d1cf5ccU,     0xdba34b51U,     0x0a85082aU,     0x938f7678U, \
    0x444b9255U,     0xe895f9f9U,     0x2539dc62U,     0x1d08b6eaU, \
    0x00193111U,     0xebd0d6f2U,     0xd06f2268U,     0x73fcee89U, \
    0x15ae3270U,     0x1f0275f2U,     0xd9290cf8U,     0x85af83baU, \
    0x9364e064U,     0x2c1ac010U,     0xf4974380U,     0x6f8ba5d2U, \
    0x2264d909U,     0xbe4776dbU,     0x5ea044daU,     0xf73c5dbeU, \
    0x76d6da17U,     0xe4872b4eU,     0x41445b9eU,     0x3cc410efU, \
    0x4a14c58fU,     0x21ab6f57U,     0x9cc09d4bU,     0xf93531a1U, \
    0x4fbe4135U,     0x3cca0d46U,     0x3e095b16U,     0xdfa5e260U, \
    0xc1588d5aU,     0x1075f20bU,     0x2d60d984U,     0x029536b3U, \
    0x305e288bU,     0xf80bb117U,     0x78cb7a76U,     0xbea78b89U, \
    0xb31e8bc9U,     0x201ab7a5U,     0x57f9a2d2U,     0xab9673daU, \
    0xed1fb782U,     0xcc243e2fU,     0xfd995cebU,     0x179c19f5U, \
    0x1a10eea3U,     0x155c3d91U,     0xbf062c9aU,     0x57eb4528U, \
    0xa8d549b8U,     0x6d809612U,     0x78fff038U,     0x307818d9U, \
    0x7d85092cU,     0xf14e0fb9U,     0xe17bda3cU,     0x38471f3bU, \
    0x58bdfe76U,     0xb0d22cf2U,     0x2164423aU,     0x96187046U, \
    0x0a49f477U,     0xcad7819aU,     0xf7955ce1U,     0x88ec9768U, \
    0x038d5fbeU,     0xd4dca617U,     0xc03f93a5U,     0xd3bb76d9U, \
    0x11331097U,     0xa82c3e6dU,     0x55f113c4U,     0xea687eafU, \
    0x5170ff55U,     0x78f97b34U,     0x06b28989U,     0xd6e9bfb2U, \
    0xf494ce87U,     0x34ad2c36U,     0x84908c6bU,     0x14304cfeU, \
    0x2fd0149dU,     0xd7f31edcU,     0xeae0f194U,     0x5807d382U, \
    0xa4be89f3U,     0x43aaff46U,     0x42da28f7U,     0xac741c89U, \
    0x8c6e69d7U,     0x11fab6c3U,     0x97bb2b2eU,     0x6cbb82b9U, \
    0x69ff1f70U,     0xb0c6523cU,     0xd4b96eeaU,     0x51e20cf0U, \
    0xab34168aU,     0x3e0b945eU,     0x28a50a9dU,     0xebb056b9U, \
    0xf2f413daU,     0x8ca655c6U,     0xebd9b5f5U,     0x15b6f45aU, \
    0xcc7001bdU,     0xc0d7b948U,     0x03b39ef7U,     0x6f5d7ce6U, \
    0x8e9b7b59U,     0x32595db0U,     0x69de56edU,     0x538a9264U, \
    0x4b81ab26U,     0xa61d23eaU,     0xb0907808U,     0xc6265868U, \
    0x3ab03defU,     0x143680cdU,     0x56ca5fc5U,     0xdf63f07aU, \
    0xbe2c8afaU,     0xb8b75170U,     0x3e69bb32U,     0xb25c6dfeU, \
    0xaba48466U,     0xbce02259U,     0x98377722U,     0xffb99623U, \
    0xb61e0cd9U,     0x9e842ae9U,     0xae0f8492U,     0x9cc2954dU, \
    0x2a0deb8aU,     0x08e0bcbbU,     0xd2f23e99U,     0xcd18881cU, \
    0x8065c97dU,     0x9a01d891U,     0x1131d240U,     0xf9dcbe94U, \
    0xd2478923U,     0xf7fe166bU,     0x5480b478U,     0x1b5c6101U, \
    0x1db3d17cU,     0x9a9cb24bU,     0x5f59bc63U,     0xcef19c56U, \
    0xede81324U,     0xc472e540U,     0xddb08dbaU,     0xf23755d1U, \
    0x4e43262aU,     0x19cf0913U,     0x03f46a84U,     0xa9467765U, \
    0x691a6becU,     0xbce087a2U,     0xea6a0ae9U,     0x25dd8859U, \
    0x635f5b18U,     0x41f4b33eU,     0xb8723052U,     0x59da0f28U, \
    0x594d5196U,     0xcb389b82U,     0x00747f4bU,     0x175e6170U, \
    0x77f70eb5U,     0x7615b1cfU,     0xc3301651U,     0xdbfa3d61U, \
    0x6289b50aU,     0xb94104c9U,     0x90308486U,     0x0f9278afU, \
    0xc0da1eb0U,     0xd3397ad4U,     0x063e541cU,     0x873ba366U, \
    0xf1361276U,     0x5c1849e0U,     0x2ad2eadaU,     0xa5d046bdU, \
    0x6373a85eU,     0x0d7d9347U,     0xa3c2bff8U,     0xbf50b9f7U, \
    0xbdf02fbaU,     0x91d6dba3U,     0xa1b1e288U,     0x26110550U, \
    0x99e7eefbU,     0xc3b0cf91U,     0x999a4f12U,     0xd39f24ccU, \
    0xa216b6faU,     0x2361efefU,     0x21c671a6U,     0x3bca8068U, \
    0x226a2a93U,     0xed4b1f87U,     0x91c1e83aU,     0x215701f7U, \
    0x9cb0e266U,     0x0cc8e63eU,     0x5e17f038U,     0xd5c3ed8bU, \
    0xf6e20ce7U,     0x3f6b419fU,     0xe79d67b8U,     0x02422462U, \
    0xc6fa5684U,     0xe5f3c6edU,     0x8388780eU,     0xbb27a6a8U, \
    0x8b763d38U,     0x8d4cbec4U,     0xd9fdbd46U,     0x8008734dU, \
    0xc169f416U,     0x9464371dU,     0x5ceede57U,     0x18bdecd7U, \
    0x43d47d48U,     0x17770dfcU,     0xf440b98bU,     0xf08d1a7dU, \
    0x067bb8dcU,     0x1c85e2c3U,     0x35b713a7U,     0x1c4432bcU, \
    0x10082ebbU,     0x529e18b6U,     0x44f36a64U,     0xa66acb39U, \
    0x6826420eU,     0xb31ae5c5U,     0xc8c83ab6U,     0x711a4967U, \
    0x28dfc985U,     0xec5635ceU,     0xd9575786U,     0xa00d4c12U, \
    0x02b86e78U,     0xadbc5db1U,     0x75893676U,     0x702359b6U, \
    0x641bb6b3U,     0x5dba36a5U,     0xcdffbcc5U,     0x1fad069fU, \
    0x2cd959f2U,     0xc6d2c868U,     0x6be943d5U,     0xec3c5da3U, \
    0xc260b187U,     0x56242f13U,     0x1827995aU,     0x94947c6aU, \
    0xe660769eU,     0xe54624e3U,     0x485ab1b7U,     0xa34bcd2bU, \
    0x681e5023U,     0x5a009474U,     0x50a731c8U,     0xe47adcc1U, \
    0xacd1dbd1U,     0x8a667b41U,     0x95d38d95U,     0x7e38805bU, \
    0x6bd02ab5U,     0x07411a20U,     0x8414584bU,     0xf2efd917U, \
    0x57bd4598U,     0x22306cc5U,     0x45fee89bU,     0x95e4251cU, \
    0x3dcf5319U,     0x5471c553U,     0xe68c02cfU,     0x25f47f7eU, \
    0x4adfcab0U,     0xef60a973U,     0x19bcf7cfU,     0x2069241bU, \
    0x1f249948U,     0x5dde21a8U,     0x6ee370dfU,     0xf6735a77U, \
    0xc3ab699bU,     0x7b303969U,     0x59c24662U,     0x9cc6d36aU, \
    0xbd8e6dcdU,     0x2772101eU,     0x1cd39094U,     0x350b24a1U, \
    0xa58b9aefU,     0x7eab2325U,     0x4ec6c45fU,     0x9b53b0c6U, \
    0x8c062f1bU,     0x2c6268d7U,     0x18bbb546U,     0xd4c89689U, \
    0x22ed96d9U,     0x609f5295U,     0x31c905a9U,     0x829fee73U, \
    0xdd2b231eU,     0xef85eea5U,     0xaec898d6U,     0x5336c526U, \
    0xafac75ffU,     0xea644dcaU,     0xd6111fe4U,     0xc202d825U, \
    0x7dd24863U,     0xa1051cbaU,     0x5a1458aaU,     0x64654c40U, \
    0xcdd1bad0U,     0x373d2c88U,     0xb5ac6936U,     0x33f89c49U, \
    0xcc161ea7U,     0x1432a062U,     0x2fe54edfU,     0x09b6c1a9U, \
    0x9a872521U,     0xcec402d6U,     0x69e4055eU,     0xd55d9376U, \
    0xa1e00a07U,     0x5d2a86c5U,     0x0a484ee7U,     0x0fb2f4c9U, \
    0xe21387afU,     0xfbaef983U,     0x962acc3dU,     0x3b41261cU, \
    0x41ff37c8U,     0x8007c755U,     0xfee71f24U,     0x50634c7cU, \
    0xd126bae8U,     0xbd4f1dc6U,     0x667d1605U,     0x1f0fdde7U, \
    0xff4b2563U,     0xc7116c87U,     0xf1cbf8d6U,     0x22ce34c5U, \
    0x17f28107U,     0x0d576999U,     0x09971480U,     0x934d4a75U, \
    0x9fe3ef80U,     0xe3f2411cU,     0x6f550d12U,     0x50dc02baU, \
    0x31985b90U,     0xfc249688U,     0xf85495d5U,     0xdefab7b1U, \
    0xb5f25130U,     0x1a038a22U,     0x97f043c3U,     0x96d4c75cU, \
    0x11d36b09U,     0x4a823d20U,     0x4611285eU,     0x7664abaaU, \
    0x8791c03cU,     0xf8a25151U,     0xd87bc294U,     0x93bf4553U, \
    0xc4ba6e64U,     0x8bb12f1eU,     0x3a735ccdU,     0xde22397cU, \
    0xc5c9b400U,     0x7341f364U,     0x1344604bU,     0xec70ccb0U, \
    0x0cb61eb4U,     0x8506d9bfU,     0x957b43a5U,     0xa7dda300U, \
    0xccf6a493U,     0x57625ad3U,     0x6c489956U,     0x6a7d7f41U, \
    0x7c37a8a8U,     0x3f00eb10U,     0x0a100875U,     0x7b9e8575U, \
    0xdf6a0952U,     0xc285cd33U,     0xdacdff84U,     0x585da92dU, \
    0x1d1f20e0U,     0x8749e2b0U,     0x92fd390dU,     0x960a7318U, \
    0xb2d18614U,     0x919034beU,     0x02e5422fU,     0x45fee027U, \
    0xd8b019e4U,     0x5be3d83bU,     0xa142975bU,     0xf91c4289U, \
    0x69719192U,     0xf4563f8bU,     0x88ca61a7U,     0xf4b1421eU, \
    0x1f783916U,     0x58c71fc6U,     0xe4ed81ffU,     0x62fd3212U, \
    0xebb66e96U,     0x156b1c13U,     0x340e1019U,     0xd1187937U, \
    0x64133486U,     0xdd80b5abU,     0x982fc064U,     0xffd573dfU, \
    0x1965b0fdU,     0x16d4a487U,     0xac1b8feaU,     0x19ae1342U, \
    0x90b9dcbaU,     0x34011eb0U,     0x65c8d595U,     0x784fd263U, \
    0x776f6745U,     0x77f51cdbU,     0x9e1b6298U,     0xf1a40cfeU, \
    0xaf9ff1e2U,     0x03db0facU,     0x79b6bb5aU,     0x7e8f23c1U, \
    0x77f925ceU,     0x43ee13b2U,     0x9799f8c8U,     0x21cf5a8fU, \
    0x5ffe3b6dU,     0xfc3c2a9aU,     0xebf81c0eU,     0x42d408caU, \
    0xde3a3774U,     0xc880d48bU,     0x1224c3a3U,     0x0c1d5325U, \
    0x06cb1613U,     0x39e253beU,     0xb61aad5eU,     0x9547f931U, \
    0x25f89afcU,     0xb2335f20U,     0x6b43986bU,     0x5af3b49eU, \
    0x6c8556f7U,     0x1f637ef7U,     0x0a1a9a25U,     0xf1a45bacU, \
    0x8d8626b5U,     0x1f7bcec2U,     0x91c91f8fU,     0x7fbf14e9U, \
    0x6d3943b8U,     0x4a6f7859U,     0x6b8e7675U,     0xad30ca0dU, \
    0x1ae60990U,     0x8a9403dcU,     0x6aab294dU,     0x4beaf005U, \
    0x43bc468bU,     0xf4d5512eU,     0x333b5dc5U,     0xdd6c078dU, \
    0xd502ad84U,     0x6578c6e3U,     0x9e0be7a7U,     0x67935ae5U, \
    0xbf8f4091U,     0x3302f555U,     0xd5f2b6b0U,     0x0079c5fdU, \
    0xf53602baU,     0x1b4306fdU,     0xcabf5103U,     0x5609ab6cU, \
    0x6b27298aU,     0x56bfe8f0U,     0xa42d4157U,     0x4e29fadfU, \
    0x11630dfdU,     0x4d5f9c9aU,     0xd06034c8U,     0x0b8cf600U, \
    0xccaf61dcU,     0x3b079a53U,     0x1f94cc7eU,     0x99d19715U, \
    0x66e623a0U,     0xcc333754U,     0x39ac5f29U,     0x1dad0077U, \
    0xe4f1a4d4U,     0x2999ac39U,     0x74e33f81U,     0x6d4eb76aU, \
    0x95b4322dU,     0x31f9167eU,     0x164e0bc7U,     0xaaabbff0U, \
    0xd593e6c4U,     0x89f1efe6U,     0x13765500U,     0xc449d427U, \
    0xabd9a56cU,     0xa8246fb3U,     0x336c1b5cU,     0xa3b8ede5U, \
    0xb894e600U,     0x9a0d39f8U,     0xbde8b6c0U,     0xacf8a9a5U, \
    0xbd4245b6U,     0x81d08561U,     0xb0d1dfa9U,     0xaf007970U, \
    0x1aaf7580U,     0xcdf9400fU,     0x4b7d2cf2U,     0xbf656709U, \
    0x4b248437U,     0xef915689U,     0xc832550aU,     0x266beeeeU, \
    0x7a26c31dU,     0x4de20cf4U,     0x97a507dfU,     0xe24ef048U, \
    0xbd3f5b35U,     0xaf04443eU,     0x028f33e5U,     0x02a7a69eU, \
    0x56c4a100U,     0x1d8f0f46U,     0xa987dddbU,     0xa01c88c5U, \
    0x352249bfU,     0xc31b75e0U,     0x02148326U,     0x22e03c65U, \
    0x02773ce9U,     0x9c7e9172U,     0xadce1287U,     0x479c7179U, \
    0x506d6239U,     0x5fb6f829U,     0x8ca1374cU,     0xae84aa5aU, \
    0x87ffc1c4U,     0xade374dcU,     0xf95a825bU,     0xfafb866fU, \
    0xe67465e3U,     0x438a7cd9U,     0x5d97b7afU,     0x17d2a7cfU, \
    0x2a09f183U,     0x3ffcab83U,     0x43b476b2U,     0xd946ed48U, \
    0xfaa33c8dU,     0xa497f3c2U,     0x9e4ca494U,     0x0806e63dU, \
    0xcf890bfbU,     0xa90efc34U,     0x6a76e24eU,     0xc7f64bf1U, \
    0x324b477dU,     0x754fe452U,     0x1f628639U,     0x08a12df7U, \
    0xa106bf79U,     0x0569d4d2U,     0x16780eb2U,     0xe46b1d59U, \
    0xfefff2b1U,     0x18b7aa8eU,     0xf92ac8ffU,     0x2b7cf131U, \
    0x3840b7ddU,     0x49287446U,     0xbd9e5070U,     0xf781865cU, \
    0x038828acU,     0xf7488b76U,     0x1a5d4f46U,     0x4dca43ebU, \
    0x2932d1e0U,     0xa75ec741U,     0x1517220cU,     0x7d5360c5U, \
    0x1d152b5aU,     0xf85accb4U,     0x1e0bd6b9U,     0xe411e0daU, \
    0x3c0e253cU,     0x08bc7edbU,     0xd5d97977U,     0x1d6dd4fdU, \
    0x04f6b5f6U,     0x09cdb628U,     0xc7666697U,     0x2c8a364fU, \
    0x63732e4bU,     0x995687e1U,     0x0d97ebafU,     0x319d3c9eU, \
    0x3c62f1b0U,     0x31956fdbU,     0xa49d3c2dU,     0x7d7cd2a5U, \
    0x6d2b1f3cU,     0x770dcf98U,     0x7f7c80e6U,     0x5f4c98bcU, \
    0x5beee34cU,     0x5551dfc9U,     0xff1df25dU,     0xd40fbad4U, \
    0x232c84d2U,     0xb50e47a3U,     0x42c23791U,     0xe042176eU, \
    0x8f382b50U,     0x9f70962fU,     0x6a9c8d5fU,     0xb621ce47U, \
    0x75f962c2U,     0x91837237U,     0x99da7786U,     0x5d9ff031U, \
    0x8bfcd4fdU,     0x3ba6a13fU,     0xce16040aU,     0x9b1a6eb5U, \
    0xe436cd1aU,     0x6b95815dU,     0x112bc7deU,     0xd4cea712U, \
    0xdee7cbf5U,     0x88b001fcU,     0x0bd6c117U,     0x66c09b3eU, \
    0x086f647fU,     0x7661f4abU,     0x7bd0e711U,     0x07994f38U, \
    0xb52b11c3U,     0xbb8067e3U,     0xeaddbd42U,     0x584933daU, \
    0x81bf2173U,     0xfd6ab14bU,     0xb8067f6bU,     0x142e5b9bU, \
    0x91b8f19aU,     0x6a1d609dU,     0x606c0596U,     0xdf7f6268U, \
    0xc2b59b02U,     0x0052ec18U,     0xfcdbe6efU,     0xb767d905U, \
    0xffaea43aU,     0xbd445a64U,     0xe4d7d345U,     0xea89ce15U, \
    0x7b4ec0fdU,     0x688b1994U,     0x792e6b36U,     0xb25908acU, \
    0x543dd8e4U,     0xfd68b632U,     0xec213312U,     0x03959023U, \
    0x73c631b0U,     0xa3c6b19cU,     0xb68b141eU,     0x6292bd04U, \
    0x4bc09b4cU,     0x777e6784U,     0x9918af85U,     0xe185e811U, \
    0x0684609dU,     0x7fa224b7U,     0xb97c826fU,     0x6c738365U, \
    0xae1399deU,     0x85080793U,     0x6661f9b1U,     0xe5562381U, \
    0x29df707dU,     0x10dd3c45U,     0x55f73b17U,     0x158b7b10U, \
    0xcfac8a2eU,     0xde70d8e2U,     0x7e6b25fdU,     0xfa96719aU, \
    0x1629e03bU,     0x3dd82c0eU,     0x236e1b42U,     0xe6e2e944U, \
    0x30bf5186U,     0x380da469U,     0x105ff027U,     0x98efe58eU, \
    0xc98e2580U,     0xbe45c4f3U,     0x23bf1199U,     0x7f429c7dU, \
    0x40b05de6U,     0xd372d94bU,     0x9b094448U,     0x926d8b64U, \
    0xaad0b2f1U,     0x884990f8U,     0x089fe773U,     0xa116df35U, \
    0x02fd2565U,     0x9cf342c8U,     0x55d79dafU,     0xa4a845f8U, \
    0x0d454c8aU,     0xefc985b3U,     0xa9b7809fU,     0x2b87b83dU, \
    0xb469a138U,     0x17bae5cbU,     0xa20ef3feU,     0xca3921bcU, \
    0x99874c40U,     0x7b9ce6a8U,     0x79b06217U,     0xada51abfU, \
    0x2955f93eU,     0x31c2af82U,     0xbe167a70U,     0x584c1f42U, \
    0xcf9ecc9aU,     0xa12ba222U,     0x66b7e7fcU,     0xf06b1336U, \
    0x083addb3U,     0x2ba84354U,     0xe07d7cd1U,     0x60e3f576U, \
    0x08a5c787U,     0x7279132eU,     0x00763b77U,     0xbfb678a4U, \
    0x95c07c91U,     0x4c67b85dU,     0x2f8a54bdU,     0xc99758b4U, \
    0x614ff945U,     0x4db677e7U,     0xacae1018U,     0x36c23908U, \
    0xee8e5644U,     0x3a2f3e89U,     0x0e26da97U,     0xd6697948U, \
    0x54137c19U,     0x86b228a7U,     0xea02b4f7U,     0xda594428U, \
    0x4ffe0199U,     0x2989f9b2U,     0x1724028cU,     0xcc781493U, \
    0x34a231f9U,     0x2c01e5f4U,     0x0b8f486eU,     0x197dc504U, \
    0x8ae4b493U,     0x3851dfbaU,     0x5867b4a9U,     0x78a68056U, \
    0xd63c0f8eU,     0xa10584c3U,     0x5d72b07eU,     0xc548f47cU, \
    0x005ceee4U,     0xfef2a8feU,     0xce2281faU,     0x1455a6eaU, \
    0x0f88ea72U,     0xada40482U,     0x45c43c4cU,     0x9dfce89aU, \
    0x0205301bU,     0xe181a415U,     0x517f0e8cU,     0xa29b64a8U, \
    0xdf98a8baU,     0x9b014f79U,     0x33c49e6cU,     0xde669cf2U, \
    0xc524a03fU,     0xa5847e8dU,     0xcb1817ceU,     0xdff5a0aeU, \
    0xfb3d2587U,     0xfac0d521U,     0x890ea01cU,     0x2e343c1eU, \
    0x1d3e1126U,     0x5bffc9a4U,     0x11d86c5eU,     0x6e5af01aU, \
    0xfba6269dU,     0xd44389f8U,     0x5af068bcU,     0x3370013bU, \
    0xf75d9f4fU,     0xc29ff119U,     0x05601ec7U,     0xb9372e1fU, \
    0x261477d8U,     0x51ef3ceaU,     0x48e0619fU,     0x098dda63U, \
    0xdcc50c4dU,     0xefb93b1dU,     0x2fd0d49eU,     0xdabbccc0U, \
    0xe5ac3119U,     0x8098bf52U,     0x44c7ceffU,     0xfd0be31cU, \
    0xba4369f7U,     0xee9f835cU,     0xee2f0d55U,     0x273131fcU, \
    0xf39f8e96U,     0x27b318a3U,     0xf96d3c9eU,     0xb657dcd3U, \
    0xad56bdbfU,     0xa6b37ae2U,     0x36a5e8e9U,     0xb14fcdb2U, \
    0x7866e1b5U,     0x85fa43f1U,     0xcf235682U,     0x04c6da6bU, \
    0x18cb0a3bU,     0xbc4b6be8U,     0x5d3adb93U,     0x47a5524aU, \
    0xa613ee7bU,     0xf0201825U,     0xbea5647fU,     0x5288f368U, \
    0xe42ac143U,     0x23ddcbabU,     0x896340b2U,     0x5a8ba0a0U, \
    0x4adfe5bfU,     0x254297ebU,     0xf6974929U,     0xdc877c43U, \
    0x8e7a0e1cU,     0x640d73f0U,     0x5f858c1cU,     0x1d862137U, \
    0xce432f9fU,     0xd9cc0f78U,     0x6e9d48e3U,     0xb9158b60U, \
    0x53e15d8eU,     0xd2338b27U,     0x71c54cdaU,     0xb54d4899U, \
    0xc77c6db3U,     0xa5f6c616U,     0x1209a91dU,     0x56e5c1e1U, \
    0xf90a60fbU,     0x3a15c628U,     0xf3df3c45U,     0x4e500f81U, \
    0xff015ba0U,     0xd8068413U,     0xb5c2ca72U,     0x85195f5bU, \
    0x961bcb20U,     0xee8e9066U,     0x65471d73U,     0x199734d8U, \
    0xf3dbb0c2U,     0x54b8cb08U,     0x477229a4U,     0x23f5309eU, \
    0x8576919fU,     0x5baaf8cfU,     0xd48ddd01U,     0xa65fbdfeU, \
    0xd0983b8aU,     0x81847e9eU,     0x30bb54a7U,     0x46f13934U, \
    0xf31e1b1dU,     0xce2e2ea0U,     0xed625391U,     0xf93c446fU, \
    0xf0f2147dU,     0x2fbbc914U,     0x735dd14cU,     0xbef071cfU, \
    0xccd6d3e8U,     0x85eee658U,     0xee882f3aU,     0x7224a47cU, \
    0x7c6c284dU,     0xbaba6213U,     0x96ef44a8U,     0xea009e38U, \
    0x50be4162U,     0x35c9dc82U,     0x09ff7017U,     0xb171eb06U, \
    0x1263031cU,     0xa93b063eU,     0xfdada07bU,     0xf842721dU, \
    0x5fc1bb22U,     0x81a8115aU,     0x7b046d11U,     0xd7e90364U, \
    0x61543043U,     0x740d369fU,     0x6f97bfadU,     0x32adc25dU, \
    0xe68f824bU,     0x05eb9cecU,     0xc6609e18U,     0x2b7c0d7cU, \
    0xe28ab983U,     0x3f72e8ecU,     0x0cc557a9U,     0xc4c473e7U, \
    0xb07a05a9U,     0xf0f186a8U,     0x9a6bb9b3U,     0x11d3b519U, \
    0x12f88b9cU,     0x7b36f62cU,     0x04a7041aU,     0x812b8c1cU, \
    0xecc85f8dU,     0x0ed87255U,     0x14987befU,     0x20a4f325U, \
    0x5884d77bU,     0x211c70dbU,     0x05858fc2U,     0x10c3e096U, \
    0x02279dc6U,     0xf1c71657U,     0x3ff90addU,     0x40b98022U, \
    0x3aa0091bU,     0xfaced7b2U,     0x6c26ba1dU,     0xf3c83d0fU, \
    0x77cf7daeU,     0x61c9b840U,     0xbb75fdb8U,     0x372ff9cdU, \
    0xbf9fc35dU,     0xdccde4d7U,     0x792c0721U,     0x78b8be19U, \
    0xe42f62f0U,     0xa3b9ec73U,     0xe520944dU,     0xd35cf3abU, \
    0x8259dc49U,     0x28d2adc4U,     0x4f00b673U,     0xd1b35e63U, \
    0xd5f6c3b3U,     0x04f2c02bU,     0x34e4dd51U,     0x39841e71U, \
    0x4b0d69a5U,     0x70f34b30U,     0xbbd1c04fU,     0xfe2f373aU, \
    0xa75e2c4cU,     0x5d269e9cU,     0xe934dcc0U,     0x9393be1fU, \
    0x7e906eb0U,     0x00dbb43fU,     0xd1fbb39dU,     0x79a8c5fbU, \
    0x9b7cc7a5U,     0xd6d85b4dU,     0x61ad5e36U,     0xe273d4d3U, \
    0x6a8e840aU,     0x063608f3U,     0x8d8526dbU,     0x5b8613aaU, \
    0x337dca54U,     0x3479a140U,     0xce2d8f3fU,     0xf054e4bdU, \
    0x6c121b29U,     0x55ba17efU,     0x964fcea3U,     0xb7170b49U, \
    0x34d5a1bbU,     0x5aa52e6bU,     0x969324e6U,     0x98ff114eU, \
    0xa1309f59U,     0x199f8797U,     0xba176808U,     0xe2a8bbb8U, \
    0x892ed566U,     0x18c5815aU,     0x96920211U,     0x9c65bb8fU, \
    0xca66ea47U,     0x2fbc1a19U,     0xee4d80a0U,     0xef73e349U, \
    0x0251400dU,     0xa1b5b4f3U,     0x220e13fdU,     0x3c1dc36eU, \
    0x7b9d2d6bU,     0xe2228ea5U,     0xaaaec0edU,     0x92f76551U, \
    0x156dd3a4U,     0x563d6ff9U,     0x693ce388U,     0x911d6d8bU, \
    0x22927654U,     0x55d68459U,     0xf73b489dU,     0xb173ade2U, \
    0x54c5b33aU,     0x326012a8U,     0xf8cfb78dU,     0x34529fedU, \
    0x355bae73U,     0x4fda366bU,     0x8466427fU,     0xf6c244d2U, \
    0xc937b139U,     0xa95eb295U,     0x38443652U,     0x01869a33U, \
    0xe10a7effU,     0x0aeba452U,     0x54b5d720U,     0xb34ad302U, \
    0xb7da566aU,     0xe0f6980fU,     0x20b01be0U,     0x79cf7313U, \
    0xfca413d5U,     0xc866caf9U,     0xe5c85635U,     0x37c37b22U, \
    0x2e4d65a0U,     0xa32332eaU,     0x7a0748d2U,     0xcc6af8a3U, \
    0x94f7cdf1U,     0x32b164f5U,     0x83eaf8deU,     0xb07ec57eU, \
    0x90698ee3U,     0xd57bd9d0U,     0xbfbdb38fU,     0x3b8c3fa8U, \
    0x247240daU,     0x9a29babfU,     0xadf10957U,     0x77b9e7a4U, \
    0x4e767df2U,     0x51fa5a55U,     0x4571f002U,     0x9a15e577U, \
    0xc06ab56aU,     0xe3868d10U,     0x4788664bU,     0x59a0f7c9U, \
    0xf959be8aU,     0xbc174671U,     0x0a1e70afU,     0xfde49fb4U, \
    0xb1e08bf1U,     0x3b957f4cU,     0x27d41ac6U,     0xc472a9ecU, \
    0x68152511U,     0x8a4e0a31U,     0xceb2fb7fU,     0x82bf1feeU, \
    0xfe745368U,     0x6652c54bU,     0x5f079d70U,     0xaab76333U, \
    0x7828bd6cU,     0xc9f96b82U,     0xab61ce76U,     0x110c24ecU, \
    0xc5079220U,     0xaeaec729U,     0xc5b5f76fU,     0x578cffdbU, \
    0x1cee0104U,     0x62a817b8U,     0x1bb389dbU,     0x1d9c08bdU, \
    0x6bbe9e03U,     0x634c9135U,     0xf0f56ea5U,     0xc02bbf9bU, \
    0xf51f2412U,     0x3f105eacU,     0x421b6d0eU,     0x0ccd958eU, \
    0xed147b7fU,     0x59e969cfU,     0x5a480ae2U,     0x99cc0fbaU, \
    0xc68d76e8U,     0x4184aff7U,     0x8f88ea86U,     0x5302a7c8U, \
    0x8428c72dU,     0x50285b02U,     0xc6b15e75U,     0xd08692d3U, \
    0xf3d5eb0bU,     0xbb9d304fU,     0xe4697876U,     0x28949313U, \
    0x5014a099U,     0x71d8ee38U,     0x803a98cfU,     0x90c18548U, \
    0xe3bd263eU,     0x821f2734U,     0xe1c8e5c6U,     0x8b686603U, \
    0x67ed679fU,     0x510577d3U,     0xd32823b3U,     0x43ac2b2aU, \
    0x02f6deb2U,     0x2789bf44U,     0xc9fbce84U,     0xfa2efaa1U, \
    0x6d76f723U,     0x07bda343U,     0x8a2aaa9bU,     0x464334b3U, \
    0xf5b74633U,     0x2cb2b807U,     0x13e2896bU,     0x2d1fc4feU, \
    0x525e9ccaU,     0x5cd9675fU,     0x0c6cf628U,     0xe3cc9b26U, \
    0x08ece013U,     0xe8f7210cU,     0xb7359d87U,     0x37b0b132U, \
    0xa998210bU,     0xabcc95efU,     0x0b4506f6U,     0x009a73d9U, \
    0xf617be53U,     0xa459b111U,     0x20c9a38dU,     0x00623156U, \
    0xf152140bU,     0x2ea9ca38U,     0x3f0348adU,     0xe64363e9U, \
    0x35075c95U,     0x303a2c6cU,     0x5971cfa4U,     0x3d0e0b96U, \
    0xbc9142cfU,     0x4dc7fd0dU,     0xce99e8a2U,     0x68a4ba27U, \
    0x91dfd57cU,     0x57c87ecfU,     0xe240da15U,     0xe2dd1cebU, \
    0x068fe949U,     0x87846379U,     0x2d99065aU,     0x74da6607U, \
    0x0174fb75U,     0x5b03aebeU,     0x15647935U,     0xc6274f47U, \
    0xce5abccbU,     0x477b070fU,     0xde307125U,     0x62d72d5aU, \
    0xc64d518cU,     0xceab5de6U,     0x3dbab939U,     0x95681c1bU, \
    0x604bec02U,     0x7271703eU,     0x31de176eU,     0xfd31ff1dU, \
    0x1fff090cU,     0x93e30ed0U,     0xc94aa610U,     0x887a24d7U, \
    0x9217d5d0U,     0x9fa74a74U,     0x7961f8bbU,     0x95e337b8U, \
    0x96f5642eU,     0xed74502fU,     0xd9d8526eU,     0xf83ea9c9U, \
    0x150e791fU,     0x8186e273U,     0x2571405dU,     0x1615333dU, \
    0x2bcfa2a4U,     0x26a6ff1dU,     0x735ec032U,     0xf0820e8fU, \
    0x77bd483dU,     0xbd355cfbU,     0x2e98bc61U,     0x6c9b2b48U, \
    0x3054aa40U,     0x1bf8519cU,     0x6e153170U,     0xd256067eU, \
    0x3d1e0878U,     0x48fbbabdU,     0x09a28dbfU,     0xcc0fef18U, \
    0xec4ba0c2U,     0x545d263dU,     0x66e12a8bU,     0x3959d758U, \
    0xdc336fdbU,     0xe7202652U,     0x0feb3ae9U,     0x7dcb86a1U, \
    0x66f2c091U,     0x04b055a6U,     0x18d41393U,     0xb544f502U, \
    0x74bd3f1dU,     0xef9c9c34U,     0x879d5d04U,     0x7edab5adU, \
    0x0d1434faU,     0x1b7a3659U,     0xd0d69443U,     0x42a52cf2U, \
    0xce8243bbU,     0x0a52dfb2U,     0xd027546aU,     0x663fd1b9U, \
    0x242bfcf7U,     0x03b74316U,     0xe4994718U,     0xb831314aU, \
    0x1020893dU,     0x073ec400U,     0x9cd87401U,     0xbe3056deU, \
    0x69f6efb8U,     0x4180fc81U,     0x8ee286dfU,     0x3ce5e523U, \
    0x9875fed2U,     0x5f50716eU,     0x239969c5U,     0xb39f2d65U, \
    0x953eeefaU,     0x52eef08bU,     0xb9b6888aU,     0xa42a4bc5U, \
    0xe2734621U,     0x378427d5U,     0xff8759c3U,     0xf0a386daU, \
    0x7097ef37U,     0x8f333c5aU,     0xcfc63141U,     0xd6f611c9U, \
    0x180226aaU,     0x3ef50a27U,     0x8afd3e9dU,     0x0759b42fU, \
    0xb0de4d3eU,     0x2a5d7571U,     0x4c508d74U,     0xf5daace5U, \
    0x86bf9d95U,     0x29d75f43U,     0xed5c7b79U,     0xb79f2b56U, \
    0x925bab64U,     0x928dbdbdU,     0x14077964U,     0xa3d6e427U, \
    0xe7e5ba2bU,     0xb924503fU,     0x29753706U,     0x04a8c2b7U, \
    0xddfee8e6U,     0xff4fccd7U,     0xef7415dcU,     0xc905822bU, \
    0x17c4c8d9U,     0x78a8fe37U,     0xc579c16cU,     0x62022167U, \
    0xcec96010U,     0xfa77d992U,     0x238a3b29U,     0x90d8e0a8U, \
    0x0fc7c922U,     0x7ea1f3c8U,     0xdab686bdU,     0x23e6acf7U, \
    0x2d41e3d8U,     0xbea3d3f4U,     0x077fd693U,     0xa3a45732U, \
    0x49f89af8U,     0x794ab6fbU,     0x1030b503U,     0x7abef16dU, \
    0xf3b6cae9U,     0x32f49e62U,     0xad3daa36U,     0xebe88c29U, \
    0x7b86e286U,     0x25945b98U,     0xdb64f8ceU,     0xadb83583U, \
    0xa9686f07U,     0x05e0314dU,     0xc9a83321U,     0x83067f66U, \
    0x9832699dU,     0xa1a72a9aU,     0xb243b11eU,     0x61f96d92U, \
    0x88060f80U,     0xe471d203U,     0x62ca6d35U,     0xd33a849fU, \
    0xa86c27b7U,     0x0e10e548U,     0x356b3fffU,     0xa3f01686U, \
    0xf1e686aaU,     0x3ccf0e23U,     0xd5c75640U,     0x1a2c25edU, \
    0x4b277d0cU,     0xaab1dacaU,     0x50233846U,     0x097e27b5U, \
    0x862f39d5U,     0x2c995186U,     0x607d0dfbU,     0xe20d99adU, \
    0x2241fbbfU,     0x37b4c304U,     0xe9e877b5U,     0x223e7c70U, \
    0x130ddf43U,     0xbca2a0e7U,     0xb679132eU,     0xd7b1b3afU, \
    0x001408f0U,     0xf66a27c1U,     0x9d177572U,     0xaef19523U, \
    0x18aa28c3U,     0x626f9fc9U,     0x96535c3dU,     0xa0847fb3U, \
    0x73193e9eU,     0x876f3cf0U,     0x9a4d7912U,     0x837390d2U, \
    0xd8b23b66U,     0x4c336f9cU,     0x70d1b492U,     0xc19d46b9U, \
    0xf6bd0de8U,     0xea8abb5fU,     0x4364f405U,     0x80b58340U, \
    0xed320890U,     0x2216131aU,     0x141877e3U,     0xd4fc1333U, \
    0x6099b607U,     0x57457596U,     0xbd19d280U,     0xa1a7c946U, \
    0x7cd5a15fU,     0xdb0cc368U,     0xdb4760a5U,     0x7eb68dd6U, \
    0xe4b2a66bU,     0xd0a60f89U,     0xdf2c7677U,     0xc82487eeU, \
    0x4b4c1906U,     0xd77a89c7U,     0x15f6777bU,     0x283a30b2U, \
    0xef5475d9U,     0x09f14ffdU,     0x941694ddU,     0xa334e20fU, \
    0x0529284dU,     0x4c0bb5faU,     0x5d273548U,     0x51f97a52U, \
    0x7668caf0U,     0xef3a9bbdU,     0x70d473feU,     0xfb7a9593U, \
    0xbaec6e6eU,     0x76e2bd3fU,     0x0eb0f0caU,     0x4e0abcefU, \
    0xf429aa3eU,     0x0b3743fcU,     0x566e4267U,     0x53852e12U, \
    0xd1a1252aU,     0x9fb89a1aU,     0x9c7df40dU,     0xee0ed489U, \
    0x72f05196U,     0x21e04d16U,     0xb9b11ea4U,     0x5dac508fU, \
    0x9164173eU,     0x85a6572bU,     0xf3d73effU,     0x566aa809U, \
    0x837b31c1U,     0x088bdacaU,     0x564902a8U,     0xc9ed8563U, \
    0xc88ceaa2U,     0x68976489U,     0x0281badeU,     0xec707f8cU, \
    0x81eb0d8eU,     0x2063158cU,     0x162648afU,     0xe8483210U, \
    0x56b0dff7U,     0x867f46e7U,     0x61c07e8fU,     0x555c7c7cU, \
    0xf52c841aU,     0xf503b1c4U,     0x15828c3fU,     0x3b6456f5U, \
    0xb252c0a9U,     0x453bfd33U,     0x58e2771cU,     0xec9cd1d0U, \
    0x9ce11161U,     0x111c38afU,     0x0376dd36U,     0x82702a82U, \
    0xeb95ebedU,     0x15b284f8U,     0xfc5f5d3eU,     0x15e88290U, \
    0x5d9748abU,     0x6c52541dU,     0x429511beU,     0x69700d2cU, \
    0x9e3de5dcU,     0x65bb1f8fU,     0x9a9c6602U,     0xcdc00aeeU, \
    0xdb66192dU,     0xbd149e6aU,     0x44e9a601U,     0xd1393cf9U, \
    0x3a2c1221U,     0xc1358726U,     0x32b4d8c4U,     0x614af3c2U, \
    0xefb3458bU,     0x537c5e33U,     0xc694a6d3U,     0x0bb030b8U, \
    0x8c7da9b8U,     0x99f6d6c2U,     0x42fb6b5cU,     0x0689c1bdU, \
    0x78abe563U,     0xd6816a2bU,     0xb7bdacf5U,     0x7b3be395U, \
    0xf2692955U,     0xb52760e9U,     0xa117a1d5U,     0xf46d7513U, \
    0x1f16c22cU,     0xf1443ac5U,     0x9dde93abU,     0x96bdec76U, \
    0x336ccefaU,     0x70afa1baU,     0xc903e5ffU,     0x80a23cd9U, \
    0xd06aadbbU,     0x3a49b9e5U,     0x235e5975U,     0x720bac24U, \
    0x21a5d1e8U,     0x79be3180U,     0x4fe5aca1U,     0xa70a7f21U, \
    0xd405aa59U,     0x1ed20354U,     0xa5905776U,     0x50749cf8U, \
    0x6d722b80U,     0xc4d111e8U,     0x40661b17U,     0x2680d958U, \
    0xb3494b94U,     0x8303e52dU,     0x13be68a3U,     0x6febc296U, \
    0x2c21c794U,     0x9bdf3c55U,     0xecd2ef8eU,     0xb4890865U, \
    0xad06404aU,     0x67f11fb6U,     0xe44a5945U,     0x011b200fU, \
    0x76af8210U,     0xaebd5177U,     0xe9672a4fU,     0x207fd750U, \
    0xf1fdd9e1U,     0x84752eddU,     0xf1842dfeU,     0xf5c4d367U, \
    0xeecb4e64U,     0xcdcfd15aU,     0xf1f35116U,     0x573e8e00U, \
    0x96867870U,     0x698dc711U,     0xb83144a1U,     0xd72da35dU, \
    0xe80069e9U,     0x38c20e00U,     0x46d84f09U,     0x8c6365ffU, \
    0x2e314b42U,     0xe7b0f30aU,     0x21978230U,     0x10b80558U, \
    0x06499cb8U,     0x8553278bU,     0xd855129dU,     0x2f9b87ddU, \
    0x673969f5U,     0xad27c251U,     0x5aa1397dU,     0x9fcf0ea6U, \
    0xc38fa93bU,     0xbbd9764fU,     0x8ec9377bU,     0x316a7ab6U, \
    0xd5480c12U,     0x9d9e910bU,     0x48d2e2feU,     0xd40b6aafU, \
    0x864ecaf4U,     0xb5bf12e7U,     0x9947f976U,     0x7bf7acb8U, \
    0x5e93729eU,     0x339d7586U,     0xe3c127adU,     0xd091f639U, \
    0x7dc0f5cdU,     0x136414beU,     0x618dd563U,     0x9be21814U, \
    0xab9ec721U,     0xda0017e1U,     0x72545b90U,     0x898bfe5bU, \
    0x0a73224cU,     0x0160a03dU,     0x69425c29U,     0x84017c22U, \
    0x6360d8d2U,     0x3fbf9c77U,     0xc58befccU,     0xd498127bU, \
    0x606406bbU,     0x154e102cU,     0x2ab853beU,     0xd0818a1fU, \
    0xefc8303eU,     0xf64f86c5U,     0x7de00672U,     0x047c3988U, \
    0x0887e7deU,     0xc7a1dd37U,     0xc7b02c49U,     0xb0b5153fU, \
    0xd935d642U,     0xd8c7898eU,     0x218ebebeU,     0x362f6fc6U, \
    0xf8dd5beaU,     0x267e4065U,     0x06c7096cU,     0x6b302d55U, \
    0xc00ec756U,     0xc63599b6U,     0x477944f5U,     0x5a6b5a7dU, \
    0x3a7e7f1cU,     0x8276aea6U,     0xd9ed98c8U,     0x7b7e9e45U, \
    0x0d74cf30U,     0xc1539af4U,     0x36e44e9bU,     0x7cc40b88U, \
    0x51c5829eU,     0xa31bb42dU,     0xfcd55e12U,     0x9c79ab8dU, \
    0x28238070U,     0x0d57110aU,     0x563b836dU,     0xfa0c0b78U, \
    0x2c59d825U,     0x56790f1cU,     0xdb5fa7bcU,     0x2714dfb9U, \
    0x273f58e0U,     0x23b23f7fU,     0xec7c408dU,     0x62a9854fU, \
    0xe7ef3e97U,     0xdce8a541U,     0xd552cc76U,     0x48f079efU, \
    0xeb479928U,     0x97094c51U,     0x437f3af9U,     0xf39d7edcU, \
    0xbc15a5f2U,     0x01d6f851U,     0xb6c4e596U,     0x56ae221eU, \
    0xe38a22d5U,     0x40b6683fU,     0x1ed987c2U,     0x198b0e81U, \
    0x3aa415e6U,     0xb95bd26dU,     0xf977f8a5U,     0x440e08efU, \
    0x2615f3ebU,     0x94f61232U,     0x7a6d5e8dU,     0xf4a27975U, \
    0x44c35878U,     0xb8766a05U,     0xf735797dU,     0x634c1b13U, \
    0x4d208809U,     0xe623def6U,     0xf66319dbU,     0xc1837bb0U, \
    0x2b86bab4U,     0x0f780122U,     0x4e734935U,     0xa95abf85U, \
    0x130a8032U,     0x2953e35dU,     0xa44113ebU,     0x1c399583U, \
    0x1a87c4a9U,     0x98cc1291U,     0x764fc7ceU,     0xe5a780e5U, \
    0x0c46ee04U,     0xb916db64U,     0xcab62f4dU,     0x98072c12U, \
    0x9057aa52U,     0x41d15900U,     0x1d970b90U,     0xd2d20c91U, \
    0x7a9057b9U,     0x37adc341U,     0x89457141U,     0x68d9f523U, \
    0x50255e81U,     0x5c6171f5U,     0xb3649b44U,     0xbe3ee5daU, \
    0x73c5e3c3U,     0x93c4a37aU,     0x08ca1089U,     0x90dc3994U, \
    0x93ed9d01U,     0xe9b006e6U,     0x835460bfU,     0x608a75e5U, \
    0xa20e0009U,     0xe9e0005fU,     0xaf803089U,     0xf4a6856fU, \
    0xc9b72e5cU,     0xabef8575U,     0x12e9d706U,     0x5a036d54U, \
    0xf531ce6cU,     0x82eddf1bU,     0x38a81862U,     0x405bbffeU, \
    0x7d6278d2U,     0x4e5b3101U,     0xd491b175U,     0x533153f0U, \
    0xf07374f3U,     0x7cd53b8aU,     0x72cafd60U,     0x2d2d424fU, \
    0x5b587d62U,     0x8857619dU,     0xd8a46ac2U,     0x6a43e5d1U, \
    0x6917de99U,     0xe78b75ecU,     0x6dccb206U,     0x92f7e74cU, \
    0x316c1d19U,     0x7bfadd84U,     0x849fe0ceU,     0xc9e0c5b6U, \
    0xd2a5661dU,     0x4bdce787U,     0xd8a9e8a9U,     0xd4770aebU, \
    0x0b6ccb33U,     0x328089faU,     0x102c46aaU,     0xbd529823U, \
    0x9b1f0f67U,     0xf91f3120U,     0x318b1843U,     0xbab458f7U, \
    0xfea56102U,     0x21e57197U,     0x7f2a701cU,     0x2373fd69U, \
    0xad682b2cU,     0x721874fcU,     0xd96076c9U,     0x0ccf401cU, \
    0x325c0c18U,     0x2d4fd0a1U,     0x1beeab38U,     0x1f8dd815U, \
    0xb348ec5bU,     0xccb6474dU,     0x8c63de72U,     0x013b0075U, \
    0xdf7a7fb4U,     0x3e1f9aa5U,     0xfbaf8913U,     0xf1a25bf7U, \
    0x78113354U,     0x78a0498eU,     0xa13c9333U,     0xcf3478a8U, \
    0xa8cd3903U,     0xa4f647ffU,     0x380c26e9U,     0xcd40bf95U, \
    0x05f76799U,     0xf010f6e8U,     0xbb80ab40U,     0x43e91fffU, \
    0x8963777eU,     0xddfced97U,     0xcfa058caU,     0x11ee424bU, \
    0xbb7e6ee5U,     0x0221350fU,     0x82488657U,     0xb288a4b1U, \
    0x59fa3732U,     0xc16f5da3U,     0x2343c783U,     0x82efdfbeU, \
    0x30634733U,     0xa5bcab81U,     0xad43173aU,     0x2e718321U, \
    0x22532d70U,     0x7fd9b94fU,     0xbb11f23eU,     0x4d243d47U, \
    0x4de5e1feU,     0x1af4c25eU,     0xe7d3bf91U,     0x116eb1f8U, \
    0xb245a7b7U,     0x7e02ddd5U,     0xc8755a94U,     0xf477c745U, \
    0xd9fcd01dU,     0x600d585cU,     0x827b2ba9U,     0x707e464dU, \
    0xa9080da9U,     0xcb22c4acU,     0x6f784d53U,     0xa799f272U, \
    0x2efa0dd4U,     0xb644d219U,     0xcfca8052U,     0x1c639e84U, \
    0x70a546d5U,     0x5c0d978cU,     0x14db3469U,     0x499520c1U, \
    0xe8b81692U,     0xb893f349U,     0x5aa24839U,     0xad5fdba0U, \
    0xefc0c653U,     0xaae30416U,     0x37a515efU,     0x50de1d34U, \
    0xd9ec8feaU,     0x6419a6beU,     0xf54f4373U,     0x13b084cfU, \
    0x57dcf781U,     0xa4158496U,     0x71f7e376U,     0xe1311e85U, \
    0xecf42347U,     0x73f66f73U,     0x56bcde12U,     0x3e7cbb99U, \
    0x5d015737U,     0xc89a5fbeU,     0x2f8c1eaaU,     0x8ebd7200U, \
    0x8600c4cdU,     0xdb437a9dU,     0xc6bfdbb9U,     0x449dbdd0U, \
    0xa2a1e6f0U,     0x9098d0b0U,     0xd5999a6aU,     0x2e35cc75U, \
    0xc04cdc7fU,     0x96162958U,     0xea1f0696U,     0xf06b7bb7U, \
    0xdb1c1422U,     0x9eb1b41eU,     0xbee20269U,     0x6b241d62U, \
    0xf876861bU,     0x389fc8d4U,     0xdd4b1006U,     0x43bf37dfU, \
    0x9a01819aU,     0xb0012448U,     0xdc9df0cdU,     0xd675d726U, \
    0x84d3206aU,     0xa3f67ec2U,     0x6aa39148U,     0x79cdcc07U, \
    0x3dcfb861U,     0xf46eae26U,     0x2d314581U,     0x39d8247dU, \
    0xf4b6f20fU,     0xe73b7511U,     0x96584fabU,     0x2b59d34bU, \
    0xda4d0df5U,     0x1f11ec16U,     0x55d16747U,     0xa3d6e915U, \
    0xb1b33b32U,     0xf5938714U,     0x8d212da1U,     0x1e190f7bU, \
    0xd3e47329U,     0xcd02cd33U,     0x6b5772ddU,     0x92e53ba5U, \
    0x00bc95b8U,     0xec918db5U,     0x2d63a6fbU,     0x08018eb1U, \
    0x89adb378U,     0x5840f829U,     0xaba5a470U,     0x55e4d1edU, \
    0x8f3256efU,     0x0e2fdd79U,     0x81b6cffdU,     0x47ce8fc6U, \
    0x64bc93eeU,     0xf18c69a1U,     0x3ba7e6bfU,     0x20530c6bU, \
    0x1e244ec9U,     0x9ffde58eU,     0xbd7c0740U,     0x5cd5f77aU, \
    0x58e9f8a1U,     0x8b3cdbc5U,     0x3886052eU,     0xac38f685U, \
    0x58324a32U,     0xfc7a30d8U,     0x45e50ae6U,     0xc91aabfcU, \
    0xf96a3ec1U,     0x61f52611U,     0x6287abcbU,     0x1582813fU, \
    0x2daf9f20U,     0x015ebee5U,     0xbb733855U,     0xbd393a8dU, \
    0x87dd1ffbU,     0xaa28b858U,     0x46b926c9U,     0x2ea4ede1U, \
    0xa11df347U,     0xc1f157a8U,     0xa5812894U,     0x666ee758U, \
    0x66bc60afU,     0x7054fe05U,     0x6e842025U,     0xe7202804U, \
    0x597a2368U,     0x08f45ce5U,     0xe8ab4532U,     0x4d550859U, \
    0x0ef33296U,     0x5c790e8cU,     0x475e16cfU,     0xba3a3510U, \
    0x414a89bfU,     0x485e3113U,     0xcf99c11fU,     0x6af83214U, \
    0x1c1033deU,     0x3ab41726U,     0xa55de4c2U,     0x5c07ffd1U, \
    0x1c9a5a65U,     0x94b016b0U,     0x80b978a0U,     0x6f378d5bU, \
    0x96648e83U,     0x4125899fU,     0x17c72880U,     0xe6c6e6dfU, \
    0x4e3a2ed9U,     0x42b43318U,     0x265adfe3U,     0x4358b212U, \
    0xf8aab228U,     0x686632c3U,     0xb4ea1eb3U,     0xb34d36d0U, \
    0xc98349caU,     0x3a190871U,     0x2587c8e8U,     0x33e46480U, \
    0xf33fde71U,     0xb81aac0dU,     0x732acf12U,     0xa2e6908cU, \
    0xbab889b3U,     0x1a01af68U,     0xfc09addeU,     0x8db3903dU, \
    0xe63d9f4eU,     0xa88f19c8U,     0x0e5d379cU,     0x68926c47U, \
    0x546b246aU,     0x640c2aa3U,     0xe65be715U,     0xe36ea20eU, \
    0xeaa295d9U,     0x3d2a5ad5U,     0x7ce2bd34U,     0xea38259cU, \
    0x2a03b415U,     0x99a4ce13U,     0xe1236af4U,     0xa0c2537cU, \
    0x2fecd29aU,     0x5c090578U,     0x06d048c6U,     0x0365c0d4U, \
    0x302d8632U,     0x9c3ef441U,     0xf91c6edeU,     0x1083d44fU, \
    0x73935089U,     0xf3e9709cU,     0x499723e7U,     0x26089821U, \
    0xa46b6e06U,     0x9cb54159U,     0x98a2cc8aU,     0x5e428124U, \
    0x3116588aU,     0x0f38ab2aU,     0x00f41802U,     0xd43a3b23U, \
    0x379f8decU,     0x203fdce8U,     0x406f4d64U,     0x3add2fbbU, \
    0x65763332U,     0xc408f784U,     0x6e530aaaU,     0x9a48a093U, \
    0xbaddfa89U,     0xb7f9750eU,     0xc9238a9cU,     0x7495fcafU, \
    0x214c7455U,     0x14f64ec4U,     0x5acd8553U,     0x1c7a083cU, \
    0x7aa8f3e3U,     0x2a440f88U,     0x935ccf53U,     0x7aae86e8U, \
    0xfa6876cbU,     0x33418dcfU,     0xf277e629U,     0x7444096dU, \
    0x4730b0dcU,     0x8325df67U,     0xd643f1a1U,     0x8f478e60U, \
    0x66076f76U,     0xbfd596e5U,     0x137199a0U,     0xf84791f4U, \
    0x8731c1fdU,     0x27fde18fU,     0xb510091dU,     0x6cb96490U, \
    0x9844bc03U,     0xeb663474U,     0x410232baU,     0x7163f399U, \
    0x64b783a1U,     0x304daa34U,     0x7b5beccaU,     0xfc662c4fU, \
    0x5ff7ecedU,     0xabb4754eU,     0x1a016a16U,     0x1abe0188U, \
    0x492d8967U,     0xb8f81e75U,     0x68533073U,     0x6fe7ad13U, \
    0x147cd694U,     0x7b8f3e82U,     0x760d3177U,     0x1b0e0504U, \
    0xc3eb5195U,     0xd77c2e58U,     0x7554c12fU,     0xbc9e0e24U, \
    0x23992deaU,     0xe20f5765U,     0x52f6cdf2U,     0xbe16a2d5U, \
    0xa20de15eU,     0xb0f28d34U,     0xe084b964U,     0xbab73609U, \
    0x39c0e83fU,     0xba70f7caU,     0x923af59aU,     0x5d2148dfU, \
    0x291d1e5dU,     0x28b527ebU,     0x0858aa81U,     0x483320eeU, \
    0xccf97736U,     0xc8443038U,     0x501e2b36U,     0x9a62414eU, \
    0xfea2fe52U,     0x8e62e309U,     0x60f573bcU,     0x86dbf2aeU, \
    0x26ba41e3U,     0x50722b52U,     0x6c77146eU,     0x51b638abU, \
    0xbb805bfbU,     0xedcc5b67U,     0x7b22533fU,     0xfd796842U, \
    0xdb594ee0U,     0x0d1770bfU,     0xd952d74aU,     0x0ac1ec46U, \
    0xc44da21fU,     0xd1515140U,     0x06fbaebeU,     0xe42ed6baU, \
    0x04702561U,     0x5dd90207U,     0xf2fb9e54U,     0x5a018ef4U, \
    0xfb119e87U,     0x801fbd71U,     0x98ed60c8U,     0xa06804acU, \
    0x4ff8aa63U,     0x7dbe5270U,     0x84bd5bdbU,     0x0d14111eU, \
    0xa24ec58aU,     0x55a0a8fdU,     0x7f113edeU,     0x65a0c547U, \
    0x5b244101U,     0x6439822aU,     0x47515af0U,     0x379a8c17U, \
    0xb6187ffdU,     0x780326f0U,     0xd26c77a3U,     0x401bdc24U, \
    0xaf803044U,     0x4c9f74f6U,     0x3cf30164U,     0xddf4297fU, \
    0x396988a0U,     0x3a964e13U,     0x5615be56U,     0xe792ffadU, \
    0x914bb0cfU,     0xb00e0927U,     0xf9e0f676U,     0x0cf6355bU, \
    0xd57a31deU,     0x982ad2e5U,     0xde2a84d3U,     0xd7c1845fU, \
    0x07e041b5U,     0xd161e7eeU,     0xc9e0cbb7U,     0x212c1387U, \
    0x218989d7U,     0x3680e4b8U,     0x5a6af15aU,     0x2fd92283U, \
    0x45f2ea80U,     0xf6de6afaU,     0xace22e94U,     0x79a0023fU, \
    0xbd96a6c7U,     0xea4301e3U,     0xaee662e6U,     0x6aa48399U, \
    0x19bb14c9U,     0x69fad022U,     0xc9685cbaU,     0x2529ee50U, \
    0x7a12b837U,     0xed186047U,     0x52be6c89U,     0xbaaa86c1U, \
    0x609c1ecbU,     0x3ef8bc89U,     0x21d71526U,     0xb9b63d55U, \
    0x981134a5U,     0x163feddcU,     0x7119efa7U,     0xda152ab4U, \
    0x2575a362U,     0x544d4255U,     0x9dcc50ccU,     0x78163465U, \
    0x2bc123feU,     0xd1962175U,     0x2da0a3d7U,     0x7840076cU, \
    0x554c1486U,     0x7abcf7acU,     0xb5c0542fU,     0xfc3eb4b0U, \
    0x54d3d23fU,     0x3af2e2beU,     0xf4aeda31U,     0x3f19fb90U, \
    0xfb17e60aU,     0x97340950U,     0x27351947U,     0xb273df6fU, \
    0xd8350789U,     0x7f5dfad5U,     0x13fe2cbcU,     0xcdd45a77U, \
    0x69b48728U,     0x375409e5U,     0xe09bca94U,     0x71654f6aU, \
    0xf4cf121bU,     0xb5396ab0U,     0xf7a82975U,     0x467bcdcfU, \
    0x8da0d70eU,     0x45e93b8eU,     0x6ed261b2U,     0x31c9c3fdU, \
    0x1665ecddU,     0x0055ccafU,     0x1ab62d3cU,     0x5f874cb8U, \
    0x45ae6789U,     0x9e76d0c1U,     0xa6db4f0fU,     0x4b76f847U, \
    0x4c18dbecU,     0x241e0881U,     0x0546cd87U,     0xdb5967f4U, \
    0x58a6a92eU,     0x11d5d575U,     0x12294e7aU,     0xa45f8328U, \
    0xd42334d9U,     0x1bceb805U,     0x3f247754U,     0xf1a0a3e2U, \
    0xdabaa0c8U,     0x4c22bea1U,     0x4e22f807U,     0xac762f99U, \
    0x0c33dc71U,     0x09585c23U,     0xdeab2505U,     0xd7eb9a7aU, \
    0xdca8f838U,     0xcf7a8999U,     0xb73d990fU,     0xbc174f13U, \
    0x105d82bbU,     0x7b276c77U,     0xeb6c243cU,     0x255b3546U, \
    0x12a6134bU,     0x4f286ed9U,     0x950885e6U,     0xb1a8ed1bU, \
    0x67e8e1a6U,     0xa9f65753U,     0x095b6509U,     0xca67ca2aU, \
    0xb11086a7U,     0x71e4f92dU,     0xd1944853U,     0x17f54ed6U, \
    0xf94e8bd0U,     0x04e41d40U,     0xe05a6ca8U,     0x874c59dbU, \
    0x48015bfcU,     0x44b0e211U,     0x53990f88U,     0xde90ce24U, \
    0x8479c417U,     0xe29cb1c3U,     0xae19eb6bU,     0xe9cbb071U, \
    0x2386303aU,     0x7262aa43U,     0xe221e7f1U,     0x02a9e4e1U, \
    0x2f0b6607U,     0xd10d559fU,     0x8eded4d7U,     0xee12a011U, \
    0xe2e70fcaU,     0xe2bb72ddU,     0x624f0a9dU,     0xb7b78f8cU, \
    0xaf8e3d82U,     0x011771e5U,     0x437b1685U,     0x3a041738U, \
    0x7f934f49U,     0xb837f8e9U,     0x4b055cf5U,     0xdbb82e54U, \
    0x5c58a85dU,     0xd0568fa1U,     0x07429f30U,     0x16ebee70U, \
    0xd445d95cU,     0x582dbe39U,     0x72db8873U,     0x982ddcefU, \
    0xebea068dU,     0x8a615c46U,     0x67780583U,     0x92e18392U, \
    0x3f265b58U,     0xcf5ae909U,     0x4b0b16aeU,     0xe79feccfU, \
    0x43260215U,     0x03edf893U,     0x056766cfU,     0x230c544aU, \
    0x87493b2dU,     0x6b4c393fU,     0x4ffdc89eU,     0x454382baU, \
    0x291ef30dU,     0x82d8e9a2U,     0xeb69d81eU,     0x39845e94U, \
    0x16938be3U,     0xcfd7220eU,     0xc1ffc0c5U,     0xb77c952aU, \
    0x0be90bd6U,     0xde0dcee9U,     0x14c00a77U,     0xe8a553c0U, \
    0xb55625c9U,     0xf6a3df72U,     0xb784061aU,     0x96f6b05dU, \
    0x108248acU,     0xa53131e4U,     0x2c8d7c4bU,     0xdc58a5d5U, \
    0x023a7b54U,     0x8f77a926U,     0x8f0e2ccfU,     0x69d4c55fU, \
    0x363ecfa6U,     0xf4739cf0U,     0xd0a6692eU,     0x0da6f415U, \
    0x660557c7U,     0x99f6221fU,     0x02e3067dU,     0x912244cbU, \
    0x137a1e9aU,     0x11137decU,     0x187656ebU,     0x5745b7d4U, \
    0x77fbd002U,     0x919662f4U,     0x178a0a70U,     0xfc84cf36U, \
    0xcc1e3715U,     0xec92f80fU,     0x3b3c3c20U,     0xbcd454d6U, \
    0x1eafcedcU,     0x20b3c198U,     0x44e38158U,     0xa97171aeU, \
    0xeb28e9a2U,     0x589101beU,     0x8530fd8eU,     0x9f935aa4U, \
    0x6a4e5cf0U,     0x13fc73faU,     0xa538086bU,     0xf82503dbU, \
    0xbe4e1035U,     0x18b2279eU,     0xb780b995U,     0x58bd5db0U, \
    0x8f12cb54U,     0x11f36005U,     0x13b0c4baU,     0xe99346f7U, \
    0x88bac7ecU,     0x7b505c1cU,     0x05547851U,     0x7f700380U, \
    0xd0bf6e98U,     0x21a9153aU,     0xe8d4f62dU,     0x3379f675U, \
    0xe2af9cedU,     0x23947d1eU,     0xbd6133ddU,     0x3c15bbe1U, \
    0x831b0c0eU,     0x197e22bdU,     0xabeb4050U,     0x7016ed4bU, \
    0x3ebdaa97U,     0x1fca4e2aU,     0x169dee0aU,     0xcd762bd6U, \
    0x8c77bd5fU,     0x6edf6e4dU,     0xff8a5149U,     0x0777b498U, \
    0x3059fe2fU,     0xe449a4fbU,     0x33f76236U,     0x2abf08a2U, \
    0xb5a4883bU,     0xa3f68c09U,     0xb2511fd3U,     0x3d019884U, \
    0x01891dc4U,     0x1ad6936aU,     0x52f1673aU,     0xdd4b8e06U, \
    0xac0d05aaU,     0x6a94f2a1U,     0x54d3c276U,     0xec5d6753U, \
    0x797798feU,     0x87bbcb53U,     0x9f907406U,     0x081d612eU, \
    0xd363525dU,     0x67e66455U,     0xfa90abddU,     0x0dde52b9U, \
    0x0e41973eU,     0x010932bcU,     0x0985544cU,     0x5efeb7e0U, \
    0x024d646dU,     0xa6700fafU,     0x13631269U,     0xa436f27dU, \
    0x4a275444U,     0xa2dcbd70U,     0x4422384aU,     0x55dc028eU, \
    0xb295eb94U,     0x454fa2c9U,     0x63ffd27dU,     0x021839f6U, \
    0x29389283U,     0x342562a7U,     0xb6ebc330U,     0x497acd3aU, \
    0x72de272fU,     0xaa028ddcU,     0x93baf71dU,     0x9629ba4eU, \
    0xe8d86e3bU,     0x48ae79b6U,     0x16ea296cU,     0x83d9d362U, \
    0x9ddc88c1U,     0xc7fb7ff0U,     0x2b27e390U,     0x6b7b3f5eU, \
    0x4087faabU,     0x530e8b43U,     0x3b6d4f14U,     0x4f8fb00dU, \
    0x9cdc03ccU,     0x2ecf6254U,     0xae07f503U,     0x76cd609dU, \
    0x6f540d95U,     0xe32e4835U,     0x63d103bcU,     0x8cc6cde4U, \
    0x95f37625U,     0x3dbd5713U,     0x6d6dd159U,     0xe5a29c73U, \
    0x5859a2b6U,     0xb7d9b197U,     0x6b206e06U,     0x3a7c91d4U, \
    0x67b0bfe3U,     0x6cc2229cU,     0x8e484ec1U,     0x8c13b6dbU, \
    0x3dae70dfU,     0x0019b7cdU,     0x9ecff02eU,     0x70a1dbd0U, \
    0x4daae267U,     0x9bf5f5b2U,     0xc8e96007U,     0xf12b9a66U, \
    0x0a86415bU,     0xea4b30bdU,     0x6cd3cd13U,     0x3a920bbcU, \
    0x3ebe9361U,     0xdf8d53eeU,     0xcbc50829U,     0xddcb3b86U, \
    0xb9afaa90U,     0x34b2f436U,     0x909eb8f9U,     0xc9477702U, \
    0xb7aee194U,     0x0c5f4399U,     0xf10fa50eU,     0x4474ede4U, \
    0xbe8f6033U,     0x9ba6359dU,     0xa0565319U,     0xd8d3997dU, \
    0xf94355aeU,     0xcba5a3bbU,     0xd91b430cU,     0x0a1fdf0eU, \
    0xcd2078e3U,     0x2dc34158U,     0x234175f4U,     0x184de942U, \
    0x24f287ceU,     0xf77ec049U,     0x05cf8721U,     0x88d103e8U, \
    0x604368c9U,     0x9a072659U,     0x87ebabd7U,     0x201ad771U, \
    0x6cdec919U,     0x5b44f70aU,     0x541c8ab1U,     0x6de1f094U, \
    0xc6b50b59U,     0x9432f506U,     0x3febecf4U,     0xaec9c706U, \
    0x04a495caU,     0xb1fa0a8cU,     0x1899dd0cU,     0xd6501210U, \
    0x38ba3d07U,     0x3c1d0243U,     0x39059dc3U,     0x68fd0ce0U, \
    0x7708988dU,     0x5899fc24U,     0x9382dbc2U,     0x2c170d19U, \
    0x19d368f3U,     0x54061fb7U,     0xa27920a2U,     0xbc9ac1a2U, \
    0x899780bdU,     0x660ea4fbU,     0xf2f8130aU,     0x2d596901U, \
    0x436c526cU,     0xc5e68fc9U,     0xe87d389eU,     0x22d6610cU, \
    0x3aee8e10U,     0x8b0fd852U,     0x8511d0e9U,     0xab7d445eU, \
    0xef7e9e71U,     0x4c969db1U,     0xe597eb99U,     0xc6d639eeU, \
    0xb20bffbdU,     0x64bf8867U,     0xb362b37cU,     0x917fc8a6U, \
    0x47186258U,     0x08be5b3cU,     0x56dbca87U,     0x33ff807dU, \
    0x15311e08U,     0xdeb93735U,     0x6ed1e46dU,     0x40dd7226U, \
    0x6dfdbd15U,     0x8c8622b8U,     0xd598b7b7U,     0x23c9392dU, \
    0x400f2294U,     0x9dc40424U,     0x5e0dbc8dU,     0x598e0cd8U, \
    0xf9f095e4U,     0xbf6aa97cU,     0xe7b87b92U,     0x8c66cd65U, \
    0xaa77adadU,     0xa6e03020U,     0x2404e7bdU,     0x0ad71271U, \
    0xf8122806U,     0x025dc117U,     0x3b3c582fU,     0x5aefda21U, \
    0x4d6e258dU,     0x9a926fd8U,     0x5532aab4U,     0x24d011bdU, \
    0x0cb6eb3eU,     0x51f981f0U,     0x833231e3U,     0x92f9cd4dU, \
    0x390477b4U,     0xb5a13e8eU,     0x95bec7dcU,     0x12af53c3U, \
    0xe1a55266U,     0x484b980bU,     0xf05682b1U,     0xd34ba156U, \
    0xa7ef6798U,     0xa12526b7U,     0x5d7795abU,     0x86a9668aU, \
    0x86b4bfc6U,     0x3b12d6a5U,     0xf1894dcbU,     0x4fee7814U, \
    0xac625e74U,     0x2c150471U,     0x5206ab64U,     0xdce2e411U, \
    0x25866815U,     0xfc46778bU,     0xe0e78fcbU,     0xc8bf8e35U, \
    0x0d2a7d10U,     0x2e365378U,     0xef01efffU,     0x6db96d31U, \
    0x933b3d06U,     0xe37aa8f9U,     0x6d33af74U,     0x4a95b7d0U, \
    0x266052f0U,     0x89f75786U,     0xcf1c1944U,     0xad1287b1U, \
    0xdf9dda91U,     0x69a5c0acU,     0x8011e272U,     0x22945bc0U, \
    0xb684c7e4U,     0x356751eeU,     0xfd76879eU,     0x0dee94f5U, \
    0xfebad399U,     0x173a9011U,     0xd7414d5aU,     0xc68709f1U, \
    0xf532fb9bU,     0xbfdaea22U,     0xb7b4e6f9U,     0x945ed7f6U, \
    0xa76bf5bfU,     0xeaf57b48U,     0x78f9f29aU,     0x903af202U, \
    0x749d994bU,     0x2483c213U,     0x319a3c54U,     0x7d6bb129U, \
    0x59aae744U,     0xb58f3959U,     0xf7baa508U,     0x9e51574bU, \
    0xab7266deU,     0xaaa49436U,     0x878eed75U,     0x5fbd3af7U, \
    0x4cf6246dU,     0x292c2e29U,     0xa84e55b8U,     0x865890b0U, \
    0x60bd8e5dU,     0xa283257dU,     0xa01a3e4bU,     0x35658190U, \
    0x0e93441cU,     0x5f339d95U,     0xad8410c2U,     0x049b76e1U, \
    0x28e3479bU,     0x992e2ce7U,     0x49b77d94U,     0xe3da76d9U, \
    0xf0ef95ebU,     0x0984a389U,     0xf6ed7797U,     0x696f9cb5U, \
    0x20a82884U,     0x887416ffU,     0xfff463ffU,     0xebbd6fecU, \
    0xd8948d6aU,     0xc06ef2e9U,     0x09dfc90fU,     0x14cc71d1U, \
    0x0caa22c5U,     0x4aab39c4U,     0x5d32a788U,     0xb50bb4afU, \
    0x6f306803U,     0x4d5fbbedU,     0x0d2290fcU,     0x4d2d66b3U, \
    0xb1ae896cU,     0x312d7d66U,     0x8183345eU,     0xf5b50eb6U, \
    0x60c012a3U,     0xe6fe5563U,     0x98e2bdacU,     0xf6da3615U, \
    0x22ab45f6U,     0x543fce72U,     0x879e84b9U,     0x29f5fe7bU, \
    0x7d446cb2U,     0x26440437U,     0x1c3c90dfU,     0x39dcec19U, \
    0xb7246140U,     0x24718c15U,     0x9658c379U,     0x3cc2042cU, \
    0x52266daeU,     0x737b9d2eU,     0x6e5da7b0U,     0x28e07c1eU, \
    0x088731d8U,     0x1c50627fU,     0x40db6c90U,     0x150e9daaU, \
    0x7439fbacU,     0x973dc1ccU,     0x5961aa64U,     0x6ea86501U, \
    0x6eeee715U,     0x8a8afa9cU,     0xdffdf000U,     0x0ad0df9eU, \
    0xa9c75177U,     0x833d2512U,     0x0e85a917U,     0xb44f9b13U, \
    0x069bff0cU,     0x5fd97028U,     0x1551ca9aU,     0x8e87a2baU, \
    0x202d686eU,     0x20b82aa4U,     0x64b489afU,     0x4ad39851U, \
    0x715d00ceU,     0xff179ba9U,     0xdc9b64b9U,     0xcaf3afb0U, \
    0x2cb9537bU,     0x97c6a529U,     0x1a1c6fe4U,     0xafe726b0U, \
    0x31d6f05fU,     0x6f2cd3deU,     0x962a0135U,     0x42acfebdU, \
    0x4cd90b5dU,     0xab7a1a33U,     0xc41bd19fU,     0x04727019U, \
    0xa36bc86aU,     0xa17b7449U,     0x5a22b293U,     0xda957c00U, \
    0x9b8b629bU,     0x5ea42364U,     0x0234c0b1U,     0x0d665171U, \
    0x47850788U,     0x158c0709U,     0x02e5f77aU,     0xae0b41baU, \
    0xc5609069U,     0x25f30cbfU,     0xf839d121U,     0x40b6494fU, \
    0xad853153U,     0xae5b4de5U,     0xe95cf03eU,     0x138ae5adU, \
    0x2f0347a0U,     0xa1538c22U,     0xc2a2c668U,     0x53f6f291U, \
    0x425daa1eU,     0xeb68ea66U,     0x747b44faU,     0xb6312fa4U, \
    0x4ab8cd8fU,     0xe737cbd9U,     0x7117b94dU,     0x0205dc96U, \
    0xbb2f84d4U,     0xebc9a5ddU,     0xe3499aa0U,     0x46f6790cU, \
    0xc87f5172U,     0x7299c33dU,     0x02ef1c52U,     0xa0a2034fU, \
    0x4af49a5eU,     0x32877b30U,     0x02220831U,     0xa55ae185U, \
    0x21f5308fU,     0x84ddb0b8U,     0xf55a4f56U,     0x03753b7eU, \
    0xf1f34954U,     0x73ab081fU,     0x4e957f72U,     0x9d33fdeeU, \
    0x507c2fc0U,     0x0c70378fU,     0xa0cb4569U,     0x3c1f7b4aU, \
    0xd311ed81U,     0x9a99fa4cU,     0xe9111f13U,     0x8ff5c9c9U, \
    0x53655f82U,     0xcc992182U,     0x5c7a1fd9U,     0x2ec3d4e3U, \
    0x5c0fae8bU,     0x80729812U,     0x150f2fd3U,     0x8deefae2U, \
    0x3c18f822U,     0xe3974623U,     0x6e518415U,     0x17c3dcddU, \
    0x73a81644U,     0x807b1fb3U,     0x62363521U,     0x7a2390a8U, \
    0x6f56c97cU,     0x68749b7eU,     0xba18680fU,     0xcf6ef96cU, \
    0x3b7b47e1U,     0xef79fe95U,     0xdf30400aU,     0x36905cf9U, \
    0x331c0591U,     0x28e916d0U,     0x05ef3e79U,     0x2acfa6e3U, \
    0x33afb634U,     0xbc59731dU,     0xca3b7536U,     0x1be1989fU, \
    0xdd897151U,     0x574a6ca0U,     0x9a31fb63U,     0x4374df7dU, \
    0xced612fcU,     0xfac7eba6U,     0xd2a32331U,     0x7310918cU, \
    0xc539629aU,     0xe289d4d4U,     0x4bf53f8bU,     0x51afd8f7U, \
    0xda885eeaU,     0xff06168eU,     0x12ee034dU,     0xddd61eccU, \
    0x3d06ee6eU,     0x1285e54fU,     0x3468ea4bU,     0x66198a1fU, \
    0x74239e01U,     0x982ab450U,     0x04b121f7U,     0x1562921cU, \
    0x7dca9a5cU,     0x919ca4d6U,     0xd3dd9ad1U,     0x6f271a83U, \
    0xbdb4d200U,     0x59c25644U,     0x3518e91bU,     0x6078f6b0U, \
    0x959443c2U,     0xc8d1d1dfU,     0x24ba31aaU,     0xf8286b64U, \
    0x2c7b07a3U,     0x92ea3887U,     0xb616ad0aU,     0xf04411b3U, \
    0x6434d3a7U,     0x34dfdd58U,     0x69a57786U,     0xf88be51bU, \
    0x2b90d0abU,     0x62306021U,     0x1711d9c4U,     0x96cbd24fU, \
    0xae0168d5U,     0xe5648d35U,     0x96373734U,     0xb8c8e7ceU, \
    0x62cdfa08U,     0xcdccc118U,     0x929f365eU,     0xad4afb27U, \
    0xdfb5ef03U,     0x28909044U,     0x4cc4da30U,     0x9934b1b4U, \
    0x967a65cfU,     0xaac8b2f2U,     0x6751de04U,     0xba6b981dU, \
    0xe6b5cf2bU,     0xcf1429ecU,     0xe430325aU,     0xf00103a6U, \
    0xd8cc5c83U,     0xed44861dU,     0xacb0cdd2U,     0x6beabb72U, \
    0x834cb43aU,     0x053d2473U,     0xbff8f047U,     0x3815c481U, \
    0x4239a08eU,     0x30fd4ee3U,     0x51757d57U,     0x3bb825a9U, \
    0x678f0696U,     0x0c801beeU,     0x6d855cd8U,     0x51a85e3cU, \
    0x86189892U,     0xad5bdfe8U,     0x764aa1dfU,     0x59a029dfU, \
    0xd2927b1aU,     0x91a5ea05U,     0xacf62052U,     0x8bd804cdU, \
    0x04b72bffU,     0xd43a0b5cU,     0xc586c52eU,     0x47e6bd7dU, \
    0x84f9b386U,     0xd334d612U,     0xfc63f964U,     0x2f5f2465U, \
    0x0417d862U,     0x8db08db1U,     0x362c95eeU,     0x4bc1a143U, \
    0x6c3523fdU,     0xc31bc702U,     0x05b8c77aU,     0x54cee788U, \
    0x69966fd3U,     0x250e3e14U,     0x7ace07bbU,     0x170c85efU, \
    0x6a9fd830U,     0x57394834U,     0xa94b527aU,     0x9e7f7a68U, \
    0x2add0fe7U,     0x64cb3a8eU,     0xb8763b3cU,     0xf239a26aU, \
    0x4ef16e86U,     0xd41b4f47U,     0x4cab580bU,     0xf63ef1b5U, \
    0x447907a9U,     0x8135fa06U,     0xcd1dee0fU,     0x4e621755U, \
    0xfe74097bU,     0x324e2f75U,     0x840c4fc0U,     0x01b21037U, \
    0x6b754138U,     0x838c96c5U,     0xba031b2bU,     0x6740ee6dU, \
    0x15767a2aU,     0xaa0d3f4cU,     0xbeb18277U,     0x8a9e208bU, \
    0xc5d9e548U,     0xfe9260a2U,     0x2964a0beU,     0x2165c1d1U, \
    0x0c5f2523U,     0x34a7e01eU,     0x4753e916U,     0xc6bb26c2U, \
    0xd5b93ef4U,     0x280d40fbU,     0x11244446U,     0xa4e84303U, \
    0x135212c8U,     0x189936c8U,     0xd5a93f00U,     0x28c70670U, \
    0x07bdfe6dU,     0x1f946a6cU,     0x7c2d055aU,     0x615462f4U, \
    0x7b8a48f9U,     0x7eed5f9cU,     0xfa3afd3bU,     0xd127f3d4U, \
    0x7b15709fU,     0x262e369aU,     0x7e0398a5U,     0x135563bfU, \
    0x02fb6bc0U,     0x3fba73deU,     0x8d90f4adU,     0xca0038bfU, \
    0x6403fe27U,     0xc2fcfe93U,     0x24a29f34U,     0x6f97b1c9U, \
    0x7f78ae1dU,     0x31ba7efaU,     0x07c54cf4U,     0x1c3fd308U, \
    0xeafb06f6U,     0x6c97a3f4U,     0x0dc18a1aU,     0xf7edf0bcU, \
    0xe0553ab8U,     0xe92adaeaU,     0x6c9abe96U,     0xa1af2aa8U, \
    0x71ec209cU,     0x08ac1f38U,     0x5c000328U,     0x6943346bU, \
    0xe5f56b3dU,     0x6acb7c88U,     0x7f20720aU,     0x7586a2f2U, \
    0xdf097f8aU,     0x74b35d62U,     0x8f17cb39U,     0x97bb6141U, \
    0xc1935267U,     0xe69b0ed0U,     0x15cdc1a5U,     0x852cd5f4U, \
    0xa7140ff4U,     0x1d0806eeU,     0x89acdc64U,     0x792a30a7U, \
    0x32162046U,     0x9c146edeU,     0x3edd3b16U,     0x918ca88eU, \
    0x4c9c1574U,     0x8c8a4d4bU,     0x5323964fU,     0x8ae9bc0aU, \
    0xa44b3814U,     0x8d23afa8U,     0x7996e4adU,     0xca90309fU, \
    0x0c1d46fbU,     0xb75d3495U,     0x9bd7d19fU,     0x7ea8c169U, \
    0xbe538b04U,     0x4f595244U,     0x183e299aU,     0xd410cbb1U, \
    0x07124ce0U,     0x987fa50cU,     0x82e89b2eU,     0x508456bbU, \
    0x57fc755aU,     0x5df5a283U,     0x541a3db3U,     0xd535620eU, \
    0x4992c8bcU,     0x1b05ca50U,     0xbcfc0d31U,     0xbe059bd1U, \
    0x2b8fbed6U,     0x009ae3f0U,     0xd6a339edU,     0xfb87243bU, \
    0xbf044c06U,     0x5e0e7d55U,     0x16a1d5ceU,     0x41516349U, \
    0xc0d6675aU,     0x87742aa3U,     0x9ebeaf19U,     0xa936a323U, \
    0x4931f1e3U,     0x2007343dU,     0x15e8b59aU,     0x56d6d80dU, \
    0x4314ec85U,     0xff84e98eU,     0xd2464d3cU,     0x18ab268fU, \
    0x09a19d4dU,     0x0cd34aefU,     0x7e9d52c8U,     0x169dbfd7U, \
    0xd22b2fdfU,     0x9bda1af5U,     0x7db5bb5eU,     0x638fa930U, \
    0x3ae83d9aU,     0x985d2323U,     0xd2a05f45U,     0xb84e557aU, \
    0x51f542b8U,     0xa7903db6U,     0xbafa934cU,     0x4dd8a21cU, \
    0x54d03416U,     0x25305ca9U,     0x15040d42U,     0xa94fbef3U, \
    0x65280465U,     0xb0b03abbU,     0xfd9fe55eU,     0x94bbfd71U, \
    0xd1e4373fU,     0xab32db03U,     0x2b41fbdfU,     0x8496bcd0U, \
    0x23a0d02dU,     0x48397067U,     0x31f2df97U,     0x8bf5b5c9U, \
    0x1aca4539U,     0xfc0d656bU,     0x3e59fa58U,     0x3d017ccfU, \
    0x650f5bb8U,     0x97932364U,     0x72eb113fU,     0x71c6d5d6U, \
    0xae76818aU,     0x51cc69c3U,     0x671ba268U,     0x00fd6504U, \
    0x20f8c505U,     0x0f8e3db2U,     0x2a258282U,     0x38a948b0U, \
    0x850410d2U,     0x6403f277U,     0x117b916cU,     0x3f922c52U, \
    0x1dc610fcU,     0x13482259U,     0xed6d6a92U,     0x642e2aefU, \
    0x5f20cf48U,     0xdfaae73dU,     0x2ffb2a44U,     0x24b75855U, \
    0x29eb4a57U,     0x4a171f2aU,     0xf2db3107U,     0xcac0ad10U, \
    0x4b624d5aU,     0xb55211eaU,     0x7cc4437cU,     0x1e37f16eU, \
    0x592c20f0U,     0x3dbe9380U,     0xa4c48c77U,     0xcbfd82abU, \
    0x014e3cebU,     0x75be74afU,     0xe9ab490dU,     0xaa3e1e82U, \
    0x9818ab1fU,     0xc2c0a964U,     0x445c3bacU,     0x753fd35aU, \
    0x947c52d1U,     0xdb48c356U,     0xecc3d26bU,     0x09ce680dU, \
    0x3956b37fU,     0x0f59ea6cU,     0xf0b67eb7U,     0x3fbc61ddU, \
    0x1611a2adU,     0x4b849b25U,     0x7d127d1eU,     0xb81d46fbU, \
    0x8f87cba8U,     0xd87a9a97U,     0x3c2405abU,     0xdfb3a86fU, \
    0xaac306c7U,     0xc264e72cU,     0x8cf56f52U,     0xa88f850eU, \
    0x8cb36d44U,     0xbfb911a4U,     0xda006787U,     0xa7b9b669U, \
    0x53ff054eU,     0xbb758104U,     0x3c88d3f5U,     0x42a471a0U, \
    0x33ed2a97U,     0x75570f58U,     0xdd2dbdccU,     0xbdcac417U, \
    0x59382ad6U,     0xd88aa93cU,     0x2b2dadd1U,     0x59c0609eU, \
    0xa7ac7fadU,     0xd8a33713U,     0x14935082U,     0x73c5af5cU, \
    0x10e7e35cU,     0xa2855139U,     0x6f8d919dU,     0x0a0b8cc0U, \
    0x280fc3b8U,     0xb0291047U,     0x6520932bU,     0x21183dd3U, \
    0xeff4131fU,     0x521dbbddU,     0x2c00d967U,     0x4c5f912cU, \
    0x7b30dcc5U,     0x05e095ecU,     0xd2567aefU,     0xe8ebff07U, \
    0xe710a390U,     0xe9b2ab7dU,     0xb1974442U,     0xd3b54d38U, \
    0xfee2e1c9U,     0xe168335eU,     0xd1fb59f5U,     0x1c5c0477U, \
    0xbd474142U,     0xb67f042cU,     0x0757df7cU,     0xf8b0f90eU, \
    0xa2932564U,     0x68edaf95U,     0x56ff112aU,     0xb4529a67U, \
    0x3020dc20U,     0x2dcf16f1U,     0xe2f8e98cU,     0x65515428U, \
    0x7e7afe8aU,     0x9bae2218U,     0x172ec63dU,     0x7c52b0d4U, \
    0x93cc3b10U,     0x03491972U,     0xea676615U,     0x7d0ae3bbU, \
    0xf7bf87b3U,     0x442324a8U,     0x949ec4f9U,     0x328a221dU, \
    0x9e4663c7U,     0xf694c0aeU,     0x6e2badcfU,     0x12f94961U, \
    0x8ec6f1dbU,     0x549518eeU,     0xae2b9263U,     0xc44e287eU, \
    0x77d5e5e9U,     0x6ef1d588U,     0x8f03194cU,     0xb0eb3d4bU, \
    0xbe619e5fU,     0xcfd51d5dU,     0xea283716U,     0xead4ab7aU, \
    0xab9cedf5U,     0x80765301U,     0x9037c351U,     0xf284ff52U, \
    0x24043ca0U,     0x3ad95159U,     0x1b3efcb3U,     0x38eed587U, \
    0x468a5440U,     0xc78ed439U,     0xd1639cc7U,     0x06735382U, \
    0x90f0e21bU,     0x9192c406U,     0xcd9d7105U,     0xb17ad01bU, \
    0xf44cc712U,     0x8fa5af0eU,     0x4893da3cU,     0x4e894f04U, \
    0x80f8fcd8U,     0xf5ccf161U,     0xe24f426fU,     0x71c5de11U, \
    0x04fc19eaU,     0x3176e068U,     0xf2679793U,     0xe7137cb1U, \
    0x1645da2eU,     0xdad3be94U,     0x2f91ed64U,     0x197a0901U, \
    0x567091b4U,     0xe467d57dU,     0x6ca1e156U,     0x9823542bU, \
    0x118179d0U,     0x7f84ba00U,     0x0d10704aU,     0x60d50051U, \
    0x38770a1eU,     0x04e333aaU,     0x99c2d18dU,     0x9035a23cU, \
    0x2ce28e56U,     0x023a545aU,     0xe41ae925U,     0xbc3819abU, \
    0x4d44f13eU,     0xd5b766dbU,     0x69955ec8U,     0xf90668beU, \
    0x740a398cU,     0xdb2f9633U,     0xc605dc35U,     0xec4b09a8U, \
    0xb5093a20U,     0x91536fe5U,     0x22ddc855U,     0x98bd5998U, \
    0xa7a44733U,     0x5181b58bU,     0x2f35d968U,     0xadc33969U, \
    0x65c32ff7U,     0xa421cc53U,     0xa2d7b522U,     0xf76c00d9U, \
    0xbea0bf09U,     0xb0b8b477U,     0xf2d73526U,     0xbf6b8e88U, \
    0x8b8e28ddU,     0x5c8f70b2U,     0x2b15a990U,     0xc0698911U, \
    0xf0fb3bd0U,     0x7558ea03U,     0x05cd364fU,     0x727bb4f8U, \
    0xfdb420acU,     0x014788ddU,     0x591cd834U,     0x29120befU, \
    0x31f41a03U,     0xebdc9ae2U,     0x6c3a78c3U,     0xc213e69fU, \
    0x2eff3a56U,     0x18a06accU,     0x46dde58fU,     0xeadcbeceU, \
    0x1935f831U,     0xb9218ae1U,     0xb69818b9U,     0xefd92390U, \
    0x18ba083fU,     0xf28150bfU,     0x3dbe5555U,     0x4816de1aU, \
    0x616eec72U,     0x81844ca5U,     0xe863c6c7U,     0x8c170af8U, \
    0xc06ea445U,     0xa61ec29fU,     0xd084ebe0U,     0x3182d88bU, \
    0xeb3b9ae7U,     0x5c969aedU,     0xe05de89bU,     0x33e0359aU, \
    0xb231ca5fU,     0x1838efb4U,     0xaf43acbcU,     0x99fc0379U, \
    0x7f951380U,     0xb98136d5U,     0x2fdc251dU,     0x6062acb0U, \
    0x762ef4a2U,     0x6c426a79U,     0xd59ac4d1U,     0xeacf9ea7U, \
    0x1e47735dU,     0x7d3ea281U,     0x6109b06aU,     0x8dd15acfU, \
    0x3f690d77U,     0x886b2993U,     0x879ff873U,     0x4a92a822U, \
    0x21d7371cU,     0xf8a7b041U,     0x28bd08beU,     0xa57f4a57U, \
    0x24e1af14U,     0xe5a69a92U,     0xc2398302U,     0x9d5397e8U, \
    0xe87b78a0U,     0x76f78d45U,     0x53d20817U,     0xa258063eU, \
    0x3984e6feU,     0xea8eaeeeU,     0x69d0fa30U,     0x22381bf2U, \
    0xf0dfa6c4U,     0x8f10a9d6U,     0x7af3302cU,     0x71629c91U, \
    0xc85dbe39U,     0x03b25a4eU,     0xd4c00cadU,     0x50b28a19U, \
    0xde024cc2U,     0xe3286637U,     0x965e2d32U,     0xa3cb3a6cU, \
    0xe8b51814U,     0xf8e771d7U,     0xd9a98c84U,     0xe4e9423eU, \
    0xfa1ac36eU,     0xb3849a54U,     0xa246c178U,     0x658fb386U, \
    0xd5b47980U,     0x22fa7790U,     0x5dce42c9U,     0xc6b07923U, \
    0xd51708feU,     0xd43b4d50U,     0x69019319U,     0x122a4a59U, \
    0x0a9cd98eU,     0x328b167eU,     0x173e3999U,     0x1362e5f3U, \
    0x58e0dca5U,     0x3a69d276U,     0x0aec7019U,     0xb0858de6U, \
    0x9bffde3fU,     0x897db4c0U,     0x495d9774U,     0xdd21f3d8U, \
    0x3c6a8ca4U,     0xe4c33329U,     0xc1db74e1U,     0xc97b5de3U, \
    0x066413f0U,     0x1ec0cee4U,     0x235645f6U,     0xd067cd4fU, \
    0x3ef9b32bU,     0xc79cbc86U,     0x1ede81f2U,     0x27dfe3f4U, \
    0xf7f9dc16U,     0x43182448U,     0x5a52a2bfU,     0x093664dbU, \
    0x15dcd3a6U,     0xffeba959U,     0xa290b27dU,     0x8c8697d5U, \
    0xd4d12422U,     0x5e1e24e7U,     0x6da0cb20U,     0xdf57dcc7U, \
    0x149f372dU,     0x4f7b6272U,     0xa125d35aU,     0x83f1c0beU, \
    0x72ee0307U,     0x4c68a219U,     0x30cbe44cU,     0x125d24d1U, \
    0x64a2650dU,     0x62c247fdU,     0x83caa4e5U,     0x50a6a919U, \
    0x68bff665U,     0xde305c0fU,     0xcb047f20U,     0x09902442U, \
    0xbee02063U,     0xf2818ef8U,     0x0bfcdb7fU,     0x99a7d82dU, \
    0x8bef1e3dU,     0xc676acceU,     0xc7eeb6efU,     0xdab406fdU, \
    0x75729bafU,     0x7182435aU,     0x6054f2c5U,     0xde03e3e8U, \
    0xd2d49957U,     0x889c60e6U,     0xbb74010aU,     0x5bdc5c7bU, \
    0x8bc66bf2U,     0xcf057dd4U,     0x68b951c1U,     0x2ac0c510U, \
    0xb2be4f42U,     0x201e4132U,     0x69b08672U,     0x10f9950dU, \
    0x0568577eU,     0x176a0c32U,     0x0ff43693U,     0x6b745b40U, \
    0xa0a96dc0U,     0x690edad4U,     0x3a8fb4acU,     0xf5efa0aaU, \
    0xe4bdae5fU,     0x71df31feU,     0x8793b507U,     0x81876af4U, \
    0x676962a6U,     0x2fff460dU,     0xd374528eU,     0x91a530baU, \
    0xa72a522dU,     0xfee359c8U,     0x875054b3U,     0xbd3f7981U, \
    0x3fca2e16U,     0xdd3ef4caU,     0xec56c192U,     0xf37f171eU, \
    0x3fe00df1U,     0x5f286188U,     0x939c8314U,     0xcf8a329cU, \
    0xf3471e15U,     0xbf055904U,     0x7797da0fU,     0xe1593aabU, \
    0xa1f348e3U,     0x4cd38123U,     0x7eaef7ffU,     0x688bee0dU, \
    0x21b5256aU,     0xaccc360dU,     0xd432f46aU,     0x693ecaccU, \
    0x4300b1f9U,     0xf720abf1U,     0x93c79194U,     0xf55798ceU, \
    0xc210b169U,     0xdbf5462bU,     0x630d46f7U,     0x60d86d21U, \
    0xffa77400U,     0x12b0ffafU,     0xf97d3c12U,     0x492c1a75U, \
    0xee7275eeU,     0x7e8b5653U,     0x65df09b2U,     0x8e6dc94eU, \
    0x94b05aa3U,     0x749acb01U,     0x367a8bf6U,     0xd34eebedU, \
    0xffa2315dU,     0xd504c89fU,     0x1db848dbU,     0x683f0f4fU, \
    0x8cb0234dU,     0x65547618U,     0x94a8cc66U,     0x1aa0f246U, \
    0xf8b88b48U,     0xfdc481e1U,     0xf900c8a8U,     0x762a92abU, \
    0x5857cf62U,     0x27f8afefU,     0x74d53975U,     0x1c870ac1U, \
    0x2e0b95a5U,     0x454b26b7U,     0xa5cd70bdU,     0x016db48eU, \
    0x9181ab47U,     0x700f06ebU,     0xa7ba8853U,     0x1572431bU, \
    0x6c6ec1a9U,     0x5f7bce19U,     0x3d136770U,     0xd16a6a4dU, \
    0x5966c07aU,     0x203e275aU,     0x8393720aU,     0x91a8cceeU, \
    0x4f666501U,     0x0e55be87U,     0x1e080c50U,     0x1c5df23bU, \
    0x80d9a541U,     0xf54d4cc2U,     0x31648fbdU,     0x4f0c8643U, \
    0xfe935e60U,     0x9f1be1d1U,     0x0a66e484U,     0xa6ef24deU, \
    0x54562492U,     0x76f32737U,     0x665d2039U,     0x0a596e71U, \
    0x6b8c2470U,     0xfe49d63eU,     0x5adedb69U,     0x4f237766U, \
    0x89f6dfaeU,     0x92474c51U,     0xbe89a2c2U,     0x6c06be57U, \
    0x4da540cdU,     0x8696ae1eU,     0x433c3ed1U,     0x43e595ddU, \
    0x0b7bc158U,     0xc7a4f98cU,     0x598b734fU,     0x81b4bcb8U, \
    0x15d12957U,     0x8ff0ac22U,     0x6d84867aU,     0xca8a99b2U, \
    0x73173f1bU,     0xf099dc50U,     0x89703428U,     0xf01d8f16U, \
    0xa0de061eU,     0x461e4978U,     0xb698f3b1U,     0x6a571da2U, \
    0xd172f795U,     0x94fc9b59U,     0x144f7f8aU,     0x2f310a0fU, \
    0x0d4e3d6bU,     0xcfae97cbU,     0x9f4e0788U,     0x9471a082U, \
    0x42f5c01aU,     0x52fa4bc8U,     0x9ca48896U,     0x9998691eU, \
    0x519b0e2cU,     0xd61dbfb4U,     0x2b63057eU,     0x96126813U, \
    0x0cb83f1eU,     0x99ace1beU,     0x30045728U,     0xf4142d56U, \
    0xd5a811f1U,     0x9db4d244U,     0x5cd9a6d2U,     0x3d9607efU, \
    0x5d1161ebU,     0xf580d06dU,     0xff9b4346U,     0x2840a601U, \
    0x9f632c90U,     0xa76c7254U,     0xdf59d7efU,     0xf28ac846U, \
    0xce1df3afU,     0xa34ccc9cU,     0x1766abe9U,     0xac7a4966U, \
    0x220c889cU,     0x86a8d1c5U,     0x56697a5aU,     0x56cd8b73U, \
    0xf996b796U,     0x83ac527cU,     0x775eff60U,     0x5d823748U, \
    0x1b674d3eU,     0x32eb66e1U,     0xf9c4123cU,     0x06b22f23U, \
    0x5b925e25U,     0x690504bfU,     0xd7d71298U,     0x160cc388U, \
    0xc0c9176dU,     0x6736115eU,     0x8eaf4ddbU,     0x964855c8U, \
    0x827c1651U,     0x7a1455caU,     0x5fc01b49U,     0x1f25129aU, \
    0x7d863323U,     0xb0197db1U,     0x8b733f62U,     0x72f17962U, \
    0xcadde63cU,     0x49359eccU,     0xf2900e93U,     0x777335f0U, \
    0x860f4ab1U,     0xae537e05U,     0xbe64c3fbU,     0x2bcc57dfU, \
    0x52cb4327U,     0xf4ac4723U,     0xb939a5a5U,     0x97047e4aU, \
    0x27ddcfc6U,     0xf1a78edbU,     0x533894d1U,     0x5655af95U, \
    0x146bebb3U,     0xf00d5b8dU,     0xba4dd9edU,     0x9369592dU, \
    0x38bf215eU,     0x39fcc1e9U,     0xf54ca371U,     0x4616b123U, \
    0xd6eb4a4dU,     0x6c894cb5U,     0x11b7437aU,     0x95ef675dU, \
    0xc1b9b58aU,     0x5b6c1ad7U,     0xc7437522U,     0x2dac3215U, \
    0x7217e4f5U,     0x23938ac6U,     0x36d84df2U,     0x4b8123d0U, \
    0xc0c6cefaU,     0x197bcebdU,     0x1ec01429U,     0xe7a5cf0aU, \
    0x89e3976bU,     0xa7418371U,     0x0b2d5a59U,     0x4908f7a8U, \
    0x1b6824c8U,     0x88618082U,     0xd72995aeU,     0x1f602117U, \
    0xcd01d0fcU,     0x49ee5a76U,     0x8657c11bU,     0x7025fc5bU, \
    0x86b13cbeU,     0xe85f034fU,     0x71e2c18aU,     0x64ce59bdU, \
    0xb967b929U,     0xcbd74675U,     0xca2a672dU,     0xe5a100daU, \
    0x7f7047c8U,     0xbf55d195U,     0xe04f6c59U,     0xf3c181edU, \
    0x41ed455aU,     0x8d30f1e9U,     0x9390f28eU,     0xf1f51374U, \
    0x94075879U,     0xe4149dd3U,     0x93451a8fU,     0x798c0ac2U, \
    0x82494f1eU,     0x12265728U,     0x608c803dU,     0xf7d6c15cU, \
    0x03a45974U,     0x174164b4U,     0x2cb2bc6eU,     0x3dec3d7aU, \
    0x240c0a9aU,     0x29b388d5U,     0x821b0362U,     0xeebd1158U, \
    0xf3c6e278U,     0x78d85c68U,     0x88ec0288U,     0xcefc0a07U, \
    0xba7a0fbfU,     0x7dd3fa28U,     0xb4de62e9U,     0xa5615cdbU, \
    0x183b3466U,     0x0d0af49cU,     0xaa366c11U,     0x7df8e5beU, \
    0x2481847eU,     0xc2be00d6U,     0xe340375fU,     0x799654a3U, \
    0x6110fb71U,     0x1369d089U,     0x47a3691bU,     0xedf828c3U, \
    0x44c0a2a1U,     0x2b88ef12U,     0xdc3a4f33U,     0x1e44195fU, \
    0x2229fc80U,     0x1d34043dU,     0x0fa8647eU,     0xd42d8f80U, \
    0x8c289b16U,     0xe32b7d08U,     0x0bd7ef3bU,     0x5946f7b7U, \
    0xac188608U,     0x33ea54edU,     0xbdb2449aU,     0xa35a01f8U, \
    0xd091bf8bU,     0x04407793U,     0x8858cac6U,     0xbcbf92baU, \
    0xc3bf8298U,     0xb44e0379U,     0x3a7042e2U,     0x071cbe1cU, \
    0xbf9bdf68U,     0xdbcc9e46U,     0xf0539b3cU,     0xa5545771U, \
    0xb9143744U,     0x23d519fdU,     0x2168a86bU,     0x19cd83d0U, \
    0x54c985b4U,     0x9eb1e58fU,     0x9c390333U,     0xd40f0b64U, \
    0x43ebf9dbU,     0xe7f2c5c5U,     0x59c9d017U,     0x26e6d7f9U, \
    0x19e80e34U,     0xd7c0a908U,     0xa88cf1d8U,     0xbef8a22cU, \
    0x43dda5f6U,     0x79664530U,     0x48d19b64U,     0x1049be8eU, \
    0x9b4ebc65U,     0x51b9373cU,     0x5b955a87U,     0x698a1dfcU, \
    0x3cff9a92U,     0xf1543526U,     0xf44a690fU,     0x1efd76bbU, \
    0x12ce0a46U,     0x09666485U,     0x22388f2bU,     0x5938d58dU, \
    0x6db71a15U,     0x7398bffeU,     0x7ae749b8U,     0x497a6809U, \
    0xe2ba3cc2U,     0xa4423223U,     0xbdc8ae90U,     0xe5d73e97U, \
    0x5ec8d67cU,     0x816fa0c0U,     0x00068440U,     0xabb64bdeU, \
    0xcc3883f3U,     0x0e8cea82U,     0x8e97ff05U,     0xbaed5ba7U, \
    0x00483a27U,     0x3cc61763U,     0xd0d8b0a9U,     0x7d015ceaU, \
    0x82b1f2b1U,     0x53bbed96U,     0xd664cdc7U,     0x29e9cf63U, \
    0x6d07d063U,     0xafe7e8dfU,     0x1c1c118fU,     0x322d57b8U, \
    0xa526b376U,     0xd78014e6U,     0x137704b6U,     0x8b5ca5ccU, \
    0x77dc57c5U,     0x1eaed8adU,     0xbc5b0f10U,     0x22efe39bU, \
    0xcd050cb4U,     0x249f1581U,     0x32b4ad95U,     0xc98239e1U, \
    0x322b0150U,     0xc6624502U,     0x33103ca4U,     0xf37272d7U, \
    0x8ed6dfc1U,     0x0f89cdaeU,     0x0625e620U,     0xa9d6f6c8U, \
    0xfbfac24bU,     0xcd252bf4U,     0x5624dd30U,     0xd2b59d56U, \
    0x6143bc37U,     0xaf10da76U,     0xcce327a4U,     0xe4f99d11U, \
    0x7cb9cbb3U,     0x0179f023U,     0x00a2fe63U,     0x3f616f1fU, \
    0xe2fb55f8U,     0xc582d1d8U,     0x26c6f95aU,     0xe2192192U, \
    0xb219e5a7U,     0x5d4538d1U,     0xb829c257U,     0x2daf4388U, \
    0x7f75faf7U,     0x6b4a07fdU,     0x9b2782b3U,     0xe8b72629U, \
    0xe314ea89U,     0x116cf874U,     0xc8f3c2faU,     0xa9771a8cU, \
    0xcedb0df5U,     0x2379a9ceU,     0xdb8ad323U,     0xe2dca6c6U, \
    0x6d197619U,     0x480dd3f1U,     0xdb882791U,     0xa8b258a8U, \
    0x9f106e57U,     0x817238d6U,     0x742119edU,     0xdff53757U, \
    0x9477851fU,     0xa2f6a4f9U,     0x96c05f33U,     0x39f9e3f6U, \
    0x563ad247U,     0xb213175fU,     0xba4ebd9cU,     0xde4af887U, \
    0xf5b691efU,     0xbd42baeaU,     0x470ae2dfU,     0xc154f084U, \
    0xe1cf8db7U,     0x42017368U,     0x78f5eebeU,     0x95aeacb2U, \
    0x90177e6dU,     0xcd947637U,     0xf4673918U,     0x4a30ff54U, \
    0xbb6287caU,     0x5c66ed80U,     0xf73f43efU,     0xa3d28829U, \
    0x5f21b163U,     0x484a1067U,     0x17a8ce31U,     0x139dbf43U, \
    0xbfa8fe73U,     0xd0c5ee54U,     0x1b7d5ae3U,     0x05102e33U, \
    0x05f64487U,     0x6122e4f1U,     0x1b29a21eU,     0xd20ad85aU, \
    0x1f4143b1U,     0x661f57a5U,     0x7ef85669U,     0xe809904bU, \
    0xfacc4e31U,     0x0261242cU,     0x1aa56b55U,     0x65f78654U, \
    0xb8ed3ec4U,     0x57c3348dU,     0x12397b5bU,     0xb3921855U, \
    0xfddaaaaeU,     0x4143f188U,     0x8f593408U,     0xe3385f44U, \
    0x590fcee9U,     0x580bdc5fU,     0x8d970152U,     0xfc539655U, \
    0x7dbafa77U,     0x8c90ee0aU,     0xcbc6eb0fU,     0x57dc3dbeU, \
    0x83799a25U,     0xd171c37aU,     0x26f9a838U,     0x2fce52bfU, \
    0x867cacbcU,     0x62f1d0b2U,     0x74429bb5U,     0xe007e5ebU, \
    0xb4bf179fU,     0xd0a74f2bU,     0x529e1cbcU,     0x73b88717U, \
    0x6b08b3f0U,     0xfd1dd741U,     0xdd3e7955U,     0x292a8a14U, \
    0x52ea9f56U,     0xdf0c850dU,     0xba263440U,     0x2c2d4b52U, \
    0xb7e8fe22U,     0xeac30898U,     0xc31c2f57U,     0x3e369526U, \
    0xc5388ccbU,     0x93e4cd23U,     0xc164f55cU,     0x853e75a0U, \
    0xd9e54d3eU,     0xbd468a7cU,     0xde1c12aaU,     0x0cccc889U, \
    0x2b999439U,     0x1c4d8313U,     0x834de263U,     0xc02afa2bU, \
    0xa4cc7b28U,     0xcfa789ddU,     0xb393d645U,     0xb3eabb34U, \
    0x8207b049U,     0x8936e8a6U,     0xdf1196e9U,     0xd9d24bfdU, \
    0x3f247d16U,     0xf1ce4404U,     0x4739b9c1U,     0x6a837091U, \
    0x2b7c1336U,     0xa2ad2bc7U,     0xb362eaabU,     0x08cbca6cU, \
    0x6cc50254U,     0x6d4634efU,     0xb26e3d79U,     0x04e0f0caU, \
    0x17be92adU,     0x0f59410dU,     0x0db323d7U,     0xb53baa98U, \
    0x965372e3U,     0xa3e6d6c5U,     0x10e296dfU,     0x098142d8U, \
    0xdd907049U,     0x94039977U,     0xe6b24476U,     0xfb8f73d8U, \
    0xa06dfc81U,     0x76b4aea0U,     0xd21ad508U,     0xd0a24129U, \
    0x966792b2U,     0x7c084354U,     0xa9ad17deU,     0x1767882fU, \
    0xc81b6d5dU,     0xdaded074U,     0xd05e73d1U,     0xcb61f037U, \
    0xc652227fU,     0x65b88da3U,     0x94559b68U,     0x235291dcU, \
    0xa9002f6dU,     0x58b7047fU,     0x0554e77dU,     0x39559444U, \
    0x7a465122U,     0x0b50e9d5U,     0x33d467d6U,     0x71e0c225U, \
    0xe8df47fcU,     0x4980b342U,     0x00d10c9fU,     0x6e7af02eU, \
    0xb17ff207U,     0x9abea532U,     0xd340492fU,     0x72c4bc45U, \
    0xccf9a4f7U,     0x833bc2dcU,     0xeac960a8U,     0x050c112bU, \
    0x7c26463aU,     0x1a27a7f5U,     0x464711aaU,     0xb4cb3897U, \
    0x81c8c6b2U,     0x14fa31d9U,     0xfebbc4b3U,     0xbb1ade56U, \
    0xfa45e30bU,     0xfc0e8601U,     0xe296581dU,     0x8a1cacd8U, \
    0x59e73a82U,     0x0203a577U,     0x0430b15aU,     0x390aead0U, \
    0x464eab04U,     0x14f1f286U,     0xf0e17c63U,     0x64bd1ae0U, \
    0x315cef73U,     0xad47185bU,     0xed0e4ef4U,     0x9d851493U, \
    0x65594defU,     0xb6574373U,     0x1b465ea2U,     0x9c203e2eU, \
    0x677e6820U,     0x072c13a5U,     0x98096ef8U,     0xe5c288bdU, \
    0xfc1e800fU,     0x3ccce167U,     0x119e8eabU,     0x015c077eU, \
    0xcf1e62b5U,     0xf9252b90U,     0xf2d36225U,     0x4504a5aeU, \
    0x67e8eef0U,     0x060efe10U,     0xc6171bb1U,     0x8626b4a4U, \
    0xd72a5317U,     0x7442d2ccU,     0x6fd30cbaU,     0x54b7da7aU, \
    0x7e02e7c3U,     0xb523ee07U,     0xc194ea21U,     0x5a7ee70aU, \
    0x8013ef07U,     0x9a1f6a8cU,     0xdd8c7788U,     0xa8a97226U, \
    0xa510b65aU,     0x83f87006U,     0x9288fb12U,     0x6d7e028cU, \
    0x7b9a6e68U,     0x7a367c4aU,     0x37217416U,     0x199bc0d3U, \
    0xf3c6e8feU,     0x45a9a42dU,     0xa94354f2U,     0x7569b75bU, \
    0x0539ea32U,     0xe4a2d4c3U,     0xeda3a9c2U,     0xdf5a1d3bU, \
    0xc37171b8U,     0xcc692370U,     0x9226379eU,     0xeec7902eU, \
    0xdbc57a49U,     0x2fec92d5U,     0x5310a233U,     0xb046afacU, \
    0x6086ae25U,     0x2331e802U,     0x02c482a4U,     0xc9fa378bU, \
    0x5706481bU,     0x511b5eb4U,     0x6328e111U,     0x997eb692U, \
    0xce9d6a0eU,     0xee77f766U,     0xa5ce2f11U,     0x69c11300U, \
    0xbce5e1feU,     0xc9cfb5deU,     0xdf1f73b5U,     0xcc21dab9U, \
    0xc932372cU,     0x13244311U,     0x513fb83eU,     0x17a168f5U, \
    0x1373fe94U,     0x4b029055U,     0x697a9147U,     0x9a66f3bcU, \
    0x8023a143U,     0xa005eaaeU,     0x24974d50U,     0xc4814833U, \
    0x2f49be8dU,     0x1782fab6U,     0x9e688c11U,     0xa131a257U, \
    0xe2d7b3fbU,     0x741e0c4aU,     0x1acb4b2eU,     0xc85709feU, \
    0xf66d0397U,     0xc76c0101U,     0xccbbf988U,     0xa70fd92fU, \
    0x7a79557cU,     0xd5bfff50U,     0xe415187aU,     0xd99bf8b8U, \
    0x3b3001edU,     0xf33a9a4dU,     0x5b57e00fU,     0xbbc4ceb1U, \
    0xf338cc76U,     0xcdbf1093U,     0xba9fbdabU,     0xdbbbacefU, \
    0x81731dcbU,     0x2a1f66aeU,     0x99094cc2U,     0x32b74694U, \
    0x2d5f974dU,     0x2aaba0f0U,     0x5ebd6f20U,     0x0fba1e02U, \
    0x24d116a5U,     0xaa247cd6U,     0xffc89f13U,     0x59f3be46U, \
    0xb7ada73aU,     0x709d7c01U,     0x2f6190c8U,     0xfb46f487U, \
    0xf3cca9e2U,     0x05f12af8U,     0x90997c88U,     0xe1b9364aU, \
    0x4a59f3d4U,     0x39173612U,     0xa9ea443bU,     0xa1b97ba0U, \
    0x85fedea3U,     0x769974d0U,     0x26eceb2dU,     0x4caa2219U, \
    0xa641bc87U,     0xc810eae2U,     0x8d58c6e7U,     0xc6331c98U, \
    0x75750870U,     0x21bb3177U,     0xdb9217a2U,     0xc9c81424U, \
    0xf49823ffU,     0x7c43080aU,     0x7bab8158U,     0x4b00807fU, \
    0x394ce5b8U,     0xd8b30b41U,     0xf1ac2353U,     0xea804a37U, \
    0x54193cf8U,     0x2b9aa2afU,     0xc7075be9U,     0x7a92b040U, \
    0x81a79ff6U,     0x75bc3347U,     0x8bb9ced0U,     0xb9111990U, \
    0xecf7afc0U,     0x46fdf918U,     0xa8e3b659U,     0x778b5dd6U, \
    0x27e70942U,     0xdb26e7e3U,     0xdc273e9aU,     0x001ff8fbU, \
    0xd631e288U,     0xf200ddf1U,     0xda907b1fU,     0xd4350755U, \
    0xcc1a73c0U,     0x7c2403eeU,     0xa966ff8aU,     0xaa5971c0U, \
    0xf5311a09U,     0xcd36df46U,     0x12393f16U,     0x296cf1bcU, \
    0x5d2291c8U,     0x9fc7c9c0U,     0x5b1be140U,     0x4490a98eU, \
    0x08ab9696U,     0x3dfbe005U,     0x9b38cab6U,     0xe16534dcU, \
    0x869cc74cU,     0x42c742d4U,     0xfc1ae969U,     0x0ac1a5f7U, \
    0xf522afd5U,     0x32bdf75cU,     0x1ef1966bU,     0x535de60fU, \
    0x0e98562cU,     0xd23d9273U,     0xc9d92dc5U,     0x8b397eaeU, \
    0xd99c0321U,     0x54589c3dU,     0x51371f49U,     0xd97ed09aU, \
    0xfd60e88aU,     0xcae10068U,     0x281d0211U,     0x6130f1c8U, \
    0xdc0f527cU,     0x39fc0939U,     0xf5853e5eU,     0xf1fb0865U, \
    0x8ae5f7b6U,     0xf1ea95a5U,     0x1d9765efU,     0x074ce23eU, \
    0x7370e9ddU,     0x46ece50dU,     0x4695707fU,     0xfc8fcfe6U, \
    0x3affdd72U,     0xe10cde57U,     0x9fa6b094U,     0xf004565dU, \
    0x7e0af7ceU,     0x28b1d4c8U,     0x8cb8f211U,     0xf225be7fU, \
    0x0fee083fU,     0x38376899U,     0x8d90fe01U,     0xd41451c7U, \
    0xeb58715dU,     0xa6ed481aU,     0x7627448bU,     0xe42d74bfU, \
    0x82c7ef34U,     0x0e1f998fU,     0x72ae4e99U,     0x1ab1d5f1U, \
    0xd778b8c0U,     0xfb65393eU,     0x0805dfebU,     0x205f5633U, \
    0x9ea5e1c4U,     0xf2a7e1a6U,     0xa71d28deU,     0xee901f78U, \
    0x3593ddc7U,     0x51b15b25U,     0x1941a815U,     0x0f688a4aU, \
    0x87a720caU,     0x3e2fd058U,     0x2f8269a2U,     0x6e30e7b0U, \
    0x0771a79dU,     0xa694d11dU,     0x09b9a72bU,     0x3362c4deU, \
    0x9bed6166U,     0xfc977008U,     0xf9b9cdd7U,     0xa3d1a2d9U, \
    0xee874b76U,     0x3801ceceU,     0xe4433aa8U,     0xeb0a7e75U, \
    0xbd92b53aU,     0xdd353eb0U,     0xa5b6d8cbU,     0xc4384780U, \
    0xfae8a99cU,     0xafbd971dU,     0x29caeae7U,     0x2d999029U, \
    0xecb75fc2U,     0xfa37689eU,     0xe8350546U,     0x62bb6e23U, \
    0xa476cb50U,     0x9c112361U,     0x7d526c53U,     0xff81405bU, \
    0xa9d6a822U,     0xd9edf7cfU,     0xe8341528U,     0xf47ede8bU, \
    0xf125f090U,     0x17e0d10bU,     0xd039f103U,     0x75cc5d87U, \
    0xe8536149U,     0xa0ffcfcbU,     0xb4dbd1aeU,     0xbc85323cU, \
    0x157deda3U,     0x9241176eU,     0xd69bee8dU,     0xc162f7deU, \
    0xfd97fce6U,     0x3ca2e764U,     0xc91dc4bbU,     0x895d39caU, \
    0xd913bf51U,     0x78fd6b9dU,     0x4cbe6518U,     0x106f232fU, \
    0x8f53771cU,     0x2c8e6b88U,     0xba0aaf97U,     0x598b3e1fU, \
    0x010a0b3eU,     0x20629c03U,     0xbe1f37feU,     0x9da29157U, \
    0xdae97ba7U,     0x64607977U,     0xf4800395U,     0x634a1d66U, \
    0x5030347eU,     0x4c97314aU,     0xbb31c3b7U,     0x5e7086efU, \
    0x2b35fa7fU,     0x8e0d6ae4U,     0xcf46315eU,     0x55681e27U, \
    0x5a0ffb2bU,     0x194d60e1U,     0xa1c06924U,     0x9e3cf4d3U, \
    0x6bfb89d5U,     0xd13a2e22U,     0xe7ecda90U,     0x8c4ebb7eU, \
    0xb9e9a978U,     0x636493d9U,     0xbee1f67cU,     0x8d4fa97dU, \
    0x6e287c68U,     0x579a7329U,     0x857e2f57U,     0x0b21326bU, \
    0x7150f410U,     0x421e6a28U,     0xe4614a1aU,     0xa724cd38U, \
    0x248f4399U,     0xc0034d73U,     0x039ebc44U,     0x5e6ffe6bU, \
    0x49dbfe2dU,     0xb1f0e167U,     0xb6a6bd33U,     0x271d15a1U, \
    0x11281031U,     0xb7442406U,     0x845058ccU,     0x4a9ad334U, \
    0x2e04b840U,     0x18c9ae98U,     0x25b87c84U,     0xee100b16U, \
    0x61dcd8f8U,     0xbc35ce40U,     0x6154c60eU,     0x90914f2cU, \
    0x0ff0ed4dU,     0xd89e4da2U,     0x2d4caf4aU,     0x07ae6e53U, \
    0x6dfa1dd2U,     0x16758af7U,     0x10e701beU,     0x43b3d5f2U, \
    0x75405a90U,     0xfdacc14cU,     0x43cce14aU,     0xa962608eU, \
    0xe1522851U,     0x0118e555U,     0xe8fad433U,     0xe5985f07U, \
    0xeee1068dU,     0xccc6ed9dU,     0x262a92c8U,     0x02eb9f93U, \
    0xa8c95f78U,     0x9dc66e9bU,     0x7fece9f1U,     0xc307b7b8U, \
    0x1dfce653U,     0xab353a40U,     0x05af0117U,     0xcfed1e08U, \
    0x3973eb45U,     0x3f9fbb01U,     0x881e1452U,     0x22dc2788U, \
    0xe1141577U,     0x6a5f9540U,     0x21f9db29U,     0xc6c9bfecU, \
    0xd9f8cfe6U,     0xb2d6396dU,     0x044e4d8aU,     0x58e3e560U, \
    0x34f3ca12U,     0xfe07857fU,     0xd3650bafU,     0x878f9b24U, \
    0x29738faaU,     0xbea86509U,     0x6aa3213eU,     0x8815042eU, \
    0x8e7ecc15U,     0xb1f122f4U,     0x6a4ff0b5U,     0x6eb94117U, \
    0x8e926804U,     0x54911695U,     0xf962fbbdU,     0x721e3e5cU, \
    0xdf5f5e9eU,     0xccb3ec8bU,     0xcfc9f8d2U,     0x5fd8006cU, \
    0x751a7b5dU,     0x7b3d90e5U,     0x67dd25c4U,     0x19d9cfabU, \
    0x67bfade3U,     0x95046a21U,     0xd8fcff19U,     0x01106d3cU, \
    0x2b8fa4afU,     0x5648fdceU,     0x51dd86a7U,     0x8a89b231U, \
    0x3ec5be94U,     0x5b7d66e4U,     0x969f8c6bU,     0x50e98e13U, \
    0x4ea2d9cbU,     0xbe302d83U,     0x00fab8edU,     0x8d900b21U, \
    0x2cfffe55U,     0xb8b6e97aU,     0x57e1408fU,     0x7c06f95dU, \
    0xacf99256U,     0xc9d02918U,     0x2854c18bU,     0xd0c4d825U, \
    0x2b445c22U,     0x47189e27U,     0x27b27322U,     0xbf0ad2e1U, \
    0x3026deb8U,     0xe7c2e964U,     0x5b9f1bcfU,     0x6ebf93edU, \
    0x90a4c5b3U,     0x0f29a50aU,     0xa3232d1cU,     0xe149f9bdU, \
    0xd0f86049U,     0x929e0435U,     0x7fb6c45bU,     0x6541e78eU, \
    0x5ca52665U,     0xcfd89567U,     0x350cb563U,     0x1b28acdbU, \
    0xfb2db746U,     0x89e6b64cU,     0x75e2383eU,     0x8fe50e90U, \
    0x9861a81dU,     0x84e2a033U,     0x64d8e807U,     0x4c035283U, \
    0x35e4b5a1U,     0x526c8ee5U,     0x54650dd1U,     0xc7cf7b6eU, \
    0x9e6bcaa9U,     0xafbb427dU,     0xade12755U,     0xd15363e0U, \
    0x9e4e8324U,     0xcd816d00U,     0xb1518e77U,     0x8ec69ef9U, \
    0x82e1d7d0U,     0x16179f8cU,     0x1079aa8fU,     0xa9f0b081U, \
    0x4f215836U,     0xead7a6aaU,     0x0c3770b3U,     0xb495f9f9U, \
    0x8bb5a6c1U,     0x02ef8f1eU,     0x16893b7cU,     0x1769a580U, \
    0xdcc23bbcU,     0x237a73a9U,     0x4373e50aU,     0xf0b5bcaeU, \
    0xe979ffa6U,     0xc5eebf33U,     0x30562ef3U,     0x02a958e7U, \
    0x6757f702U,     0xc5c21d5eU,     0xda0b3d0bU,     0xe8eaa3bdU, \
    0xa676d88dU,     0xcf885746U,     0x79bffab8U,     0xf86251e0U, \
    0xec3b7bbdU,     0x12aefd70U,     0x9057c25fU,     0x85668692U, \
    0x0107b364U,     0xbe852ad5U,     0x0fedd4f5U,     0xd524028aU, \
    0x3c340a36U,     0x26a3b27bU,     0xecbf70a5U,     0x318555cfU, \
    0xd086fd69U,     0x111a44d0U,     0xacb306c0U,     0x115c4948U, \
    0x8f99f63cU,     0xa90370d7U,     0x026e667eU,     0x6f97cf80U, \
    0x0459923dU,     0x7761bc47U,     0x9161dac2U,     0xbeb062d9U, \
    0x72a52e5fU,     0x408fe685U,     0x711ede77U,     0x5dee9193U, \
    0xc69783aaU,     0xc47f6b96U,     0xbcda5031U,     0x7bf9ccc8U, \
    0x9bbf69f3U,     0xde808859U,     0x34f9e426U,     0x9932ebabU, \
    0x74e935acU,     0xc6b41e02U,     0x52277d70U,     0x0f6d7a38U, \
    0x8b42310eU,     0x43a9dbb3U,     0xfad5fb38U,     0x13e82d0aU, \
    0x776d7c6fU,     0x76187079U,     0x6ac80d1eU,     0xe3c57120U, \
    0xf35060b4U,     0x294c602bU,     0xb71dc60bU,     0x6099086dU, \
    0x7806a20fU,     0x5c498326U,     0x4acd4f37U,     0x547a3d0aU, \
    0xaca29e8aU,     0x3a571a3eU,     0x78ec4e0eU,     0x952fc186U, \
    0x38561131U,     0xc26eecb8U,     0x28c7d43dU,     0x0a8da259U, \
    0xcd9ae60eU,     0x5151ee7eU,     0x1aad2cb4U,     0x14d287f9U, \
    0x30d7e6b1U,     0x7c85a162U,     0xd0eddc97U,     0x53a0b0a3U, \
    0x56a647d2U,     0x4c3ec69cU,     0xd055c474U,     0x94dbb1f0U, \
    0x0bf22af7U,     0xa449c37cU,     0x9166c1e9U,     0x4f563871U, \
    0xb3e77a09U,     0xc7e9b1bfU,     0xbf913055U,     0x220fd713U, \
    0xe33d8a16U,     0x69a32ad4U,     0x37cb470aU,     0x9d594716U, \
    0xb23650b6U,     0x2a591b85U,     0x45ee0763U,     0x1d2835eeU, \
    0xcefb768bU,     0x98f5feb8U,     0x0d9d83ebU,     0xe7d6aa92U, \
    0xe4ab67a6U,     0x78a352bdU,     0xe8a03e95U,     0xd366cd12U, \
    0x4e16671aU,     0x94affe78U,     0x49ceebdaU,     0xb447b2f3U, \
    0x19b25326U,     0xa06a404fU,     0xbe53cb87U,     0x936b0ff4U, \
    0x2b552323U,     0x2bb13ad5U,     0x194846a0U,     0x6f9c8313U, \
    0xa9e9b6deU,     0x69a3f697U,     0xa1ae4e02U,     0x890e8d47U, \
    0xadda8949U,     0xcb362074U,     0xb3ac3786U,     0xeed35be5U, \
    0x6a6232b4U,     0x0a132b2bU,     0xfb57e216U,     0x8122b52bU, \
    0x85db432aU,     0xb75a398bU,     0xea960bb0U,     0xb276d2a6U, \
    0xa4a97e2dU,     0xf3e2fd22U,     0xf2d8cf06U,     0xa7bb00feU, \
    0xb3c9bba2U,     0x8f31a10bU,     0xc03b1f62U,     0xf5bae50cU, \
    0x47818cc9U,     0xfee33394U,     0xa06e303dU,     0xbd791d17U, \
    0xa514776aU,     0x41f7e54cU,     0xcdcb1311U,     0x39b3fff9U, \
    0xc67ca97dU,     0xb03e0b5aU,     0x504eb27eU,     0xa5014660U, \
    0x63591886U,     0x67ca0bd2U,     0xb6210f8cU,     0x6c2886acU, \
    0x62eeb1a5U,     0xb8029eadU,     0x0b82bcfeU,     0x02b7a501U, \
    0x38214fd3U,     0x5f0e7b86U,     0xce06a035U,     0x1f54213cU, \
    0x131a0961U,     0x98df97c6U,     0x7175469dU,     0x207be760U, \
    0x1121e87dU,     0x6e119319U,     0x60cb4f90U,     0x1e7df622U, \
    0x364cd337U,     0xf33b7465U,     0x08faadfbU,     0x0de2ccd8U, \
    0x95a19cf7U,     0x914ae6e4U,     0xa4fc7ca6U,     0x18fe5a5cU, \
    0xaa146e05U,     0x57b222e5U,     0x9d91dca7U,     0x8044e5c0U, \
    0x581e1292U,     0xbbebf979U,     0x15a1c6c1U,     0x91124d99U, \
    0x197bb1f6U,     0x64907a47U,     0x8e515d15U,     0xbf21e985U, \
    0xe7310268U,     0x7271f194U,     0x49878f1dU,     0xa1d5c6ecU, \
    0x14e0b16fU,     0xd69ab87eU,     0x35b1c192U,     0xfe9c1fdeU, \
    0x2492277bU,     0xc1d86f42U,     0x71203ffbU,     0xfdf5dee6U, \
    0x1512430bU,     0xb8fe7197U,     0x35744086U,     0x9407fa22U, \
    0x27d40e51U,     0x15cda01bU,     0x684c59daU,     0x43df915bU, \
    0x7c7dd28aU,     0x6a058525U,     0xbe2a8bd2U,     0x61b1f512U, \
    0x91fa4512U,     0xb09acff2U,     0xfa026491U,     0x946f8a51U, \
    0x84215ea0U,     0xc6a9bb96U,     0x2a119c8eU,     0x52117333U, \
    0x1d07c96bU,     0x41a8f90aU,     0xacd2d681U,     0x6aad5ed5U, \
    0x02854251U,     0x0fd2aba5U,     0x721acb2dU,     0x04956762U, \
    0x30947930U,     0x5f54ea07U,     0x145b65daU,     0x581baebfU, \
    0x1d17e9e8U,     0x3d801de1U,     0xdf6234aeU,     0x37f3bbd1U, \
    0xe25f9608U,     0xa2c6885aU,     0x69741261U,     0x91e873e1U, \
    0xc4d51c23U,     0x4e77d695U,     0xccc37ef9U,     0xaf82dcb3U, \
    0x8c6f939cU,     0x2e4af88dU,     0x877ca29cU,     0x8a139c24U, \
    0x1ce73244U,     0x363f14eaU,     0xb5b28e95U,     0xbde166e7U, \
    0x54f7fbaeU,     0x5fc1876fU,     0x48a8493fU,     0x2a0d243aU, \
    0x1015ba76U,     0x85184321U,     0xd31b75f6U,     0xda5079f9U, \
    0xaacc32dfU,     0xc809b7d1U,     0x822e965bU,     0xe9759700U, \
    0xc87ff322U,     0x257f58f4U,     0x3b7b1bdaU,     0x1b5e85c5U, \
    0xab83348bU,     0x3166bff5U,     0x8a9d7f77U,     0x7b0c7e5eU, \
    0x758836bdU,     0xd56d2fa9U,     0x01c529b0U,     0xbc84067fU, \
    0x80dff860U,     0xdef4a9e5U,     0x876d74a4U,     0x54a60d5aU, \
    0x46e77d83U,     0x62a3006eU,     0xc707f9f9U,     0xb620ff63U, \
    0xdda8b90dU,     0xd2d18196U,     0xf14c6130U,     0xd1302acdU, \
    0x95429167U,     0xc2123fd3U,     0x6e446d0cU,     0x842f1b17U, \
    0x14431fb3U,     0xcff426a1U,     0x0dc89b96U,     0xdaad0e09U, \
    0x5891b036U,     0xc3c68dfeU,     0x3dc2e4aaU,     0xdfc7c352U, \
    0x60ffaccbU,     0x3148361eU,     0xc1b55073U,     0xe45a6656U, \
    0xaa738036U,     0x93efab1eU,     0x2e47e323U,     0x16777780U, \
    0xd8e545e5U,     0xaeb1b6f6U,     0xcdaa86e8U,     0x6e2391a2U, \
    0x8c36f623U,     0x87fea9a9U,     0x6675750aU,     0x4dbefd49U, \
    0xb905cd1aU,     0xade650daU,     0x8ba21a83U,     0x2e268345U, \
    0xafec111aU,     0xfea729aeU,     0x6b97a10cU,     0x58c8ffe8U, \
    0x9ca73e77U,     0x459d491cU,     0x2baf366aU,     0x4babc9e9U, \
    0x1a274c40U,     0xdf45c2ebU,     0x64d6385fU,     0x84ff343aU, \
    0x1dad0694U,     0x817b896bU,     0x60493a55U,     0x22f872cfU, \
    0x7e2bd63eU,     0xceb12a4cU,     0x6206033eU,     0x47892cfdU, \
    0x431f1488U,     0x52449249U,     0x2b7b276bU,     0xd2003175U, \
    0x7384a344U,     0x3adf1753U,     0x981e9262U,     0xd72bf236U, \
    0x7cf956efU,     0x78235621U,     0xa57e45f3U,     0xbac7c278U, \
    0x9c54ee3cU,     0xac42965eU,     0xf805a42fU,     0x206067b8U, \
    0xeb3bb578U,     0x4f8110dcU,     0x9abef700U,     0xdafd3e25U, \
    0x36ad67e7U,     0xe7e9055bU,     0x016a5d90U,     0x6961e3b1U, \
    0x8fd8f4e9U,     0x717e2807U,     0xfed6c6e6U,     0x63dbaf94U, \
    0x5a797684U,     0xea72456aU,     0x6cdd3b1dU,     0x9ca482f9U, \
    0x62d221a1U,     0xb760e956U,     0x8b59d8f8U,     0xe6fa6feaU, \
    0xa5d47da5U,     0x8910fb7bU,     0xed14e5d7U,     0x2570c0feU, \
    0xe514d0feU,     0x7cf6efe4U,     0x740caa2fU,     0x10658738U, \
    0x4609ec14U,     0x0eaab6a8U,     0x709f74e7U,     0xdd21100aU, \
    0x484cbde7U,     0x6bc5c08aU,     0x6b3ed4a6U,     0x54d6b99bU, \
    0x56c261afU,     0xab94e882U,     0x44647ea2U,     0x6af62fd8U, \
    0x1b882488U,     0xc7c8879eU,     0xf50f3245U,     0xb25bf0e6U, \
    0xf962610eU,     0x93cfed75U,     0xe47f3619U,     0x9578907eU, \
    0x17ac5998U,     0x282c62eaU,     0x1616c45cU,     0x69cfe09cU, \
    0x57423379U,     0x9da2f6d4U,     0x0ed3a7c4U,     0x92bcc2f0U, \
    0x9d7f4f9fU,     0x1d09f57fU,     0x75b62577U,     0xc0a6fb3fU, \
    0xeac856d3U,     0x3fe63bacU,     0x6d4ebee4U,     0xa26317aeU, \
    0x660e9474U,     0x14b436f6U,     0xc6f224f3U,     0x566342c5U, \
    0x6f1ebdb9U,     0x4caf5f1eU,     0xa2862cafU,     0x4575303aU, \
    0x20836c71U,     0xc57d4a98U,     0x67a231a8U,     0x1a82eef4U, \
    0xfa78b25dU,     0x1cd48552U,     0xe67d6c41U,     0x5078e231U, \
    0xe9d4ef2bU,     0xc10d9581U,     0x82846d7bU,     0x079bb087U, \
    0x189534beU,     0x59f65f7dU,     0x5389432fU,     0x34e7a909U, \
    0xd0f859bfU,     0x8aa13f25U,     0xb5c8bdd3U,     0x5cd62713U, \
    0xf25cf2efU,     0x1ed48497U,     0xd79d5ed1U,     0x4fc92ac6U, \
    0x2ef31fbbU,     0xf0ceec57U,     0x5be8dc5fU,     0xba278a91U, \
    0xd3db6673U,     0xaf90935dU,     0x2e85a3b7U,     0x5cffef9fU, \
    0x87df6b12U,     0x58717febU,     0xdd1d5c4fU,     0xd905a559U, \
    0xb9826606U,     0xc0196ce5U,     0x4def162dU,     0x496022dfU, \
    0x412b1ef3U,     0x105bce2dU,     0xfb6629f1U,     0xbede9b82U, \
    0x128a368fU,     0x4e9ccee0U,     0x4a22b5ffU,     0x90cc24feU, \
    0xeca7e43aU,     0x4c2ccb59U,     0x335c1a65U,     0x01ce9c40U, \
    0x47edff98U,     0x2bcd88f9U,     0xb3a06de9U,     0xb0ad35f5U, \
    0x88510c44U,     0x2778a078U,     0x184447b8U,     0xeb50a54aU, \
    0xba4faeb5U,     0xdf18ae71U,     0x2fdc76daU,     0x6645f427U, \
    0xdbcda893U,     0x86c42eb7U,     0xa0830935U,     0x12f1fbccU, \
    0xaeed2088U,     0xcf9d4dd5U,     0x7d5eea74U,     0x630a02c4U, \
    0x762e6589U,     0x123eba76U,     0x196173c6U,     0xfd8c7330U, \
    0x2ee3243cU,     0x04ea53beU,     0xa47e04b4U,     0xb1fb2e86U, \
    0x478e8d2eU,     0xccd22ee9U,     0x6829fe86U,     0x5f3f0510U, \
    0x488131f3U,     0x1fb7abdcU,     0xb1b107a5U,     0xb6dc2ba9U, \
    0xf3fba4f5U,     0xd247f1abU,     0x29c4b4a3U,     0xe5980d3eU, \
    0x5187ed22U,     0x13e3800bU,     0xf3f076d9U,     0xabd181b7U, \
    0x1fbb48d5U,     0x969711f8U,     0x17cdf41aU,     0xd98e54b6U, \
    0xcf7f5d6cU,     0x5e5c5ac5U,     0xcf62dd4cU,     0x7d39f6a9U, \
    0x0fa1979dU,     0x0480280bU,     0x0e030218U,     0x896a8331U, \
    0xc74ad214U,     0x2a8306ffU,     0x6d4f0b1cU,     0x895f1ac2U, \
    0x72ae63c7U,     0x2a209942U,     0x5ebc6322U,     0x3c2808e1U, \
    0x20cd3e07U,     0x2f5e6100U,     0xb5a0389eU,     0xb8f8fe87U, \
    0xa5f1f8c8U,     0x86e8b657U,     0x4060a992U,     0xf9965f14U, \
    0x25dcaf2dU,     0xa418430fU,     0x02f441d0U,     0xadf77943U, \
    0x3c4ac0beU,     0xe059ea07U,     0x6903f069U,     0x140c2f8aU, \
    0x08fc86f4U,     0xdec3ef9eU,     0xe16b1ec6U,     0x4219acabU, \
    0xd9b69449U,     0x1e4fd194U,     0x9e7df1e5U,     0x51f7cc40U, \
    0xd3b9c711U,     0xbb72e268U,     0x8881b297U,     0x80c330eeU, \
    0x7583de90U,     0x752c7951U,     0x10a699a6U,     0x79860943U, \
    0x555ddf51U,     0x8644990bU,     0x651295f3U,     0xc0fd9af6U, \
    0x6bf95a15U,     0x22ee7185U,     0x8ede4681U,     0x871fbc76U, \
    0x5c9d5711U,     0x1b49ff4fU,     0x508d2afbU,     0x3ccb55daU, \
    0x098e24b6U,     0x01105241U,     0xe6a1c93eU,     0x22f6f36bU, \
    0xbb35b02bU,     0xfb8d2d53U,     0xfd6c39c1U,     0xffc778a6U, \
    0x6cff648dU,     0x2245cf8cU,     0x6d66ba49U,     0xf57f7245U, \
    0x46a3c181U,     0x8ca929b3U,     0xc1df95dfU,     0x4aae237eU, \
    0x7e05d8b5U,     0x0d65731eU,     0xc2a54682U,     0x563506a6U, \
    0x41abb62cU,     0x390b46e1U,     0xf610f1a9U,     0xd90555cbU, \
    0x4c0a5558U,     0x07025b19U,     0x2285e8b3U,     0xf0d6d1ffU, \
    0x74a2b41aU,     0xf8772a13U,     0xbf0adb8dU,     0x8146bfe4U, \
    0x15c10382U,     0x1449f6acU,     0xcbddb00fU,     0x98b79d5fU, \
    0xd7a7a221U,     0x3351837fU,     0x36104605U,     0x50ebb2b2U, \
    0x3b2630d1U,     0xed961401U,     0x730de178U,     0xcd473efdU, \
    0xcc8f9ab8U,     0x9b177dd7U,     0x6dc6babdU,     0x058490e8U, \
    0xc80476a3U,     0x279b37c7U,     0xf68e6159U,     0xc9031f54U, \
    0xa15a3417U,     0xceb8567dU,     0x47a255beU,     0x0a8614d1U, \
    0xbdd0f5bbU,     0x36c1e9cdU,     0x7b0c1718U,     0x3008e951U, \
    0x0ac2399cU,     0x0b1d5c3dU,     0x03cc1aa1U,     0xf7e7f9f0U, \
    0x6d1bb789U,     0x6f0a1f05U,     0x2626c459U,     0x9c720167U, \
    0x2012732fU,     0x9db4fa2cU,     0xbba5ae65U,     0xd5aeea5eU, \
    0x2fe67595U,     0x60374ef6U,     0xa453746eU,     0x621a7545U, \
    0xe4286e6aU,     0x5c29652fU,     0x8007a853U,     0x06655e4bU, \
    0xc77d3db2U,     0xd3fe7ac5U,     0xd93ac214U,     0xda7c9569U, \
    0xabf25305U,     0xa1a44a1eU,     0x507ca872U,     0x6109f4f5U, \
    0x034be9d4U,     0x468a9d48U,     0xbdc8a5bfU,     0x8ca6f760U, \
    0x81245c14U,     0x18c55d02U,     0xb98ca873U,     0xbc98bf2dU, \
    0x03651a99U,     0xd5722bb6U,     0xb4dcd6ddU,     0xe1e1886aU, \
    0xb0d4a96aU,     0x9fa91c95U,     0x17877261U,     0x1425d173U, \
    0xc67fdff3U,     0x56d7755cU,     0xcfafd895U,     0xec8b6b02U, \
    0xa447ed7cU,     0xabe104aeU,     0x7d636775U,     0x78c3835bU, \
    0xba81714bU,     0x0c0d6167U,     0x646c2eeeU,     0x6d1fb6bbU, \
    0xb55d2e76U,     0x5451947dU,     0x47d9822eU,     0x2083beb9U, \
    0xbf984ddcU,     0x07a1ca25U,     0xb4314ba5U,     0x8969c17cU, \
    0xe2d6ddcdU,     0x5bca9369U,     0x1f6ac522U,     0x4ea97a51U, \
    0x6174ed40U,     0x6cc2fee8U,     0x5805b5c3U,     0xc5241a61U, \
    0xe9b1902eU,     0x44646989U,     0xc51589d5U,     0xa52a5ee5U, \
    0x509a0fe2U,     0x68a57841U,     0x293ccf43U,     0x0463803fU, \
    0x653c5a55U,     0x756745adU,     0x4c4b9e9aU,     0xa7cfacdeU, \
    0x036e2aa3U,     0xf3aa27eaU,     0xe98f67f8U,     0xbba9e755U, \
    0x4ae9da80U,     0x4ee1d301U,     0x3acd2103U,     0x6009f68bU, \
    0x649187a4U,     0xfa839185U,     0x190fc965U,     0x4da9cc5eU, \
    0x243a45e9U,     0x8a6327faU,     0x3d65f213U,     0x8d5edb6bU, \
    0x4033095dU,     0xe7b036e1U,     0xf3d585c8U,     0xd3389524U, \
    0xaf19e434U,     0x57ab448bU,     0xffea97b5U,     0xd8960528U, \
    0x87208379U,     0xfc181098U,     0x27e535a4U,     0xa1cfd882U, \
    0x1dec34caU,     0xd2263e37U,     0x28717898U,     0x20db3cc2U, \
    0x95f8771dU,     0x0d41b474U,     0x7cff66c2U,     0xe8630d7cU, \
    0xd2abd147U,     0x71824b2aU,     0x546b1bf3U,     0xadda6024U, \
    0x69fb8d26U,     0xd53525e9U,     0x9eab605fU,     0x5da53493U, \
    0x620e9bd5U,     0xd54bc879U,     0x76339632U,     0xbc44110eU, \
    0xf4dde652U,     0x21f21d83U,     0xbee3d9c2U,     0xda1aa522U, \
    0x8b847ca2U,     0xdf564dedU,     0xf1550c7eU,     0x50dd088aU, \
    0xfb973fdbU,     0x38b84a18U,     0x552d5439U,     0x8e83b932U, \
    0x19d89d7cU,     0x15afd47aU,     0x569bd67bU,     0x6836f99bU, \
    0x115f0ed4U,     0xfa34cacfU,     0x41d948eaU,     0xfef68df5U, \
    0x7702b412U,     0x34d16d1eU,     0xf0367b43U,     0xdee73015U, \
    0x63246789U,     0x83ec1d67U,     0x845d2677U,     0x806663beU, \
    0x473a212fU,     0x8849f169U,     0xceb72bc7U,     0x33b47958U, \
    0x8bf9dcb1U,     0x6106f4f4U,     0x15586f1cU,     0x7635e022U, \
    0xc472ae2aU,     0x8b0ec91aU,     0x086e8541U,     0xd0388c42U, \
    0x7a8f9c67U,     0xdde5b139U,     0x5614b142U,     0x37f0384dU, \
    0x28848909U,     0x54bbd0c2U,     0x19d4a15aU,     0xcbfdc8ffU, \
    0x40376fcfU,     0xec759656U,     0xf879a7bfU,     0xfc7ae362U, \
    0x5e639400U,     0xf4951a21U,     0xba23f59eU,     0x0e0d341cU, \
    0x8d0ac6f4U,     0xc1ff139eU,     0xd3f1366cU,     0x01d47fcdU, \
    0x4c0ba525U,     0x0dc73922U,     0xe86bd0f6U,     0x364c6df1U, \
    0x280b46edU,     0x802dc6fbU,     0x8dd73d38U,     0x90d9f85cU, \
    0xe724da9bU,     0x0764b0aaU,     0x21f5f5dcU,     0x4513b92dU, \
    0x82b11105U,     0xefe4a9ebU,     0x1ff91a41U,     0xceb1b334U, \
    0xcb2a599eU,     0x305459ffU,     0x59ef7ea3U,     0x9d9bc608U, \
    0xdddc79b1U,     0x5a5c6341U,     0x14380b1bU,     0x2d88e75dU, \
    0x35593bfaU,     0x340eda60U,     0xc314bfadU,     0x33605809U, \
    0xdedb0ba6U,     0x44b242a4U,     0x15fe6758U,     0xe56aea49U, \
    0x0d769b28U,     0x2c6fe098U,     0xc2f29ff3U,     0x8d4f3b79U, \
    0x3ff293f8U,     0x8a536553U,     0xdb71a3a8U,     0xd55d638fU, \
    0x73fc7ab0U,     0x1e2be189U,     0x51eab65bU,     0x289f8101U, \
    0x1c0c743cU,     0x4bec9e9dU,     0xeef93bbfU,     0x42110ff1U, \
    0x5e60b771U,     0x95b6eca1U,     0xe5aaad5dU,     0xf5c7e296U, \
    0xd372160fU,     0x12a25674U,     0x7545d544U,     0xe8f835f2U, \
    0xb6cb464aU,     0x7b59d491U,     0xc78d7faaU,     0xb3303b50U, \
    0xf4bb0b09U,     0x364d04c7U,     0xd6b7b736U,     0xb9d01025U, \
    0x9367b1d4U,     0x9c858aabU,     0xe6366811U,     0xf4a72820U, \
    0x064c5130U,     0xacf9f84fU,     0x99b3a978U,     0x30097317U, \
    0xc8740aa2U,     0xde2699d4U,     0xd1cbd680U,     0x20ba8049U, \
    0xae48cc0bU,     0xae158e8aU,     0x8ec76ee1U,     0x2993273dU, \
    0xa5cbe34bU,     0x9dbfa04dU,     0x402ae0b8U,     0x6abbefe2U, \
    0x8ea56848U,     0xb0d97862U,     0xfe0621e5U,     0xa6a8ff97U, \
    0x38b19f49U,     0xfc85b761U,     0x29b9e66cU,     0xf4b23533U, \
    0x420e8c09U,     0x7bad34f6U,     0x127b610eU,     0xad382483U, \
    0x6ea0ce73U,     0x6032a741U,     0xc6dbb004U,     0x80095f56U, \
    0x3a0377f1U,     0x01ffce3bU,     0x72fa9b7aU,     0xf5d42906U, \
    0x5b70eb1fU,     0xe91e5bfeU,     0xe7f07aaeU,     0xd553a973U, \
    0x357b1b02U,     0x7beb13b4U,     0x46939453U,     0x3857519fU, \
    0x69f1c5beU,     0x664bbfb8U,     0xc18d90acU,     0xa71f1882U, \
    0x76eaf6c4U,     0x40c3cf80U,     0x9b125e3aU,     0x12f8ea50U, \
    0xa60f4a81U,     0x7656182eU,     0x45cff9a6U,     0x4ab7dbb6U, \
    0xb2ffbc7fU,     0xccdb32dfU,     0x84b6fd67U,     0x8d5e9b0dU, \
    0x0563f012U,     0x62fab6bbU,     0xcf832a6aU,     0xf9efb054U, \
    0x388af7e3U,     0x8d10eb6cU,     0x2dea59c8U,     0x8eaebbdfU, \
    0x4a370d5bU,     0x6bccaa18U,     0xab8fa2fdU,     0xebdd96d8U, \
    0xcc9a7ff1U,     0xe3d7a565U,     0x0ef79065U,     0x491c746eU, \
    0x32bd7066U,     0xb1d2ab6fU,     0x7571dac0U,     0x4aebd27cU, \
    0x44f2cb51U,     0xb705804aU,     0x7b93c508U,     0x1cdf7babU, \
    0x0bafd597U,     0x6858242aU,     0x06b429f3U,     0x14f67507U, \
    0x49bf307fU,     0x554a9cf4U,     0x6e3af295U,     0x7bbecaafU, \
    0x941a72bcU,     0x779f2756U,     0x9060cc1eU,     0xe4729b41U, \
    0xfb78fdb6U,     0x5651e5e3U,     0x7b621708U,     0x2095822bU, \
    0x5f4e1b86U,     0x8a7ce577U,     0xa56ca811U,     0xe988edc0U, \
    0x5ef31f31U,     0x13a44120U,     0xe78b6637U,     0x2f819df4U, \
    0x658d9176U,     0x1b995184U,     0xea460fcbU,     0xdec316b3U, \
    0xa4c4f912U,     0x49563151U,     0x6a6b34a1U,     0xcf7de4f0U, \
    0x638e8518U,     0x6ba020d7U,     0x1cea3ef7U,     0xb46a634cU, \
    0xf4c563f8U,     0x23f779b9U,     0x04f99d09U,     0x22801b48U, \
    0x7648368dU,     0x14c6162eU,     0xfaba3af1U,     0x2fd659e2U, \
    0x71d34edbU,     0xc3586c92U,     0x1b1ece54U,     0xaeedb358U, \
    0x2f7a9182U,     0x3a93c605U,     0x59b2577eU,     0x2dfff7b5U, \
    0x801a8347U,     0x488a55f8U,     0x88843211U,     0xd48369d6U, \
    0x271c2382U,     0xf2521660U,     0xdd327492U,     0xccf183dcU, \
    0x485568c8U,     0x4761acabU,     0x3624cc75U,     0x1fd3d6dcU, \
    0xa74b6aa5U,     0x41327771U,     0xfc04c3e8U,     0x1e0bc533U, \
    0xe7fd66feU,     0x036b28a4U,     0x6b9143dbU,     0x3ae92218U, \
    0x77a83046U,     0xaffb3488U,     0xdd729909U,     0x2bea772aU, \
    0x472ba612U,     0x4a86cf87U,     0x8537a6b7U,     0xd4253060U, \
    0x5bf5548cU,     0x0bf34629U,     0xa8ca744cU,     0xecc7f08eU, \
    0x7f127802U,     0x706e8658U,     0x1bc38cfdU,     0xaff3e2beU, \
    0x58b542f8U,     0xb64b9c7cU,     0xfb4c0b72U,     0xc2f82baaU, \
    0xbdf85b58U,     0xb18cfa66U,     0xcde3e3e1U,     0x50888a86U, \
    0x866f8992U,     0xb32899a5U,     0xd5ced2f3U,     0xac9c2944U, \
    0xaeb9a56eU,     0xb9f3ca9fU,     0xd426ea94U,     0xa141831eU, \
    0x8e46900bU,     0xcab5b777U,     0x0122d960U,     0x753f30d5U, \
    0xd92f7a1aU,     0x1eef3847U,     0xd690c0a1U,     0x3d4eaf7aU, \
    0xe0ef9298U,     0x9bac4592U,     0x9830b8adU,     0x7b9e13b9U, \
    0x7d819814U,     0x4c685adcU,     0x91c86b75U,     0x1e65a21dU, \
    0x7438427fU,     0x9a52e281U,     0x2c2d9fe8U,     0x2bb95b98U, \
    0x55533290U,     0x3203509aU,     0xbaa226c8U,     0x150e2a96U, \
    0x355e7ae8U,     0x65131e56U,     0x749d414bU,     0xc0669558U, \
    0x700f81cfU,     0x466b4625U,     0x961c7455U,     0x4500b117U, \
    0x32525032U,     0xb6e8b02eU,     0xf2a5324aU,     0x1017b029U, \
    0x738f75aaU,     0x99d3d3c9U,     0x9eb71aecU,     0xb41f3a62U, \
    0x19d8d67eU,     0xf514aa2dU,     0x2284db79U,     0x38a571ccU, \
    0xf2ed8f7dU,     0x7bc42c04U,     0x470b9edaU,     0xc6d552fbU, \
    0x974dde16U,     0xd40045b6U,     0x896e6ac0U,     0x10e6f013U, \
    0x680a89ccU,     0xb940384eU,     0xfddc9a3aU,     0xbc3e4aebU, \
    0x272b8e74U,     0x73025904U,     0x33752a5eU,     0xb6063149U, \
    0xdbb6aadeU,     0x4835b6f8U,     0xb364b43dU,     0x51c658a4U, \
    0x32f730a0U,     0xade86373U,     0xb9707fa6U,     0xdaed5cfdU, \
    0x591b4ca9U,     0x124d480fU,     0x02c7b8d0U,     0x6fc8b5abU, \
    0xfe00f9a0U,     0xb62da7acU,     0x92da0d14U,     0xba1f8edaU, \
    0xa0b6584cU,     0x90d66293U,     0x78190844U,     0x6813863eU, \
    0x77773d1cU,     0xdc37a49fU,     0x91c06462U,     0xd9bc6f8cU, \
    0x0a0f0840U,     0x1548b4beU,     0xa8ccf8deU,     0x47e9bcb0U, \
    0x8c01b8d8U,     0x13471cecU,     0x0637ab6cU,     0xbedef8f6U, \
    0xc4ac5df0U,     0x06b17413U,     0x5405cef4U,     0x4212367cU, \
    0xff54abeeU,     0xc80a1821U,     0x908ca795U,     0x23e3efb7U, \
    0x965df5a1U,     0x054e3943U,     0x8eb8a196U,     0xafa5ad18U, \
    0xa074d86fU,     0x0e0e0b5dU,     0x6d097639U,     0x3867f400U, \
    0x2acfe83bU,     0xd71ac8b1U,     0x348c26e2U,     0xd82b4332U, \
    0xce95dafcU,     0x6c9e1993U,     0x3dd66ea7U,     0x5394ab06U, \
    0x5eaa5cbfU,     0xe9ae1d97U,     0xd2e5ce79U,     0xaca2b404U, \
    0x275b6257U,     0x1b673d26U,     0x728dd933U,     0x300bfcdcU, \
    0x8d2467bdU,     0x5bac220cU,     0x989d7bc6U,     0x1a63957eU, \
    0x39a496deU,     0xf1665f2dU,     0x353deea3U,     0xed4e14fdU, \
    0x660a2ae5U,     0x4d2c2b13U,     0xbcfa3474U,     0xbeb7f644U, \
    0xd4ae1bfcU,     0x1ab77b32U,     0x87978a0fU,     0xb08e0316U, \
    0x2aea21d9U,     0xf3f50f85U,     0x45eca9d6U,     0xa58fec15U, \
    0x779eacd5U,     0xd14fdf68U,     0x20cabb8bU,     0xc0a311b1U, \
    0x637a2e0cU,     0x45dacf15U,     0xdeb863e0U,     0x21ccb408U, \
    0x652fffe9U,     0xcb7f9e20U,     0x11e52abcU,     0x69d49139U, \
    0xf9b3645eU,     0xbf80fcf3U,     0xc6864a86U,     0xa48bff72U, \
    0x5ae53049U,     0xbd31d79dU,     0xdda6eb78U,     0x1b445ab1U, \
    0x6da4682cU,     0x53a761d5U,     0xf19160b1U,     0xf7fd5710U, \
    0x0a5d0d7dU,     0xb37fc49cU,     0x0ca81de2U,     0xda1c285aU, \
    0xc332fa20U,     0x80fdfe86U,     0xf503628cU,     0x03bc056dU, \
    0x1fc5b2a0U,     0x94556c4eU,     0xddd00546U,     0xbdfdc584U, \
    0x017eea29U,     0x035fe8f2U,     0x38676409U,     0xa4f09b53U, \
    0x0a980ff7U,     0x05367c01U,     0x66dfe3b0U,     0x99fb80afU, \
    0x9238aaacU,     0x3097da43U,     0x53dcde92U,     0xbbfa4744U, \
    0x7785b7a7U,     0xb55c927bU,     0xac54b777U,     0x663b7981U, \
    0x868e1259U,     0x6184055dU,     0x7d2feb5bU,     0x21920597U, \
    0xd82162e2U,     0x725fd8feU,     0x4c08a5e4U,     0xa0811dadU, \
    0x6a0e07cdU,     0x6a3f696cU,     0x2e92b68bU,     0xce6290f4U, \
    0x19d6084dU,     0x42046085U,     0x0139e6efU,     0xd94f635eU, \
    0xaff4c594U,     0x5f7d7054U,     0x2d9f1cb0U,     0x60b2edafU, \
    0xa21bb9a2U,     0x10e29d62U,     0x2bb6badcU,     0x9ef61387U, \
    0x90f6b742U,     0x455bc71fU,     0xee5333a6U,     0xf0b03d0fU, \
    0x3456e718U,     0x79b1a598U,     0xa931687eU,     0xf12e5047U, \
    0x953fe147U,     0x5037e685U,     0x2f956c09U,     0x270f897fU, \
    0xf4688123U,     0x0c81e1feU,     0x3c245a6eU,     0xad6e4704U, \
    0x795e5ba1U,     0x1a03dc27U,     0x2c4078a7U,     0xf53637a9U, \
    0x5fb1087fU,     0xba69b7a7U,     0x3061067cU,     0xc47f041cU, \
    0x159a3fb1U,     0xb5f15e2fU,     0xdc7a243fU,     0x0001f7d3U, \
    0x1399d1beU,     0x46dc6772U,     0x5ceea9d1U,     0x5073316dU, \
    0x5217c1d1U,     0x84a8eb55U,     0x6f04f431U,     0xd3356f4bU, \
    0x5bfa156cU,     0x75f57e95U,     0x2648e02fU,     0xa8b05837U, \
    0x0fa4d023U,     0xefca9000U,     0xff9182aaU,     0x021551e0U, \
    0x8641a950U,     0x3b70f859U,     0x80e02d8fU,     0x25edf7bdU, \
    0x6ae5b325U,     0x985485abU,     0xaadc42ebU,     0xdce984a6U, \
    0xf89a8238U,     0x8f4e41c1U,     0xfb78ff61U,     0x6d8c1ce8U, \
    0x5e3b7641U,     0x5720d678U,     0x530c6fb7U,     0x334db7c9U, \
    0xaae5b1e9U,     0x2906aec8U,     0x42917c6bU,     0x89e41389U, \
    0x33dc68bbU,     0x721a7cc6U,     0x0c6350f5U,     0xc8277f77U, \
    0x9a1c09c4U,     0x31166180U,     0x1f7fe203U,     0xef8c8080U, \
    0x0dd84422U,     0x7d662c69U,     0x0f4de8e3U,     0xa402a4f7U, \
    0xcf071458U,     0x0d1607a5U,     0x0feb0c4fU,     0xfed7a010U, \
    0x56620f74U,     0x027607c8U,     0x411dfd04U,     0x658783b5U, \
    0xeb35ce4aU,     0xa029f6ffU,     0xe23de1f3U,     0xfb772d18U, \
    0x6c4da45dU,     0xa7436a8dU,     0x354e40e0U,     0x7fa74806U, \
    0x4b22ecc4U,     0xceff14b6U,     0xce95737eU,     0xe194e27dU, \
    0xbf17d122U,     0x355371eaU,     0xe95cdcdfU,     0xa6193b4aU, \
    0x157d9644U,     0xd756a20cU,     0xd70675e3U,     0x2e74a269U, \
    0x8a4d2203U,     0x99ebb868U,     0x99b18c16U,     0xeffcd8e6U, \
    0x25feeb28U,     0x31aada5cU,     0xbc693abfU,     0x0b1d24b2U, \
    0x154f7d85U,     0x74e4bca4U,     0xfa0b0acdU,     0x9c99516eU, \
    0xd9af468eU,     0xbb4b346dU,     0x3795b803U,     0x294f89c6U, \
    0x25fa1419U,     0xeef8ec3cU,     0x7ed398c7U,     0xd45bdb27U, \
    0x77157116U,     0x0e535061U,     0x4cd5ef7eU,     0xcb66e6aeU, \
    0xb3129cc0U,     0xbc389795U,     0x29aeb1d0U,     0xd480d607U, \
    0xb8845112U,     0xe5a05a8eU,     0x79866554U,     0xbe8210e4U, \
    0x027f77bdU,     0x902505a0U,     0xff7eec45U,     0x6aff5f9cU, \
    0x9fba3874U,     0x998a9860U,     0x71a0ec34U,     0x447ad5e1U, \
    0xf0287cfaU,     0x373870a0U,     0x224169c3U,     0xd3ebee9aU, \
    0x40309b00U,     0xabf55c21U,     0x57b8e623U,     0xc6644cadU, \
    0x6763fa6bU,     0x3b956043U,     0x0178e2f7U,     0x6a97845dU, \
    0xac8f7619U,     0xcd0746ffU,     0x8fe30c4aU,     0x163c1ef5U, \
    0xc1871e0bU,     0xb233b0beU,     0xbbe350c6U,     0x6ee6326bU, \
    0x5ed4ede9U,     0xcf57a00cU,     0xfa667573U,     0x92fed9daU, \
    0x59d1cd70U,     0x62cc9db7U,     0xe2e9b340U,     0xd12f1063U, \
    0xc5e4c6ecU,     0x39e831fdU,     0x3df7ed7aU,     0xf4d7f63dU, \
    0xec8d2da9U,     0x2f3b5b11U,     0xc1a8cb57U,     0xcca9f3abU, \
    0x887feabdU,     0xe965931aU,     0x3b2165d4U,     0x96356066U, \
    0xd4f4f0a3U,     0x412416bfU,     0xd22e91b0U,     0xaddaf85dU, \
    0x1e918bddU,     0x7fb88b31U,     0x77108788U,     0x3d1412c4U, \
    0x5185158aU,     0x2cf86db0U,     0x4a1ae670U,     0xc821ebbbU, \
    0xa04664c6U,     0x9782c8f4U,     0x57ded7d4U,     0x9b9e7e6bU, \
    0xa219a603U,     0xfa5cea97U,     0x71c34e0eU,     0x665f1bb4U, \
    0xf94dfb59U,     0x297e66f7U,     0x7c79af65U,     0xb917e84bU, \
    0x57077ff4U,     0xb645ced6U,     0x1f4f43c3U,     0x4812d89fU, \
    0x1f3b19b0U,     0x0a035ce1U,     0xd73a3914U,     0xed9048acU, \
    0x1d933326U,     0x75a46ca7U,     0xf1fdaed7U,     0xc5a1e3b6U, \
    0x601a2a83U,     0xf8abb5b2U,     0x53263baeU,     0x8331bf08U, \
    0x16a9e987U,     0x85474c4fU,     0x8ac7b7b2U,     0x25fd4f01U, \
    0x2beeaca2U,     0xee2db173U,     0x8fca902cU,     0x23160c8aU, \
    0x292710f3U,     0x93fc379eU,     0x44516cfbU,     0xfa6494cfU, \
    0xb1122163U,     0xc7564d47U,     0x0cedd0e6U,     0x819086c6U, \
    0x436f15eaU,     0x3ef80d00U,     0x49f6f76dU,     0x321ed199U, \
    0xff96dbfaU,     0x112dbeb6U,     0x12c30928U,     0xe3af5c52U, \
    0x6aaed824U,     0x36271095U,     0x1ebf1b72U,     0x1a1e7744U, \
    0x702bb9f1U,     0xd8fee4dcU,     0x271c013aU,     0xcce28f7bU, \
    0x983869e9U,     0x6745459eU,     0x7f8d8e29U,     0x42e9d654U, \
    0x48497f67U,     0x0b86ac2aU,     0xcaf6c07fU,     0x84f2e6d9U, \
    0x0c62a23eU,     0x400a1c25U,     0x3cb2588eU,     0xaadc1deeU, \
    0x894ef671U,     0xa83219d2U,     0x9f5d401cU,     0x4e1196f8U, \
    0xbf934b0bU,     0x1bf34f12U,     0xb74a7d0dU,     0x64031824U, \
    0xa6612503U,     0x175f46f6U,     0xef2b1c5fU,     0x761743e7U, \
    0x1a07ba21U,     0x9ead7c9eU,     0x1df24ce5U,     0xf0e50542U, \
    0x2dd430beU,     0xab9e0c95U,     0xb10c1819U,     0xcf09ca96U, \
    0x8e21db8fU,     0x2312e61bU,     0x14ffc217U,     0x83d1b46aU, \
    0x9a2aeb66U,     0x4275e2ccU,     0xb4eed9d0U,     0xb4940482U, \
    0xc1a9c11aU,     0x50f69726U,     0xfea7ace3U,     0x983be1bcU, \
    0x3390c0e0U,     0xce754e52U,     0xeb8d5b78U,     0xf7f8658eU, \
    0x5ab6f4f6U,     0x3016d258U,     0xb63fea5eU,     0x7de30157U, \
    0x23b113b7U,     0xe031afe7U,     0xf79cf85dU,     0x1e4d391aU, \
    0x1ca31618U,     0x8358ffceU,     0xcdcf2851U,     0xc3afd99bU, \
    0x869d4c6cU,     0x5ec0b122U,     0x9e8bfbc2U,     0x27d2122bU, \
    0x237059b6U,     0xd8a55bd7U,     0x5710d3f6U,     0xe846f799U, \
    0x496eb3daU,     0xee978c6cU,     0xa2a241d6U,     0x58f4d011U, \
    0x08cded3cU,     0xecc67311U,     0xbdb281ffU,     0xc22636d4U, \
    0x07c32317U,     0x943b0b33U,     0x2e265ffbU,     0x10b975a5U, \
    0xa8f41447U,     0x2a8b6e72U,     0x1a63a446U,     0x3766c346U, \
    0x454d802fU,     0x874f543aU,     0x679bdb3eU,     0xa1df682aU, \
    0xe37f5026U,     0xb84eb84fU,     0xfd4c88faU,     0xa185a64aU, \
    0x5aac8ecdU,     0x79079944U,     0x78972ec8U,     0xe6cbe3fdU, \
    0xc58c06b9U,     0x55e23727U,     0x6689be93U,     0x6cd2f90fU, \
    0x3efd2a13U,     0x489d893eU,     0x5566bbdbU,     0x797ad858U, \
    0x224201c8U,     0x5e9c2474U,     0x70f1a14bU,     0x7d38fc4dU, \
    0x3bce7649U,     0xbe6d635aU,     0xf67d1612U,     0xb9d92bd7U, \
    0xdf403d17U,     0x6479c11fU,     0xbc173f61U,     0xc2733d9eU, \
    0x7dd88824U,     0xcd434e44U,     0x5565e44fU,     0xd2b677b4U, \
    0x2031c4b6U,     0x2ed9444fU,     0xa73ea9c0U,     0xdfe7988aU, \
    0xdd7e9a2dU,     0x4e0685abU,     0x8bafc776U,     0x134569aaU, \
    0x8f9c1425U,     0x0771da3aU,     0x54d139d5U,     0xc4e5e3deU, \
    0xb2d777d0U,     0xd77e76dbU,     0x9624ead7U,     0x3717b4a8U, \
    0x1c8a5f8eU,     0xbd41d2a8U,     0xf8a0498fU,     0x95ed889cU, \
    0x536273e6U,     0x4e539a23U,     0x17812609U,     0x1e60dc8bU, \
    0x0de6c93fU,     0x305e1055U,     0x6eefe734U,     0xca69cd80U, \
    0xbe6928dfU,     0x685cc544U,     0xbce9c377U,     0x1c5336cfU, \
    0x182f4a22U,     0x31f580dbU,     0x416cdf85U,     0x8512dd42U, \
    0x86ded001U,     0x14660dfeU,     0xf3e35997U,     0x4189edf3U, \
    0x371c2271U,     0xbd00289cU,     0x6343f9d8U,     0xb9d0fa5aU, \
    0x24f7a9f7U,     0x95b70f46U,     0x5fd5e5a2U,     0x94ace3cfU, \
    0xd6ee39cdU,     0xf96992dfU,     0x762bce5aU,     0xda6839a2U, \
    0x4ad2796fU,     0xa48c1e6eU,     0x8d436a60U,     0x1be6fc5cU, \
    0xbb1b03f6U,     0x2e1e487bU,     0x1eebd237U,     0x0c700d0dU, \
    0x05def408U,     0x63ee37d8U,     0x71f5e176U,     0x8e939f38U, \
    0xd3ee874cU,     0x0601fdd7U,     0xc443fb40U,     0xda58aebaU, \
    0x457f82c2U,     0xaa32ae4fU,     0xea8e58f9U,     0x5882bd6bU, \
    0xdad13d69U,     0xa08a6cb5U,     0xd64ad6b3U,     0xf9b70564U, \
    0xafc08e8cU,     0x9cbb84d7U,     0x568c8eecU,     0x7b7cb9b0U, \
    0x1d6134c8U,     0x1fb1be0cU,     0xdcf01fedU,     0x01e18522U, \
    0xe64e1f55U,     0x4ba6e9d8U,     0x9eceb67dU,     0x115e6506U, \
    0x3b511cefU,     0xb3f946f0U,     0x76588823U,     0xcb4de632U, \
    0xd5b32e1bU,     0x3e9f1509U,     0xd9d3fcf6U,     0xc23ed0a3U, \
    0xa56b327aU,     0xbd51be73U,     0x0b27588dU,     0xcfce28f0U, \
    0x185250c3U,     0x0f4f0d62U,     0x949e248fU,     0xb653bbe8U, \
    0x8b3fe2daU,     0xc82640a1U,     0x594d0e0fU,     0xd3a3756eU, \
    0x79ee1c4aU,     0xb89b7e3fU,     0xfa471f35U,     0xf91fc537U, \
    0x3b9cbf68U,     0xbc9180f6U,     0xd1556f4eU,     0x19ca5463U, \
    0x33f78123U,     0xbe6c2921U,     0x00ddf191U,     0x1f81b2ceU, \
    0xfb02a21fU,     0x684a180aU,     0xfcdfa657U,     0xa1156339U, \
    0x2a7eff5aU,     0x7ea964afU,     0xabd7f5a7U,     0xdb7367baU, \
    0x30527976U,     0xc905acb0U,     0xd0b89427U,     0xaa01b146U, \
    0x0b8e5c9bU,     0x37bcb263U,     0xc4f3c6faU,     0xcee51377U, \
    0x1ea90ea1U,     0x2859f1ccU,     0x887c24feU,     0xabd1c06fU, \
    0xce9e2873U,     0xbfe45811U,     0xaface3ddU,     0x74d88f04U, \
    0x9ecf7afcU,     0x92c2b4ceU,     0xfed83407U,     0x8b2ca9b0U, \
    0xe1a7a1b5U,     0x1c09e6a5U,     0x5bce6308U,     0x86daf8deU, \
    0xb86fa47aU,     0x698cb822U,     0x7f236268U,     0xa5804610U, \
    0xa59f638fU,     0x37949354U,     0xdb78f0e4U,     0x40ab9d32U, \
    0x86d9d334U,     0x86d31327U,     0x693b9206U,     0x7e4ebb65U, \
    0xfa98634cU,     0x67fa84d3U,     0xc5e280feU,     0x631222d4U, \
    0x7b3df680U,     0x0cb389dbU,     0xfab1a472U,     0x6691bd56U, \
    0x34537a8bU,     0xe67c2eb6U,     0xfd537253U,     0x359438e5U, \
    0x083ff6adU,     0x13eb4c0fU,     0x274c78dbU,     0xaaf2eb05U, \
    0x6fe9a0e8U,     0xf3940e4bU,     0xd6af6fa8U,     0x27b82964U, \
    0x9b15e221U,     0x41e05a53U,     0xebfd4bf1U,     0x8fdb87ecU, \
    0x95af3b90U,     0x8eb4027cU,     0x84aa3941U,     0x06c4e77cU, \
    0xce52b5a1U,     0x9ffa85beU,     0x2d87b3d4U,     0x7656743eU, \
    0x1cb7a929U,     0x0404087bU,     0x0c81e17eU,     0x7b7915edU, \
    0x52440d98U,     0x31ff1102U,     0x609d19f5U,     0xf7ba6e99U, \
    0x4599ed67U,     0xef477434U,     0x7af2c5ddU,     0x2f03001eU, \
    0xb2e71c57U,     0x2c517706U,     0x213efd15U,     0xc3a5ca29U, \
    0xb52903e3U,     0xce2ffd8aU,     0xa61c0404U,     0xac217491U, \
    0x97d20bf9U,     0xeec52c25U,     0x6cd6045dU,     0x99c435daU, \
    0xa0a9cc2fU,     0x0d1e3a98U,     0x7eefb67dU,     0x5e97924eU, \
    0x3536db6dU,     0x17bf0cc6U,     0x4623b8a7U,     0x510ac23eU, \
    0x19dfef8cU,     0x7abe64c8U,     0xe9f2e2b1U,     0xb822cf48U, \
    0x770f84aeU,     0x2da1b1a9U,     0x34b69552U,     0x4e103024U, \
    0x1b755b37U,     0x479115f1U,     0x1b9b4b1aU,     0xfe9399a9U, \
    0x8069ab4dU,     0x7060d4b0U,     0x1e65f3a9U,     0x802fd480U, \
    0x82c7c4e7U,     0x8583d71eU,     0x2eaa337cU,     0xdb650b9aU, \
    0xa3ee5d3bU,     0x02752294U,     0xcd3b96c9U,     0x1d9bdc8aU, \
    0x46ba31b7U,     0x37969bf0U,     0x49fafa1eU,     0x72c681ebU, \
    0x95279147U,     0x4f2c1198U,     0xe12cf725U,     0x10614a2aU, \
    0x1be21f05U,     0x54adcaa3U,     0x2b8c553eU,     0x8ffbbfa6U, \
    0x2bbcec03U,     0x4eec269aU,     0x254a5a4bU,     0xfe8630a9U, \
    0xe758b2d9U,     0x4b691f09U,     0x038d08d5U,     0x415a6450U, \
    0x28655a7fU,     0x6bc2439eU,     0x0c65630aU,     0xea852daaU, \
    0x73cbdff0U,     0xff9b979eU,     0x1d2c35e5U,     0x93f409ebU, \
    0xe1c65650U,     0x1f60e87aU,     0x237356b0U,     0x9795e665U, \
    0x1d09a06bU,     0xfa9477a8U,     0xf0dfe06dU,     0xcead1c9aU, \
    0x0c2d9a5dU,     0x0af61a75U,     0x8c0c71caU,     0x43b69efaU, \
    0x3d94b06dU,     0xf17554c7U,     0x02e15551U,     0x4d63b06cU, \
    0x3ee7607aU,     0x02c0e503U,     0xec5ab58aU,     0xd6967279U, \
    0x34ca1af5U,     0xd6ace767U,     0xac59fc76U,     0x56e8a331U, \
    0x1235acf6U,     0x41728551U,     0x432e72c8U,     0x773d72b3U, \
    0xeae101d7U,     0x900b3296U,     0xb8dda72fU,     0xad5dff9fU, \
    0xba587062U,     0xe2992424U,     0xf60ef830U,     0x8a7853d0U, \
    0x8768f0fbU,     0xd20f164fU,     0x89ded484U,     0xb97f6fc6U, \
    0x06bc2a12U,     0x22e0d713U,     0xde9fd01dU,     0x05090e61U, \
    0x12be552dU,     0x23e480acU,     0xa061be33U,     0x57cdaea4U, \
    0x357acd59U,     0x962e60bdU,     0x17bc9acbU,     0x05f19939U, \
    0x90c019b3U,     0x84bab4e6U,     0x1dc284ffU,     0x1bbaaa79U, \
    0x72ff62c8U,     0x6e922339U,     0x158c8b6bU,     0x04867b78U, \
    0x178f32ecU,     0x218fdf81U,     0x96a6ef43U,     0xc884a472U, \
    0x6bbdf90aU,     0xbd247ff6U,     0xbed1aee4U,     0x32d9bdc7U, \
    0x587c77b8U,     0x94415229U,     0x52f74db0U,     0xb5df61cfU, \
    0x76e42910U,     0x6bbfc7ceU,     0x6b50c9d0U,     0xfe97aa3fU, \
    0x4ee091efU,     0x3623b7b4U,     0x9bdbc20fU,     0x74442dd7U, \
    0xaec9f022U,     0xf87aaf6dU,     0x5f366974U,     0x6f97c799U, \
    0x34a2ec8fU,     0x9af375cfU,     0x8a5357f8U,     0xcfeee6dcU, \
    0xcf0d075eU,     0xf9a409c4U,     0xfa6e9126U,     0xe2ea7c81U, \
    0xbb5b89d8U,     0x1645b51fU,     0x2bbeb60fU,     0x24f3f9e9U, \
    0x245e1188U,     0x8b156d51U,     0xcf5c95b6U,     0x9bbbb0c1U, \
    0x486cea07U,     0xf6dc0856U,     0xdf641cceU,     0xe79389a6U, \
    0x0faceb2fU,     0x343e68a5U,     0xb5801728U,     0x39b91705U, \
    0x4506a57bU,     0x4db003f8U,     0x49e908caU,     0xeb04637cU, \
    0x8d3b4a8dU,     0x8bd40286U,     0xe871a9e3U,     0xe13ce0b0U, \
    0xbcdc7eccU,     0xa47f3b9eU,     0x7db32d09U,     0xed4c6b46U, \
    0x903cc5d3U,     0x74b9c80cU,     0x4138f410U,     0x3d2b8e90U, \
    0xb23f4a79U,     0x28030dc7U,     0xbb48e7f5U,     0x8ad20a23U, \
    0x243a5873U,     0x599a77d4U,     0x20881e52U,     0x8e470ea1U, \
    0x21ba406bU,     0x966f4704U,     0x8ed869faU,     0xa48fb914U, \
    0x6703aa6bU,     0xeab9f238U,     0xdedacfdbU,     0x887bf315U, \
    0xda2c699cU,     0xfdc66240U,     0xa710f357U,     0x798ab520U, \
    0x4cce3378U,     0xb36c5d6fU,     0x0c11a44fU,     0x27fb5494U, \
    0xd1d1cacdU,     0x0ad0167fU,     0xb887c29aU,     0xb1b60fcaU, \
    0x9bafeff5U,     0xa7e68ad4U,     0x86c59326U,     0x0cd86fcfU, \
    0x30e1fd3eU,     0x97199c54U,     0x7bd2a072U,     0x6cc1e984U, \
    0x3cf06eb1U,     0x16e30c95U,     0x86b2a87dU,     0xc35b7beeU, \
    0x7571f93bU,     0x9b46b4feU,     0xdda8c304U,     0xbdee672bU, \
    0x79fb0f1dU,     0xec4f14e4U,     0x2a9024e7U,     0xb4a043e4U, \
    0x4d4d57a8U,     0x585303f7U,     0x9d26ef7aU,     0xa040aa74U, \
    0xdda81dd1U,     0x6d5a2592U,     0xe06d4338U,     0x31549460U, \
    0x7c036ac5U,     0xb8deb9d9U,     0x1dd91fa8U,     0x07312c4aU, \
    0x96fd4f09U,     0xca719053U,     0xb7e42fefU,     0xbc6d8665U, \
    0xf48c8fc6U,     0x6557c4b1U,     0xab19f448U,     0xc5123c20U, \
    0x04d69f80U,     0x922bc616U,     0xffa6fe75U,     0x285f9ccaU, \
    0x29d4b8e9U,     0xca7d9b24U,     0xaf06ca70U,     0xc2e80841U, \
    0x66e71ab9U,     0x2b7011ebU,     0xd152963bU,     0x434cfd02U, \
    0x5cce8e20U,     0x588e6011U,     0x80218845U,     0x226fd995U, \
    0x482ebd5dU,     0x159ed8bbU,     0xf82a0b1aU,     0x361ee15eU, \
    0xc27a87bbU,     0x03910ed9U,     0x33c5060bU,     0x373934a4U, \
    0x003d07deU,     0x90ffe8c2U,     0xf703f303U,     0xfc819bd3U, \
    0x5593df20U,     0x1413465fU,     0xcfb49160U,     0xf5b6276cU, \
    0x6cc71be0U,     0xeefbcca9U,     0x381144e0U,     0xe16613f5U, \
    0x3f9bc18bU,     0x6480a284U,     0xc2156db2U,     0xe1e19479U, \
    0x9977a95eU,     0x8b87a133U,     0x64cf3a7bU,     0x4c4ec4f4U, \
    0xfec39dfdU,     0x042c4c11U,     0xb17930d7U,     0xfdd82560U, \
    0x82eb11beU,     0xe97c0483U,     0x403a5fceU,     0x4eef8f19U, \
    0xb580a8d8U,     0xc15f0b08U,     0xf2c37929U,     0xf4e448cdU, \
    0xa78bb0d1U,     0xd039a3eaU,     0x04f97fc1U,     0xcafb1bacU, \
    0x0d16be68U,     0x365e450cU,     0x2446a8f7U,     0xe8f00182U, \
    0xbdbde7a6U,     0xceeda719U,     0xdf608a72U,     0xe73d5ee2U, \
    0x05aa8028U,     0x39ec6e20U,     0xb59a8170U,     0xa53a58bbU, \
    0x7c960acfU,     0x0e6fc613U,     0x76704988U,     0xed2c6311U, \
    0x11da8089U,     0xfb044944U,     0xd88c2a5dU,     0x7ff92b91U, \
    0x3ed56337U,     0x4ea23eafU,     0xf58bd590U,     0xd318a3a9U, \
    0x34176106U,     0x0ce6bd8fU,     0x9a111163U,     0xfabbee20U, \
    0x3198554cU,     0xd6f278beU,     0x2a4263beU,     0x89b9f69bU, \
    0x76153f33U,     0x534e11eaU,     0x6d35c088U,     0xb55c154cU, \
    0x46c9064fU,     0x698d075fU,     0x4d59e043U,     0x03e93986U, \
    0x7b5c470dU,     0xe1958724U,     0x3bde1378U,     0xe8a7ae64U, \
    0x4803d364U,     0xf1b707a9U,     0x252ea8edU,     0x540e87fbU, \
    0x5203f726U,     0x726a0ed1U,     0x59a11727U,     0xdd2a0e3dU, \
    0x2ceaa73bU,     0x9f6b5b1eU,     0xdcd7af7fU,     0xc85f16b1U, \
    0x8bba0cb5U,     0x02cac160U,     0x2f063b8dU,     0x84b0ef5eU, \
    0xce6209e8U,     0x40a166feU,     0x36479451U,     0xbfa6943eU, \
    0x817ae0b1U,     0x3bef36e6U,     0xd6a940d9U,     0x1d08baceU, \
    0x521c6ae5U,     0x7c2bbf35U,     0xb8d28751U,     0xd8c3e2a6U, \
    0x6678e44dU,     0x4c367e91U,     0xc1c9c1bbU,     0x835372cbU, \
    0x31d58ba8U,     0x7a661baaU,     0xe6330603U,     0x8e848850U, \
    0x5528058eU,     0x012889a4U,     0x35bbdb95U,     0x8b57f220U, \
    0x09cd3fffU,     0xc175fedcU,     0x25894c00U,     0xce9f32d1U, \
    0xce2f4079U,     0x577728d8U,     0xd41d272dU,     0x3950f412U, \
    0x03575b43U,     0x3d30f2b4U,     0x9fb9ecb4U,     0xbbe6e07bU, \
    0x7bdcee76U,     0x39a49a62U,     0x5ab8b6adU,     0x4f5c947dU, \
    0xd21a77d3U,     0xcf14cfa2U,     0x3aac1f0fU,     0x394d9d7fU, \
    0xc454dc48U,     0x470aacbeU,     0x0b8651eaU,     0xf0885fd1U, \
    0x98d818d6U,     0x56c8b420U,     0xf0c8ceefU,     0x077b694eU, \
    0xe8c16e6bU,     0x4ed2674fU,     0x14b741a1U,     0x3d486e32U, \
    0xc62cbd6bU,     0xd9835689U,     0x7e54d890U,     0x25c68083U, \
    0x4062d138U,     0x96199684U,     0xbb17d5a1U,     0x8ecd45cfU, \
    0xffb8bc64U,     0x98247937U,     0x741e82c6U,     0x7e620b17U, \
    0x5ccf123eU,     0x3662fc29U,     0xa79887f1U,     0xc2e8240cU, \
    0x7deff3dbU,     0xb8897d9cU,     0x72e37c56U,     0x77e27547U, \
    0x0ae418b0U,     0xa713a91fU,     0x45d11d71U,     0xca0801fcU, \
    0x791c87f2U,     0xe4094804U,     0xf9bb4102U,     0x8df7f116U, \
    0xe64249e9U,     0xee50de06U,     0x20d0aba4U,     0xb03c34b4U, \
    0x2068e297U,     0x653756cdU,     0x96814b30U,     0xe3deecf4U, \
    0xade35375U,     0x2f45ee6dU,     0xe1cedb0aU,     0x83a2edfdU, \
    0x43150281U,     0xcf03077fU,     0x9a4c3bdeU,     0x6d53bf83U, \
    0xd5b2bb92U,     0x27833197U,     0xf0683801U,     0xffdd5a5cU, \
    0x30b9a09bU,     0xf383ebefU,     0xb926b335U,     0x6d620a20U, \
    0x9f916634U,     0xda05fb55U,     0xd692558fU,     0x34a174cbU, \
    0x8803acddU,     0x658e1d96U,     0xed84fef4U,     0x776b9beaU, \
    0x04d4893eU,     0x704356f0U,     0x510bcdf7U,     0xf1d799f7U, \
    0xdcdd43d3U,     0x3851342fU,     0x9b419770U,     0xf5f3acc0U, \
    0xc5b85c55U,     0x1eb75851U,     0x963d0f1fU,     0x854af806U, \
    0xe78507e9U,     0x2b53df38U,     0xef5639d5U,     0xeb29c719U, \
    0x145f6659U,     0x255ee6a4U,     0x7f2fdd1cU,     0xd4b94446U, \
    0x9335a522U,     0x401ad3b3U,     0xf6e518afU,     0xfa3d2adeU, \
    0xfb47507dU,     0xa1a9c912U,     0xd91b0bcdU,     0xb373c0f7U, \
    0x7d6e3cd3U,     0x28dbddafU,     0xdd3369c1U,     0xd285a747U, \
    0x1b61468eU,     0x42d1b32eU,     0xe25e3e03U,     0xb7d14c68U, \
    0x88c4c7e9U,     0xb3da928eU,     0x7baecf28U,     0x80da5d33U, \
    0x237c11e1U,     0x71adf8bbU,     0x5ceab8a0U,     0x4e41cb25U, \
    0x960dd107U,     0x58992de1U,     0x322f17a2U,     0xb5464f47U, \
    0x4c4685b4U,     0x9241099eU,     0x6c840b83U,     0x2c13032fU, \
    0xe49f739aU,     0x975830f3U,     0x10ec31e6U,     0x6699714cU, \
    0x30d576c6U,     0xb18b4386U,     0xafb09095U,     0x9d487d79U, \
    0x569bb332U,     0x7e9cdfbdU,     0x455b7062U,     0x03f19430U, \
    0x0d75af2aU,     0xe335bd78U,     0xedc8fa21U,     0xebf62e5fU, \
    0x21cf15fcU,     0x8ecd2a57U,     0xcb2d2db4U,     0xff34a1acU, \
    0x6bc3737fU,     0x012cd559U,     0x2221fb5cU,     0x387c9e15U, \
    0x08a0c1e4U,     0xa8b1df56U,     0x7a77aecbU,     0x83e14d69U, \
    0x2e42eb21U,     0x6bc1e7fcU,     0x6300d79eU,     0xb8a2464dU, \
    0x10c3bd6bU,     0x5b5b1894U,     0x7b9324dcU,     0x1ef9b87bU, \
    0x19ced9e8U,     0xa0ebc346U,     0x96db6831U,     0x998a4d54U, \
    0x6fce1b19U,     0x62f620d0U,     0xd1ebba28U,     0x9e2df25cU, \
    0x59aabc4aU,     0x3337bce1U,     0xd35a5e8aU,     0x3db3dfdcU, \
    0xfffe8194U,     0xf1759944U,     0xfe0bf866U,     0xb17aab19U, \
    0xce847e9fU,     0x77a23c3dU,     0xb357f52cU,     0xfc59da58U, \
    0x3d16433bU,     0x14e21cbaU,     0x8ff0df2dU,     0x42ebe3e8U, \
    0x803fb0c1U,     0x107b1102U,     0x8f6f288aU,     0x3b3a1b8eU, \
    0xfc1958dfU,     0x7bc4d59fU,     0x97d5601eU,     0x87a610f7U, \
    0xb3a45732U,     0xb1e4e291U,     0x58624013U,     0x96f51760U, \
    0x28130151U,     0xec0ce029U,     0x5b8fe7b2U,     0x07c3bd70U, \
    0x59cad947U,     0x40cd2862U,     0xd3076ebbU,     0xfa11121bU, \
    0xd1d602f6U,     0xd0723a1aU,     0x14a157faU,     0xcb6d191fU, \
    0x7355f0b7U,     0x189438a1U,     0x908bcd57U,     0x3346d795U, \
    0x5e59cb66U,     0x4b279d08U,     0x0304518cU,     0x430429b2U, \
    0x323bd342U,     0x19303bbbU,     0x312c98daU,     0x2eee6409U, \
    0x745df658U,     0x8328f260U,     0x1ae01161U,     0xe4183343U, \
    0xf8b5b9cbU,     0x8b1cfb47U,     0x645f379aU,     0xc4eb249aU, \
    0x67e4ee1eU,     0xae001632U,     0x7a98d00cU,     0x3ef10845U, \
    0x595ab3beU,     0x250e7f7dU,     0x2dd99c6dU,     0x2d84da33U, \
    0xdaf5a09dU,     0xcb0da344U,     0xf70ae7e3U,     0xdb94d750U, \
    0x0b315098U,     0xfb76180aU,     0x14aad501U,     0x847f97e8U, \
    0x26e094d3U,     0xc36bda40U,     0xccdbb890U,     0xd1ed017eU, \
    0x1fcb3ba9U,     0xcbb387efU,     0xa02748e2U,     0x3dcab680U, \
    0x7ee7b136U,     0x127adf74U,     0xc72028e4U,     0x6077a676U, \
    0x2cd46fb2U,     0x318c567dU,     0x5ac687b8U,     0x6bd323eaU, \
    0xe259bfb2U,     0xaff7ee96U,     0xd81da727U,     0xf4ee79a3U, \
    0xd6c823fbU,     0xd87c2285U,     0x26ac6733U,     0xc62c39abU, \
    0x4930f7c2U,     0x1b5c8991U,     0x3544d4caU,     0xd7902304U, \
    0x899ebc3bU,     0x2d7f9061U,     0x9d7043b3U,     0x73bb6996U, \
    0xcc99bf2aU,     0x0634a81cU,     0xfc9b332eU,     0xb3b0ee97U, \
    0x00af8babU,     0xdcf0ce3cU,     0x98bd94f5U,     0x3cc9f4d3U, \
    0xdad058d0U,     0x15d19edfU,     0x33283717U,     0xbde4fb8dU, \
    0xe1465839U,     0xf684c1faU,     0x463fad06U,     0x53f03cd5U, \
    0x12bd0072U,     0xb19168a3U,     0xbca11279U,     0x1eb57fadU, \
    0xd13a202dU,     0x95c72bb3U,     0xd05b5b40U,     0xd8819726U, \
    0x3804d964U,     0x75aeb877U,     0x9fdd2d7bU,     0x29d047c6U, \
    0x9e0c1a48U,     0x6e34baa8U,     0x9f36df72U,     0x82d4634eU, \
    0xd2b5f4c5U,     0xc9bb9212U,     0xc758c25dU,     0x97853cf3U, \
    0x8e255200U,     0x75e3cc89U,     0x0ad9448eU,     0x37dd9485U, \
    0x2dc77911U,     0xed4b6e72U,     0xe48175beU,     0x1f2da5a8U, \
    0x56eaa360U,     0x6a2d90a3U,     0x065dcbedU,     0xb701b7e7U, \
    0xbed34d5dU,     0xf003e24aU,     0x0fbc3868U,     0x4d0dfce3U, \
    0x3b70cbbbU,     0x9be52d2bU,     0x7e293598U,     0x737cd74dU, \
    0x79361fb0U,     0xeb926288U,     0x11a8790cU,     0xc9cda2b7U, \
    0xe040cff9U,     0xc333c01fU,     0x5d192d6eU,     0x8b6e8e0cU, \
    0xe752d55fU,     0x3363471eU,     0x02c75b37U,     0x685cd7a6U, \
    0x8e5063c9U,     0xf0318166U,     0xba1d55c8U,     0xcf45cb43U, \
    0x2e8be076U,     0xfa3fd013U,     0xf40a0c9cU,     0x7b6e1ea8U, \
    0x55ea08dbU,     0xbb6ed696U,     0xb74daee3U,     0x70ec1d82U, \
    0x03fe13fdU,     0x2bbca570U,     0x1119aa26U,     0x8fc0d71eU, \
    0x862fd221U,     0xdc875418U,     0x629953e6U,     0x911f54adU, \
    0x450a72b2U,     0x1ee9dc49U,     0x891a7f67U,     0x1ebaf145U, \
    0x1561fa43U,     0xc953d7deU,     0xe403585bU,     0xe04542b3U, \
    0xcf443d1eU,     0xb097d52aU,     0xbd45a7d9U,     0x1ad72bbcU, \
    0x455087a9U,     0xee4c08f8U,     0x17645a13U,     0x113d5985U, \
    0x52e03ae3U,     0x0a771210U,     0x7facd1b6U,     0xc1cf6985U, \
    0x9107e3baU,     0xb2e440daU,     0x2ce64321U,     0x73aab45cU, \
    0x7f87ae9aU,     0x4a395a43U,     0x6ad6a5d3U,     0x330e4de0U, \
    0x83414a80U,     0x0a3d5274U,     0x2994a7eeU,     0xa7196ac2U, \
    0xcc06e17dU,     0x47fb75feU,     0x94053650U,     0x03d68a51U, \
    0x4162341aU,     0xdb48e631U,     0x08fcff30U,     0x5fe1bffaU, \
    0x0f485688U,     0xa35468fcU,     0x1f491842U,     0x48abd65eU, \
    0xc422bccfU,     0x60b1d6d7U,     0x288ee5a7U,     0xda454e89U, \
    0x209c2e6eU,     0x4fd27709U,     0xcda1e703U,     0x8f9bea18U, \
    0xc0e302bcU,     0x1d341d78U,     0x61835633U,     0xd729046dU, \
    0x3c790168U,     0xa534cd81U,     0xdb5f84dfU,     0x2f759e95U, \
    0xda5a81d9U,     0x836e344bU,     0x4e43616bU,     0xc04a6a9eU, \
    0x806719aeU,     0x680d9a4cU,     0x70233939U,     0xfbf952f9U, \
    0xad2650d0U,     0x58f9a46bU,     0x06124747U,     0x0e925b8aU, \
    0xc4b0b2dbU,     0x2619992eU,     0x17dc8077U,     0xbaeef6a2U, \
    0xa31a5499U,     0xe3d16b41U,     0x915bb4faU,     0x46e815bcU, \
    0xe0bfd71fU,     0x3d8fce61U,     0xd48c866eU,     0xe4e36c05U, \
    0xff8713cdU,     0x52e05dcfU,     0x087440ccU,     0x0b31c57dU, \
    0x3b0c6ee4U,     0x7e2a18e7U,     0xe6a4a85dU,     0xcaaa8f8dU, \
    0x227bc66fU,     0x05bd5a16U,     0x7743d48eU,     0x18a9beaeU, \
    0x536b58e5U,     0x7f93ef28U,     0xc9df936fU,     0x1219aceaU, \
    0xa2d34b39U,     0xc16ec0b5U,     0xa83addf4U,     0x9d874486U, \
    0xb988a928U,     0x02d8a721U,     0x355a0bdbU,     0x8961af86U, \
    0x6c9148ffU,     0x24f7ac6aU,     0xa327ea31U,     0x17ab9d8fU, \
    0x27a44739U,     0x4ec103f7U,     0xb001e16bU,     0x8f1d4c54U, \
    0x6bd8d2dcU,     0x9b79f6c5U,     0x12450663U,     0xf158c9deU, \
    0xb08245a4U,     0xf6a606c9U,     0x13fbc708U,     0x9a2e3f5bU, \
    0x58519956U,     0xff97297aU,     0xc0133d3bU,     0x77910af6U, \
    0x4fdc50b5U,     0x48039169U,     0xbacdc8b1U,     0xe1ad1c39U, \
    0xb10c2ac5U,     0xb6b7a95bU,     0xd9c1af01U,     0x53e7bca5U, \
    0x3362f0eaU,     0x3f30605eU,     0x37626308U,     0xdc745d17U, \
    0xc5938a4bU,     0x61b2070dU,     0xfad1f440U,     0x5140f25fU, \
    0x1db2de79U,     0x9bfde76aU,     0xb9881b70U,     0x248b2f0cU, \
    0xdc5833b7U,     0x81400d16U,     0x2f871456U,     0x1f6557e4U, \
    0x6a5fb311U,     0xf47f028eU,     0xb69344a8U,     0xbfd2eec7U, \
    0xb3182de3U,     0x614c0547U,     0x72d24155U,     0x4ebf4a02U, \
    0xd4fddd7cU,     0xb65cf6f4U,     0x93da1732U,     0x1d0a2913U, \
    0x9df2573bU,     0x9b2b4cb3U,     0x45c888fcU,     0xe71d7a34U, \
    0x2aea959cU,     0xfb5f5252U,     0xcc9d9eceU,     0x5212e94cU, \
    0x0ea07b82U,     0xed8a3b38U,     0xf9d826e6U,     0x36864e47U, \
    0xe52291d8U,     0xa6bdcc66U,     0xe6984c44U,     0x7db207d6U, \
    0x31874756U,     0x5d9800b2U,     0xa5553daeU,     0x798f5553U, \
    0x5ad7c9acU,     0x964e6422U,     0xfd579facU,     0x16a8a3c9U, \
    0x73e79ae5U,     0x3c79a66eU,     0x9fd3b60cU,     0x83d15ffbU, \
    0x58692b93U,     0xf4b0b3f4U,     0x9816211dU,     0x13e29cb5U, \
    0x1c9d99a4U,     0x05c5bd39U,     0x87a87a24U,     0x954855a3U, \
    0x19fbddc8U,     0xcbaf8117U,     0x4efef427U,     0x7dca3c96U, \
    0xe127892eU,     0x61cf3b5bU,     0x0c3cc74dU,     0xb55b9e32U, \
    0xcccf26daU,     0x7377d155U,     0x5eff1ce7U,     0xfc087a77U, \
    0x620d7439U,     0x8a3fcc73U,     0xbfcb2290U,     0x8de364f7U, \
    0x74d9939cU,     0x57051724U,     0xdd4b5c0fU,     0xcbce89f4U, \
    0x6e9a83efU,     0x5d3816daU,     0x416da781U,     0x37628d01U, \
    0xd064b050U,     0x24917540U,     0x7d619e6dU,     0x65f54229U, \
    0xa0d2fa38U,     0xf0efc567U,     0x0a7ecac9U,     0xd6dbf3c0U, \
    0xaa86f6a9U,     0x8fa03c5eU,     0x43d967b2U,     0x7fa0a1bfU, \
    0x5403dd7dU,     0xee13f2abU,     0x0b519e13U,     0x2ff246f6U, \
    0xac18ea10U,     0x882715f7U,     0x1e0a4ea5U,     0x6dd8e865U, \
    0x18d39ffcU,     0x21c6d7a4U,     0x529540dbU,     0x82d1e4f7U, \
    0xb0cb44efU,     0x825e93e6U,     0x61ad968dU,     0xad4514bbU, \
    0x9ab86fdaU,     0x0324cee2U,     0x125c7bafU,     0xc7aa7c1eU, \
    0x2d78811bU,     0x2b30c79bU,     0x2c83ba8aU,     0x58aff340U, \
    0xc74380b3U,     0x4c19b84bU,     0x048f6c0eU,     0x66215e30U, \
    0x17e4ce82U,     0x6d74bef2U,     0xcea78fc7U,     0x6b934dd7U, \
    0xb8867886U,     0x578f816cU,     0x34cdc447U,     0x5a3ade16U, \
    0xd1ff89ceU,     0xca44998aU,     0xec3ccb9bU,     0x722bd2a4U, \
    0xacffcdc9U,     0x4396a97cU,     0x749ffa51U,     0x8f4cb672U, \
    0xb90271e4U,     0x35412450U,     0xdcbbef5eU,     0xd91b06a9U, \
    0x62786411U,     0x8380b6edU,     0x98434628U,     0xe02c3843U, \
    0xfe0aca1aU,     0x06277b8cU,     0x9fb741edU,     0xc34ca683U, \
    0x671bf72aU,     0xaba4cb4aU,     0xa8a60933U,     0xe168ef50U, \
    0x1b7d32e1U,     0x3d952453U,     0x9c61f221U,     0x386d13e2U, \
    0xe5d0394dU,     0x02e131a4U,     0xb7f5d7aeU,     0x1647d4e8U, \
    0xe7deda56U,     0x579233c4U,     0xe06b54a9U,     0x76abd7e5U, \
    0x495358dbU,     0x525af227U,     0xd728c42cU,     0xde1d07c3U, \
    0x2337de68U,     0x25fe6e8dU,     0xf354845dU,     0xa0f2a9b8U, \
    0xa9d8dc5cU,     0x4a633a27U,     0x4fb46ffdU,     0xaa2481adU, \
    0xd9f6e7ebU,     0xc47d2692U,     0x5da3ee64U,     0xf4a1bdb8U, \
    0x6d77917dU,     0x48ff6ae9U,     0x979a7311U,     0x43df8c6eU, \
    0xa72404f8U,     0xd2fa35a0U,     0x660fcd05U,     0x7d411e1dU, \
    0xbeec12cfU,     0xac0216f4U,     0x1d382e6bU,     0x23417db8U, \
    0x6f826fabU,     0xb76de428U,     0xb38e38d2U,     0x114dab0aU, \
    0x38160f7aU,     0x843f4f68U,     0xb5731cc2U,     0x57e761c2U, \
    0x163e9d9bU,     0xbcc76583U,     0x3ce01fdfU,     0xed4d0c1eU, \
    0xbc8682f1U,     0x4573355aU,     0x9c56ffe3U,     0x2cbc5e01U, \
    0xbb2b6e7eU,     0x24379378U,     0x10fd0cb9U,     0x39664646U, \
    0xee367729U,     0xd9a4d05dU,     0xb9c965e8U,     0x09f30470U, \
    0x768d0c3cU,     0xd0bbba52U,     0xda9b6d18U,     0x780deda3U, \
    0xe9f39617U,     0x4af55828U,     0x26398fa9U,     0x6533d2c0U, \
    0xcb33d7f3U,     0xe46b14fdU,     0xb6440fb0U,     0xe9259a78U, \
    0xe273c439U,     0x41c08581U,     0xd63f978dU,     0xb97f50f1U, \
    0x58f2f8ecU,     0xfa0a23f9U,     0x7cd61054U,     0x0cce437cU, \
    0x7d9b54c6U,     0xeb77301cU,     0x58af9fedU,     0x88a2dc91U, \
    0x99dd3da6U,     0xa0faa50fU,     0xddb13149U,     0x71d53a76U, \
    0x287eba01U,     0xb014495bU,     0x3c5dd8b4U,     0x9e921c2eU, \
    0xf33cabf0U,     0x521e6286U,     0xda3800e4U,     0x9004b9e8U, \
    0x01710650U,     0x66ad9dd0U,     0xac66a693U,     0x2dd0e3e8U, \
    0xb071636dU,     0x9eea1915U,     0x18a5d39eU,     0xd338cbe6U, \
    0xbbc73ab4U,     0x6083dad6U,     0x213fd1d9U,     0x4bd11350U, \
    0xb1194425U,     0x2eca23e4U,     0x3de54a26U,     0x77c748abU, \
    0x32260abfU,     0xb8f06feaU,     0xcf53a607U,     0xfff84476U, \
    0x073867f5U,     0x9b29c626U,     0x08a78fbeU,     0x9ada9813U, \
    0xc327ffadU,     0xacead361U,     0xc45e16a5U,     0x7ddde94cU, \
    0xd6e5d445U,     0x7f0559c9U,     0xd6214126U,     0x3256d1dcU, \
    0x3c0adc4eU,     0x81cdb621U,     0x962a20c4U,     0x96a97a54U, \
    0x148bf52dU,     0xaf95db9eU,     0xd76d2b77U,     0xae6fbc30U, \
    0xb9869149U,     0x3e3ceab0U,     0x5bfa2ab0U,     0x096fcb56U, \
    0xadfe4454U,     0xf1c61d23U,     0xe1ba35c0U,     0x85cd1267U, \
    0x1671aa63U,     0x7b655c18U,     0x91b88370U,     0xfd6ca17cU, \
    0xdcc0834cU,     0x38330c7cU,     0x8fba3edcU,     0x904e86deU, \
    0x7f907c14U,     0x971ad5bbU,     0xa5cc206cU,     0xbfe93573U, \
    0x8ee6517aU,     0x42e46124U,     0xf02b236dU,     0x0ee22ea9U, \
    0xa461633aU,     0xf97623aaU,     0x877ec0bbU,     0x4e8bb7a9U, \
    0x08bd5452U,     0xcb9ebe01U,     0x0f76f822U,     0xc904b916U, \
    0x709be085U,     0x98a0043cU,     0xdad867feU,     0xf692ee30U, \
    0x08109829U,     0xa5d06952U,     0x798baf91U,     0x9645fdf5U, \
    0x28e8e042U,     0x1137d3a7U,     0xbb36f7d0U,     0x460db957U, \
    0xaf3305caU,     0x21ee6636U,     0xe59c4037U,     0x25aba82eU, \
    0x0ee08f8dU,     0xf241842bU,     0x9848dce2U,     0xab78a057U, \
    0x43e2cfdfU,     0x9b1a3fcdU,     0xc2f15978U,     0x8b190f04U, \
    0x4b7b4da8U,     0xae6afe2bU,     0xf22e29c0U,     0x8c5542b3U, \
    0xbe74fbf6U,     0x00e1a8deU,     0xcde15af6U,     0x0b7884dfU, \
    0x418b9901U,     0x5fae9492U,     0xa3444fa9U,     0x5003e192U, \
    0xf2a64084U,     0x81c863b7U,     0x447eda2aU,     0xe269c4f9U, \
    0x7513daf1U,     0x3755b30bU,     0x45b8a3e9U,     0x63edc38fU, \
    0xd699d73aU,     0x56ebc67aU,     0xbf01c971U,     0x565afafeU, \
    0x75a56596U,     0x6ee489a6U,     0x68ac4294U,     0x15b6a234U, \
    0xad0cfdaeU,     0xd64f63d0U,     0xaa2f2d34U,     0x41712910U, \
    0x284be8baU,     0xce46c7c3U,     0x7c3956d1U,     0x7e54a572U, \
    0xe0dbccf7U,     0x77dafd48U,     0xa1bbd020U,     0x56fea974U, \
    0x15a9020aU,     0xbed1b4d5U,     0x62a8e954U,     0xdaa10cdaU, \
    0x8e8356f2U,     0x04a92399U,     0xd8a77c7eU,     0x36b962d2U, \
    0xe9ee3b64U,     0x0c783b40U,     0xf60fbb14U,     0x456be5d5U, \
    0xaf1c7c36U,     0x7feb5be4U,     0x0d7bc4d6U,     0x6ad374d2U, \
    0xf648f687U,     0xbb10d5e6U,     0x1e1a1e5fU,     0x6f2cb6acU, \
    0xfdabef2cU,     0x76b93b2bU,     0x621d7c6aU,     0xe056ead5U, \
    0x99cc122aU,     0x052f53dcU,     0xd71465cbU,     0x02e13d69U, \
    0x7b1fd223U,     0x0e551a21U,     0xf55f6fe7U,     0x23e3d21bU, \
    0x8d432360U,     0x10dc0984U,     0x52b0811dU,     0x933cb4deU, \
    0x745d8ce5U,     0x11180414U,     0xa3200448U,     0x1bcaf7a8U, \
    0x5afef291U,     0xb7c32762U,     0xcc2242fbU,     0x33a245a2U, \
    0x5ce6dfc2U,     0xc6d96e0fU,     0xdb8252e6U,     0x0c6afa6bU, \
    0xe651c092U,     0x86989797U,     0x18bc06c8U,     0xba035dcbU, \
    0xc522af2cU,     0xa2a15fcaU,     0x1d46cdecU,     0x2f17a2cbU, \
    0xd1be1c99U,     0xadc77efeU,     0x81236323U,     0x7e353610U, \
    0x801285ddU,     0x12d8df39U,     0x3e34b1f5U,     0xecca8165U, \
    0xb3db7c33U,     0xc506c63cU,     0x8f6ebcd1U,     0xaa376d32U, \
    0x2c494a27U,     0x681a3e7dU,     0xd3b9a292U,     0xa6aa8df4U, \
    0x3fccb6bcU,     0x21bb3086U,     0x5e9ef1deU,     0x18f62ef2U, \
    0x12130a11U,     0x13ff5591U,     0x7449afa4U,     0xacc3d189U, \
    0xdabe64deU,     0x3e63be5cU,     0x8ab689f1U,     0xad2f1214U, \
    0xea918a7bU,     0xc8be6821U,     0x9be089ebU,     0x652ddd0cU, \
    0x046d7836U,     0x0960e733U,     0x91467c6eU,     0x3d3d770eU, \
    0x1cbdd494U,     0x82c5b40aU,     0x7af18866U,     0x90cf9d55U, \
    0x952a8c09U,     0x4b5bd7d2U,     0x46977fc2U,     0x25b14cbeU, \
    0xc156bb02U,     0x4c12300dU,     0x6156845cU,     0x8e130bcdU, \
    0xee3c2c01U,     0xdb03d588U,     0x05bc7e5cU,     0xf10504f7U, \
    0x826d4bceU,     0xa3bc9691U,     0x0ddaf8c9U,     0xb60ac6c8U, \
    0x92d213b9U,     0x234c8896U,     0x4b4748f2U,     0xcdc8d0d5U, \
    0xc78d5873U,     0xf9d103b3U,     0xd8d4aa09U,     0x967f5596U, \
    0x9aadae41U,     0xc3161bb8U,     0x0b4e62e9U,     0x73911ec6U, \
    0x88d2f853U,     0x51c2bfafU,     0xec9d00e5U,     0xe1356fafU, \
    0x7883c57aU,     0xf5877b89U,     0xd4733e35U,     0x609389e9U, \
    0x2f192a9aU,     0x0f5fb3cbU,     0xbd4a4130U,     0x2d64adc5U, \
    0x5a197ef0U,     0x57308863U,     0xafc06fc5U,     0xdfe234b8U, \
    0xdc977999U,     0xde32067bU,     0x49b3b892U,     0x62156fe0U, \
    0xf1a13a19U,     0x9cbbf107U,     0xcc1c82eaU,     0x23dcf2f3U, \
    0x6d150b1bU,     0xb8ba2869U,     0x806ac601U,     0xb56e80b7U, \
    0xc2bbd78cU,     0xeceabf9bU,     0xbef66a1bU,     0x270bb0faU, \
    0x4885abe3U,     0x21d25420U,     0x0c65c50cU,     0x1ed13a48U, \
    0x1827acb6U,     0xea144805U,     0xcd8b9789U,     0x118df2a0U, \
    0xc4303b56U,     0x0100f501U,     0xaed9e223U,     0xd2fa1b56U, \
    0x1084e435U,     0x4126fa29U,     0xd285d9a2U,     0x1d6131deU, \
    0x0f2e5792U,     0x22b327e8U,     0x2eeee95bU,     0x55fff5e8U, \
    0x9fb92f9cU,     0xd8bf2b9dU,     0x5ddc5db0U,     0xa0a8a52cU, \
    0xf0dcbe80U,     0x7ff19fe8U,     0x44a95c46U,     0x0a959082U, \
    0xda578461U,     0x92a2974aU,     0x51790e33U,     0x19317c53U, \
    0x7a0112c4U,     0x3376821dU,     0x6aa4e9a7U,     0xe4ce7decU, \
    0xefefce6bU,     0xe20cae7bU,     0xd8c09b49U,     0x652b7da3U, \
    0x1cb034dfU,     0xca0558beU,     0x1eda605bU,     0x7f67cfa9U, \
    0xcb15c9f1U,     0xd594383dU,     0x5a1dd39eU,     0xa1fefe21U, \
    0xec8b8660U,     0xa38ad144U,     0x45a30f02U,     0x00aff367U, \
    0x3570a985U,     0xf54c8046U,     0x6349d2f1U,     0xf9423c7cU, \
    0x701a49feU,     0x7f82b85fU,     0x67016efdU,     0x37070d57U, \
    0x27790878U,     0x807217caU,     0x83cb461dU,     0x9ab9fb0aU, \
    0x1472a192U,     0x74b4d30aU,     0x29eb01f3U,     0xcc7df073U, \
    0x5d1a78a0U,     0x342e9ac8U,     0x3f5df16dU,     0x9351de75U, \
    0x9c7cca89U,     0x32cda00dU,     0xa57b98feU,     0x90b8e61dU, \
    0x007852a9U,     0x77916a72U,     0x37626f89U,     0x1521f49fU, \
    0x77fe7048U,     0x35c2a78aU,     0x1dd4642dU,     0xe3b0d812U, \
    0xe31a206bU,     0x5988ce6cU,     0xcbf9512fU,     0x4ddb9b0bU, \
    0x92409efbU,     0xbfdfac32U,     0x82f9f284U,     0x591fe7ceU, \
    0x054b5017U,     0x5d840fecU,     0xbabaa2daU,     0x8c159e53U, \
    0x3705e026U,     0x322a30bfU,     0xf588375fU,     0xb23d141eU, \
    0x6dafc627U,     0x3cbb2ad7U,     0x1e05771fU,     0xe658e0ffU, \
    0xb88265acU,     0xcb50440bU,     0x9fb0225dU,     0x5042b096U, \
    0xa3f1f269U,     0xedaef72dU,     0x2b8cefaaU,     0x12bcd335U, \
    0x145e9b99U,     0x64d4d652U,     0xf9edf44eU,     0xcc8b1b5eU, \
    0x45f71debU,     0x361c236fU,     0xefa5276cU,     0xa42b017bU, \
    0xeecf6673U,     0x817ce5edU,     0x9a893161U,     0xef558002U, \
    0x330ceeb9U,     0xb73e1a75U,     0x57358b6fU,     0x3bd7bb0fU, \
    0xcfb91768U,     0xbb953030U,     0xb8eac5b7U,     0xb4f2937fU, \
    0x0511fd98U,     0x0df60169U,     0x7462ff13U,     0x3ad614e5U, \
    0xba26b35dU,     0xfd2b8cb1U,     0x6cf5b945U,     0x5bd29c7cU, \
    0xf14fd296U,     0x9ff425f8U,     0xa21805a5U,     0x168ce138U, \
    0x877d1b7aU,     0xc63ee49dU,     0x1f9afe8fU,     0xf930e0c0U, \
    0x6bcc5102U,     0xaf5cfc40U,     0x94761c76U,     0x09b2ecfdU, \
    0xb3f9d714U,     0x101e3810U,     0xacc56761U,     0x7fac714eU, \
    0x0b9e6d30U,     0xea732617U,     0xfddfca7eU,     0x1cc31c2fU, \
    0xb5bcf059U,     0x449f6de7U,     0xc5cd716bU,     0x75b9753fU, \
    0x0b7507bdU,     0x89fccc2dU,     0xe9feda50U,     0x9111c08bU, \
    0x7ced639eU,     0xd015abdeU,     0x679dbd2aU,     0xbacaa1c1U, \
    0x7ddb641aU,     0x434e0d1bU,     0x9bdfa7e9U,     0xb815fa5fU, \
    0xb81ec496U,     0xfad81138U,     0x803f6ec0U,     0x6ba0bd75U, \
    0x7101a1f6U,     0xeb87c50dU,     0xb65f5a34U,     0xb5bb3ca4U, \
    0xcfc4bebdU,     0xf222cb28U,     0x05d23eadU,     0x501b40f1U, \
    0xcc8147d8U,     0xd39beebdU,     0xf0338524U,     0x68fa71a7U, \
    0x582d86b3U,     0x37d92a5fU,     0x59d1618fU,     0xc89dcc31U, \
    0x964079b4U,     0x28e50f89U,     0xbf8dd98aU,     0x630fec75U, \
    0x429dd1aaU,     0x7e2ea459U,     0x38eee3a6U,     0x81d2feb7U, \
    0x1f00950eU,     0x90f5236dU,     0xad7e34eaU,     0x086d9f76U, \
    0xdfbcaa88U,     0x95a70f5eU,     0x51f19b79U,     0xea6c669bU, \
    0x2dce2534U,     0xfc66d123U,     0xa9208d06U,     0xe697b772U, \
    0xabbc6ac5U,     0xed87304eU,     0x8307281eU,     0xafa69613U, \
    0xf3bdf56bU,     0x4a81918aU,     0x52c54f98U,     0xfd4c80caU, \
    0x15e9fc6aU,     0x80757e08U,     0x89d2a607U,     0xa7f2ca2fU, \
    0x73ffa830U,     0xecc7368bU,     0xd50c2542U,     0x3e7efc89U, \
    0xe7f99d11U,     0xaf2c6dc3U,     0x16431ed9U,     0x196c0020U, \
    0x4a182a57U,     0xd87c8139U,     0x42e71fc2U,     0x9bf4096bU, \
    0x299f4277U,     0x404276a5U,     0x872dbd55U,     0xb773d1bbU, \
    0xa005a7dbU,     0x41602da1U,     0x8df4658eU,     0xb65c9b56U, \
    0x2e9bf62eU,     0xbcfaec2fU,     0x6ce5878cU,     0xba70101bU, \
    0x18b739e1U,     0x78575becU,     0x08be142eU,     0x70deb46dU, \
    0x5522b236U,     0x182e016cU,     0x4e8ab8e2U,     0xd404c6bbU, \
    0x3adf06f0U,     0x7184ce9fU,     0x473e47dcU,     0x3e601940U, \
    0x784822c2U,     0x975b43a7U,     0xedcb895dU,     0x899413fdU, \
    0x6e65230fU,     0x00a3e060U,     0xbad2c53aU,     0xc5b3c15bU, \
    0xf227f552U,     0xb87e93acU,     0x4603daf9U,     0x40c71832U, \
    0xc090cf8cU,     0x93458cb3U,     0x898e7789U,     0xa4a9aeebU, \
    0x3a00fbcbU,     0xbd5dcf23U,     0x9ba805feU,     0xec98bf02U, \
    0x889eb824U,     0x39d1b448U,     0x5ee20453U,     0x37197565U, \
    0x7a172facU,     0x5f164fe5U,     0xc59ddab7U,     0x939f3c6cU, \
    0x3d6aff42U,     0x1c20fe12U,     0x6d7ee7beU,     0xfa5dd680U, \
    0x451b29a4U,     0x3a7e90e4U,     0x75c54bc1U,     0x7a12cca7U, \
    0x264fbed4U,     0x084aa646U,     0xbfa37851U,     0xb1a9b7a9U, \
    0xb9771ac5U,     0x318988fdU,     0x2efa2f65U,     0xec1beffbU, \
    0x6cc24a03U,     0x5b385bfaU,     0x832a3a3cU,     0x22d6ab52U, \
    0xcc461b1dU,     0x182e4075U,     0x7f3f9ffbU,     0x72450ecfU, \
    0x05df5a1aU,     0x5be113cdU,     0x285ab622U,     0x291a7403U, \
    0x8e7d5dafU,     0x0d794264U,     0x2b79e14eU,     0xea4013ceU, \
    0x190ed032U,     0x871eb9ceU,     0x15fae99eU,     0xf565c5adU, \
    0x147fa1a7U,     0x9654d759U,     0xc05a9e39U,     0xffe17a8fU, \
    0x5ef50801U,     0x9dd417a3U,     0xcc575163U,     0x693eac6bU, \
    0xcc458623U,     0x333c49c5U,     0x362063b8U,     0x364cfae1U, \
    0x4d5bc9acU,     0x7ba75ba6U,     0xd865bec4U,     0xf6883294U, \
    0x711519c4U,     0xffdeb0dbU,     0x66fccd80U,     0xe7ae4fd1U, \
    0xefaebff9U,     0xeda5482cU,     0xdbcc3175U,     0x5468f6d1U, \
    0xadb37ad1U,     0x9042b37eU,     0xad7dbb7eU,     0x1d4314f7U, \
    0x6a8a2fadU,     0xbb2f0bb1U,     0xfa4678bbU,     0x39db39d3U, \
    0xb69835cdU,     0x1551ef55U,     0xb1c4020fU,     0x3be17d39U, \
    0xa182d713U,     0x360e7f74U,     0x190cd6deU,     0x9cbfafe7U, \
    0x831e7832U,     0x474871b9U,     0x8eebbb0dU,     0x6603126bU, \
    0xa6841c66U,     0x80e67e70U,     0xe32718eaU,     0xd186e089U, \
    0xce1185cfU,     0x4ff76457U,     0xbdd85971U,     0xaa025531U, \
    0x423dda5bU,     0x1305ec43U,     0xa741c4f7U,     0xca554b80U, \
    0xe0fdfa86U,     0x54fd0670U,     0x071eb11cU,     0xa9cc0dddU, \
    0x17b397acU,     0xe9db70b9U,     0xf126f735U,     0x77ecd324U, \
    0x3e02494bU,     0x810ff6dbU,     0x6446da67U,     0xf45e0948U, \
    0xfef70cadU,     0xa1a1826cU,     0x6dc2eedfU,     0x906a8b06U, \
    0xe80dbf03U,     0x6fdc39a5U,     0xe2d35ae1U,     0xe7fe81a1U, \
    0x254aa1b1U,     0x2500519eU,     0xc64055acU,     0x5a4f92baU, \
    0x74aa57edU,     0x377ccb9bU,     0xb3d7ad83U,     0x332cb916U, \
    0x79b9abb4U,     0x0c3c32dfU,     0x6c2d9f79U,     0xe58f532eU, \
    0xad3399a9U,     0x4e4f41b2U,     0xc52b27a1U,     0x9b6bf1c5U, \
    0x81da36d9U,     0xa7278fabU,     0xd0c5204bU,     0xa334aa34U, \
    0xb69ac593U,     0xc27d5072U,     0x5d5fdc0aU,     0xd47ba6c0U, \
    0x9012f50cU,     0x8804064bU,     0x27d73d24U,     0xaaec918aU, \
    0xa01abe44U,     0xc6f7ceafU,     0x0c6cec12U,     0x2a952848U, \
    0xcbe4710dU,     0x9dc3c4a5U,     0x284743e3U,     0x1471051fU, \
    0x4d4e2142U,     0xebf12f3eU,     0xfadedceaU,     0x6aafa77dU, \
    0x93266637U,     0x6ce33781U,     0x2c68f49dU,     0x60934de3U, \
    0x546a818aU,     0xa5a29bacU,     0x5a1c1fceU,     0xfa90da96U, \
    0x538df654U,     0x4f4b684bU,     0x14a3cee8U,     0xaabd27fdU, \
    0x573b7edfU,     0xbf0345acU,     0xd9af3f05U,     0xeba63fd9U, \
    0x29b05940U,     0xbce4569eU,     0x40d10a23U,     0x1aa92fd4U, \
    0xd9b3e41bU,     0x5714f600U,     0x70337839U,     0xcc84eb6eU, \
    0x9b4fcd6bU,     0x703c13f6U,     0x5df32733U,     0xefbbb16cU, \
    0xc0aa39ceU,     0x166340f3U,     0xbd68d69eU,     0x0f99fc08U, \
    0x8de1c6d3U,     0xa76cb182U,     0x4351bf64U,     0xd18772c1U, \
    0x33e73937U,     0xf40521b4U,     0x0c7eb468U,     0x2c7f94deU, \
    0xf1ff6536U,     0xe82b44b0U,     0x719ed7cdU,     0x7d9c327eU, \
    0x1ca2144aU,     0xe7873931U,     0x61e51ee5U,     0x4024b5faU, \
    0xa1c0c478U,     0x01207066U,     0x95cab9f6U,     0x82461f21U, \
    0x9658e5c7U,     0xa4ce44b3U,     0x30661a08U,     0x35791ba5U, \
    0x368ad62aU,     0x7960dbb1U,     0x1782578fU,     0x3041755eU, \
    0x78b9ed68U,     0x201c70baU,     0x18f758e2U,     0xd6d8f553U, \
    0x35e030f6U,     0x3bd00889U,     0x981615b5U,     0xdb438ee8U, \
    0xdb29a737U,     0x9e8ec998U,     0xf7a7b75fU,     0x1243975bU, \
    0x50ae3c06U,     0xde554d83U,     0xd724d4b0U,     0x23c28765U, \
    0x11e4f9bdU,     0x4b7d2f9eU,     0xb073f7beU,     0x4a3e92cfU, \
    0x7fbb1e33U,     0xb4462148U,     0xbeefb55eU,     0x971c8f52U, \
    0x0ac80e44U,     0x0200248eU,     0x0ee0376aU,     0x4457078dU, \
    0xbd4d2607U,     0x31e0be90U,     0xabbee5a3U,     0xb80f58c7U, \
    0xd11d9759U,     0xf62a6b27U,     0x7f3a470bU,     0x47c65555U, \
    0x723c3006U,     0xba007b7fU,     0xe01c7696U,     0x18f0b0f4U, \
    0xb7448318U,     0xa02acce0U,     0x0709e0f2U,     0xef5e1a77U, \
    0xe0f28d19U,     0x809fd179U,     0xc505d870U,     0x887d2fa1U, \
    0x0ca8ddbcU,     0x2e105961U,     0xb6616208U,     0xc6e4d4d7U, \
    0xca1756bbU,     0x15d6cefdU,     0xbf154c6eU,     0x932543bdU, \
    0x14b8141aU,     0x174aba6eU,     0x77cae716U,     0xab9fe7d4U, \
    0x93ead466U,     0xd0f01719U,     0x7f2b06cbU,     0x6ab2c494U, \
    0x1719d461U,     0xa76cad66U,     0x710fd727U,     0x7b0bb315U, \
    0xb386c576U,     0x1c668962U,     0x4f5c9585U,     0x91a52df3U, \
    0x632930b9U,     0x5df76175U,     0x9eab2f2cU,     0x0e6d367bU, \
    0x646864fbU,     0x27d65b86U,     0x1b2f1658U,     0x4983f73bU, \
    0x8065192eU,     0x78dcef40U,     0x72dfe79fU,     0xf22ffe3aU, \
    0x68bd7dfcU,     0x6ea0aff9U,     0x1db22196U,     0xdefdd441U, \
    0x079da840U,     0xacbb19f6U,     0xb0a998dcU,     0x211bd2d3U, \
    0xa39481cfU,     0x96a4bffbU,     0x15184fadU,     0x79c95601U, \
    0xbdc631c4U,     0x85ca982eU,     0xae73fd7cU,     0x55b11e6bU, \
    0x1dde236aU,     0x14cb8bedU,     0x4c558ebfU,     0x65ef027bU, \
    0xbc12e471U,     0x2e9d5d33U,     0x36b4cfc1U,     0xbcb6ddf9U, \
    0xf4f19aa8U,     0xe214fa79U,     0xb075d6d5U,     0x18dc01f8U, \
    0xd79a81aaU,     0xf09ed416U,     0x6446bb3fU,     0x6f3796e9U, \
    0x0be42efcU,     0xeecc731dU,     0x73a05aa6U,     0xc37311faU, \
    0xef087179U,     0xa36d0f97U,     0xf9dc71dbU,     0x30f860bfU, \
    0x50e71691U,     0x8570638cU,     0xe0fd92d8U,     0xc9d66184U, \
    0xf1f21f87U,     0xf823b018U,     0x73608107U,     0xfa8973d6U, \
    0xbe966673U,     0x24df608dU,     0xb39b6695U,     0xa08d2c82U, \
    0x8c195a8eU,     0x66b21291U,     0x88962e9cU,     0xe2eac25aU, \
    0x471854a9U,     0x043ff27eU,     0x2a1b3f48U,     0xaa199977U, \
    0x3653441aU,     0x62e249e4U,     0x8d27ecc4U,     0x46cd08d0U, \
    0x491353e1U,     0x63cc1f9cU,     0x96cc67f6U,     0x00e28582U, \
    0x00f14c69U,     0x442ed429U,     0xea6a6ed9U,     0x023b7a7bU, \
    0xf677720cU,     0x1990c720U,     0x493ef7ebU,     0xfb152e1fU, \
    0xd63e18f6U,     0xeac516c8U,     0x1ee81b1bU,     0xb1babc94U, \
    0x92e53abcU,     0xebf778a4U,     0x97d8dcb4U,     0xb5914c55U, \
    0xf9d9ae9fU,     0xb571e573U,     0xe99c4e7fU,     0x8c358520U, \
    0x24367b74U,     0x9816fca9U,     0xc95ed381U,     0x82f182c3U, \
    0x02be7147U,     0x4111dd48U,     0xc8db61d4U,     0xc409d937U, \
    0xad1dc81eU,     0xce02089bU,     0x121060ebU,     0xdc2aa63dU, \
    0x6b9078c0U,     0xae5b4f6fU,     0x03e7cd92U,     0xaca757e5U, \
    0xf263505dU,     0x91db38a4U,     0xbd397d26U,     0x58a94f69U, \
    0x7eb37697U,     0xbfe42462U,     0x18e1da4aU,     0x725ef66cU, \
    0xa6e6a5fdU,     0x4b51ce2fU,     0xfd7d5471U,     0xadc92047U, \
    0xd2b1fe79U,     0x95f9eaf7U,     0xa59d2cc1U,     0x60f948a1U, \
    0xf602d991U,     0x9d5ca4afU,     0x512aa676U,     0x2332b5d0U, \
    0xb755ae6cU,     0xac2d4474U,     0xd709dc6aU,     0x23000febU, \
    0x239634eaU,     0xe9dd1cf8U,     0x214be00cU,     0xe70916dfU, \
    0x04999c06U,     0x29bc908eU,     0x225ab717U,     0xab04eae5U, \
    0x1fa89116U,     0x11578e84U,     0x65171e49U,     0x84f226f6U, \
    0xf0ce4828U,     0xa9b4dbf6U,     0xd8de3ae6U,     0x894346d6U, \
    0x42ac551cU,     0xfd498a90U,     0x53bacc3fU,     0x3eae3f18U, \
    0xb74b8794U,     0xe2805b55U,     0x3706bba6U,     0xae250ec2U, \
    0xaa50dd71U,     0x20afb829U,     0x7d32ee56U,     0x4d2dffdbU, \
    0x5311e14dU,     0xf06cae00U,     0xde6e82e8U,     0xf7523824U, \
    0x427132e2U,     0x9176ee68U,     0x64e0d79cU,     0x410ea294U, \
    0x51c70195U,     0xa019dd2eU,     0x83d4739eU,     0x125ef5cbU, \
    0x61587088U,     0x1e8e8c00U,     0x9a4b90bbU,     0x45e6a5e1U, \
    0xa13ba7e2U,     0x95796602U,     0x855de677U,     0xdb5b0c40U, \
    0x252b3f50U,     0xc85b836fU,     0x2129bf8eU,     0x4fea20f9U, \
    0xfd088824U,     0xfecc4dc0U,     0x86c8f44cU,     0x295ba2e3U, \
    0xb90b87feU,     0x09a10694U,     0x64e2f06cU,     0xe7e36083U, \
    0x76f1c639U,     0xf1ded7baU,     0x2f5e7ca7U,     0x6ddfd622U, \
    0x62be0cd2U,     0x24cee151U,     0x9a324cc3U,     0x41bc8525U, \
    0xd86e8000U,     0xcd8463b5U,     0xf7f72d1eU,     0xfcdde5b4U, \
    0xd23e6921U,     0xa0c1c4c4U,     0x48beb6bbU,     0x06aa776dU, \
    0x143282cfU,     0x1ffd69d8U,     0x824c855bU,     0xd90430d2U, \
    0x4c39ef7aU,     0xcd3022a4U,     0x47c7163fU,     0xf382caa3U, \
    0xf1991534U,     0xe82e76a5U,     0x3c36cc88U,     0x09c70f14U, \
    0xc727ce55U,     0x18d51a08U,     0x831f89e5U,     0xd8f967cfU, \
    0x8db45f39U,     0x796a9948U,     0x5bd7b9cfU,     0xfc451cb4U, \
    0x619a420fU,     0xaeb2490aU,     0x264d166aU,     0xdb77231bU, \
    0x05f96f0eU,     0x02d1b0edU,     0x5f608bf8U,     0xc71f952eU, \
    0x6635dbfbU,     0xdc45a193U,     0x06bc1ff2U,     0x82f21dedU, \
    0xbe26b82cU,     0x98239cb3U,     0x4b81cfe9U,     0xe7bf3536U, \
    0x52c50108U,     0x5f83a858U,     0x7a6a05b6U,     0x4f0818d7U, \
    0x8af6a5fcU,     0x26a52dc7U,     0x4531e7caU,     0x5021d0b1U, \
    0xc19b3f3bU,     0x79da3e31U,     0x29f332efU,     0x36983971U, \
    0x077068c1U,     0xd4fd59acU,     0xf365eb6aU,     0x8e23012aU, \
    0xf642b731U,     0x0cf19666U,     0x3b73aee0U,     0xa41236f3U, \
    0xde544f61U,     0x32b24a03U,     0xb9c849d8U,     0xc44889ceU, \
    0xcbe1a325U,     0x291d21d7U,     0xfe497d8aU,     0x7250dc34U, \
    0xfe4962f7U,     0xe7c0c858U,     0x42c00521U,     0x37992473U, \
    0xab658c16U,     0xdf09c747U,     0x67d79877U,     0xa0a9b056U, \
    0xb2da6606U,     0x9ee22effU,     0xd12dbf39U,     0x44bbbeabU, \
    0x11ff9768U,     0x1f7af320U,     0xdeb15071U,     0x58b6af4fU, \
    0xea93dad2U,     0x62d5edebU,     0x0e1ebcd4U,     0x1600a75dU, \
    0x6ec8367eU,     0x82b2c443U,     0x06b9268fU,     0x66efc5d2U, \
    0xb9a99425U,     0x327093f2U,     0xe9bdbf95U,     0x7f62740eU, \
    0x7f839a76U,     0xa618274cU,     0xc7cd3d81U,     0xbdf13144U, \
    0xb0be14ffU,     0x5036509aU,     0x56cb0649U,     0x2787e903U, \
    0x9cb61fcaU,     0x3fa185f2U,     0x619501bdU,     0x151ccb28U, \
    0xf74363e1U,     0x09921b25U,     0x9cb44c31U,     0x13b041f4U, \
    0x62c410efU,     0xa2e5ab4eU,     0xf1244f37U,     0xa0ad4295U, \
    0x75016805U,     0x191d1415U,     0x97d3a743U,     0xf4d2c9ceU, \
    0x25f71ff0U,     0x5a82a8c4U,     0x23377fb5U,     0xd6949e73U, \
    0x0d1b5f25U,     0x485cdf80U,     0xd1c5765bU,     0x9f1b6d86U, \
    0x54c68071U,     0x4dbd1e94U,     0xceb7f79fU,     0x84aeca1cU, \
    0xed2e4a40U,     0x70c14515U,     0xae720a59U,     0x49d5a9e4U, \
    0xe9b5f8e6U,     0x8cef9407U,     0x7e6ab7ddU,     0xa0f699bdU, \
    0x12f951bcU,     0x93891113U,     0x0e120181U,     0xf665205fU, \
    0x2d618e22U,     0x7b72c9caU,     0xb18d34bdU,     0x8641b6a8U, \
    0x6f7793dbU,     0x7f8a488fU,     0x9a7341d5U,     0xf36fed68U, \
    0xac1a29dcU,     0x2e29c044U,     0x515e8867U,     0x0b6fd4deU, \
    0x71137255U,     0xdb1388faU,     0x1c9a29e3U,     0x0c66b156U, \
    0x3761f1c0U,     0x1a6569deU,     0x92a75167U,     0x1891f0cfU, \
    0x71182156U,     0x35d32a22U,     0x80165291U,     0x0d688581U, \
    0xe04afa06U,     0xfb01088fU,     0x13d26230U,     0x92409683U, \
    0x8832d2d6U,     0x680326f1U,     0x57a66f7dU,     0x14146517U, \
    0xacabe4acU,     0xe6a1f171U,     0x2a5bddcbU,     0xba460dd5U, \
    0x0fa0f0f4U,     0xa7022aa6U,     0x712c5024U,     0x0548ee96U, \
    0x65606beeU,     0x32fe2513U,     0x1aa60695U,     0x2f2e1cc5U, \
    0x447bf421U,     0xbd068faaU,     0x11683195U,     0x85e50ce3U, \
    0xf034f55fU,     0x1ecf32edU,     0xcd37c061U,     0xb101c430U, \
    0xea49c18aU,     0xeb8c560aU,     0x537df356U,     0xd8c7196cU, \
    0x63c3c220U,     0xd2f1a112U,     0x59429aa1U,     0x672b79a2U, \
    0x6fe33f69U,     0xf7a3c983U,     0xfdbcbd95U,     0x4355a848U, \
    0xe5fac029U,     0xd9cab04cU,     0xdf4efac0U,     0x73ff052aU, \
    0x346f3619U,     0xdce9cafbU,     0xc038c222U,     0x0dc0b8dbU, \
    0x4739446dU,     0xe5dd051dU,     0xa1c9bc52U,     0xdf554617U, \
    0x15f88527U,     0xb6280427U,     0xdc6f377fU,     0xda7fdd1eU, \
    0x11350051U,     0x65d7b342U,     0x7cd5f37fU,     0x3a084621U, \
    0x1d27fc45U,     0x838d9e0cU,     0x71dab390U,     0x5c46d344U, \
    0xf09904efU,     0x85539eafU,     0x1d3b6458U,     0xa379e248U, \
    0x87a0f3acU,     0x12b4d74bU,     0x37e2c479U,     0xe333ac0cU, \
    0x7cf9c2c7U,     0x6c8da898U,     0x0ae5375aU,     0xd3c3692cU, \
    0xb05c39d8U,     0x3cf6f016U,     0xe77802aeU,     0xaa7b161dU, \
    0x970f03d7U,     0x9eea4e92U,     0xf9bf1f49U,     0x13e2bdcbU, \
    0xc66c83aaU,     0xb46e1c4eU,     0x44e61c79U,     0x07c4fe96U, \
    0x49d74f89U,     0x9446e303U,     0xc9fa7098U,     0x0d94190fU, \
    0xddeae451U,     0xf1369462U,     0x2868b1baU,     0xac0af432U, \
    0x1896dff6U,     0x92edf285U,     0xb30dd735U,     0x7124f29eU, \
    0x462c7f16U,     0x0fd2a088U,     0x3cd561e6U,     0x91ccbc34U, \
    0xcd3d96a6U,     0xddcea92fU,     0xaebe363cU,     0xa179a68eU, \
    0x10cfca3aU,     0x4013ac63U,     0xc3f932daU,     0xd5ab4bb7U, \
    0x5e455178U,     0x5b3c619aU,     0xa33d9b25U,     0x26340db0U, \
    0x4a2ac516U,     0x6e100f2cU,     0x84fa1e9aU,     0x1bf36f32U, \
    0x8edffd8dU,     0x7f9812cdU,     0x1b611c16U,     0xfd6001cbU, \
    0x4be7ec99U,     0x4e411fbcU,     0xad6915afU,     0x1b805c51U, \
    0xb87a3d9bU,     0xc37dff8bU,     0xeae7525bU,     0xff75447cU, \
    0x8d409656U,     0x32528b6eU,     0xef134c49U,     0xf120f642U, \
    0x24623f11U,     0x0165a473U,     0xe8739a31U,     0x1393f613U, \
    0x316f8d98U,     0x0df37bb9U,     0xa863405eU,     0xe9b512fbU, \
    0x20ad010cU,     0x10d7b6aeU,     0x41ea7fbdU,     0xa72850dbU, \
    0x1e59bc7dU,     0xefa1fcdbU,     0x4094827dU,     0xb5e9258fU, \
    0xa07e274eU,     0x71ccb1faU,     0x2f2a6353U,     0xd1acfc61U, \
    0x5ec1d9deU,     0x9eb19146U,     0x13dc03beU,     0x0e4458a3U, \
    0x0b051e04U,     0x62481227U,     0x2755963aU,     0x1753ca06U, \
    0x123da077U,     0xb94573b9U,     0x91db7e5cU,     0xb4b5c70dU, \
    0xe663b526U,     0x05011fbeU,     0xfdad2349U,     0xd1c90db2U, \
    0x0ec7ed2fU,     0x3e4205c0U,     0xe184fcd0U,     0xf58cf715U, \
    0x203d311cU,     0x85e2440aU,     0x1a798fa7U,     0xff6e9950U, \
    0xe1c520f4U,     0xeeb5af87U,     0xf1a3992eU,     0x81991b52U, \
    0xea7a3d19U,     0xdaa0baf6U,     0x4f44bfdbU,     0x6b15c2c2U, \
    0xcf49f413U,     0x3c98e9a8U,     0x6ccacb0eU,     0xfb024460U, \
    0x27c4af83U,     0x45db7f48U,     0xee259cf0U,     0x2ecd4744U, \
    0x26ded85dU,     0x62537dcbU,     0x797998ecU,     0x6f69684bU, \
    0x8cfeabc2U,     0xf758549dU,     0xfea7e5b6U,     0x1809243eU, \
    0x8b1c541cU,     0xe7e76502U,     0x6b604486U,     0x47bf63c5U, \
    0x77594633U,     0xd5b08419U,     0xd9d7a153U,     0x34b00921U, \
    0x8d09b8e3U,     0x54caf722U,     0xf99d98a8U,     0xceaef183U, \
    0xe5894df3U,     0x1f863894U,     0x9a1e1ca9U,     0x041ae12dU, \
    0x37d92bc6U,     0x01d8bd47U,     0x900f41dcU,     0xcdf6006bU, \
    0xe66678d2U,     0x6ab52fd5U,     0x4013d114U,     0x9363a18aU, \
    0x4a387f27U,     0x24d6ab90U,     0x3d01968cU,     0x4439819fU, \
    0xc8597871U,     0x1b2c4e8fU,     0x3042789fU,     0x52521103U, \
    0x0ef4678cU,     0x0d2d1532U,     0x92be8c36U,     0x630d50bdU, \
    0xc55fa6b7U,     0x897dea68U,     0x597640b7U,     0x9c515325U, \
    0x4f9c19e7U,     0x00537c96U,     0xd6ae198bU,     0x7cf1bd8aU, \
    0x771ffb7eU,     0xb23dd5ddU,     0xee45971fU,     0x65f10df8U, \
    0x4ed0809cU,     0x5fdb08d5U,     0x999a4e1fU,     0x5959a26bU, \
    0xb0f38abeU,     0xe7e49393U,     0x354a802dU,     0xa45ae1e3U, \
    0x51176ea8U,     0xdce208d3U,     0x0387ef54U,     0x9db0c505U, \
    0x11d4fa1eU,     0x6f34045dU,     0x44643b7eU,     0xe0dc79eeU, \
    0x2e54bae7U,     0xffb096d9U,     0xb581e941U,     0x185933e6U, \
    0x0a6054ffU,     0x3555dd1fU,     0xbbdebebfU,     0x366e44daU, \
    0x067b81d8U,     0x27ade0aeU,     0x7dc0c447U,     0xc2b1f5e4U, \
    0x9638998fU,     0x150fed8eU,     0xc904c62bU,     0x71802deaU, \
    0xe5bf4649U,     0x9a786a98U,     0x3f5525b2U,     0xbafba198U, \
    0x98f587feU,     0xb9287965U,     0x91761c1bU,     0xafb0f4c4U, \
    0x5ab57593U,     0xae638b7fU,     0x027189a9U,     0xb2ee3f49U, \
    0x760fd7eaU,     0x994604afU,     0xe07c33d5U,     0x0b8f8ff2U, \
    0x03df4b6bU,     0x30540b9eU,     0x39cc0e06U,     0x11a03de2U, \
    0xd4a565a2U,     0x51d6e54eU,     0xa90c5b9bU,     0xfbcaeb0fU, \
    0xf56a3747U,     0x07a673abU,     0xad7877cdU,     0xd241d3b8U, \
    0x135a110dU,     0xcc21d1b0U,     0x5b962caeU,     0x57258ffdU, \
    0x1fbf188bU,     0x8de60c3dU,     0xa80909ccU,     0x5e1e1f76U, \
    0xae5b2153U,     0xbff91d33U,     0xe32a7b5aU,     0x43189b18U, \
    0xadfaae68U,     0x96432c41U,     0x1d7563f3U,     0x982685daU, \
    0xdc8cbcbdU,     0x79c900eaU,     0xbc36da85U,     0x05390470U, \
    0x79be6aacU,     0xd5b59c18U,     0x95ea9a81U,     0x70678717U, \
    0x4675a443U,     0xd432078dU,     0x2e0e412cU,     0xe237e658U, \
    0x59c8010cU,     0x6534fbc2U,     0x485db510U,     0x066f9178U, \
    0x6b129e49U,     0x23dfc07cU,     0x37d5c88bU,     0xa22b7f1cU, \
    0x8d6ba436U,     0x4a2bea31U,     0xd28db838U,     0x0f31453bU, \
    0xf7125f36U,     0x17cdb581U,     0x228ee1e9U,     0xa3fb2322U, \
    0x7a924068U,     0xb25f6d64U,     0xc3d31ca5U,     0x4f8120abU, \
    0x94b165d2U,     0x6320ac56U,     0xce72c592U,     0x8fd54c29U, \
    0xc8e333edU,     0x5dedac0aU,     0x96bf937aU,     0xb79fc616U, \
    0x37bc5f6aU,     0x56d4ead4U,     0x5a13e7efU,     0x2d62e840U, \
    0xe4f43843U,     0xb968d4adU,     0xb7ac08c7U,     0xf548760eU, \
    0x2cc77c20U,     0x473f6183U,     0x287823a2U,     0xc7348681U, \
    0x2e262117U,     0x4b894404U,     0x524e64ceU,     0xc03002ecU, \
    0xa253a719U,     0xcedabbf6U,     0xad35b7abU,     0x01c4dfb1U, \
    0x517dc955U,     0x0999e97aU,     0xd9caa07aU,     0x81b06b1bU, \
    0xb2f3d303U,     0x0c4c443cU,     0xd4746451U,     0x09a3416bU, \
    0x70c0b6b5U,     0xf9679e5fU,     0x0cf3dd38U,     0xf490c51bU, \
    0xd5ae3a69U,     0xdb8750beU,     0xacc643eaU,     0xa268519fU, \
    0x0ecec0e0U,     0x74b58ef9U,     0x4e225d61U,     0x1d1c089aU, \
    0x61665647U,     0x1bebf3ebU,     0x851767d2U,     0x32ebf5f4U, \
    0x96904315U,     0x0448e121U,     0x34933a27U,     0xe60be2f5U, \
    0x3a13f5adU,     0xbe722e0fU,     0x8db16a80U,     0xadc82c55U, \
    0x49b755daU,     0x4f81368cU,     0x5c9be366U,     0x416aeed4U, \
    0x801ef614U,     0x748bcc96U,     0xcc18c5aaU,     0x33f13199U, \
    0xd0c85124U,     0x6085d738U,     0xf3f7b406U,     0xc4207eedU, \
    0x711b99d3U,     0x5adfe3d8U,     0x1e06695fU,     0xd516d945U, \
    0xc6ec3935U,     0x25bda05dU,     0x38681ff5U,     0x589a164dU, \
    0xe6c6966cU,     0x58a7a2aeU,     0xd2b41888U,     0x91a14a92U, \
    0xba4dd3b7U,     0x7734531aU,     0x31b9b8b7U,     0x7d0eb6cdU, \
    0x50c2a17cU,     0xe78854c9U,     0xe6ea7a12U,     0xb02b059dU, \
    0xe8d7f655U,     0xc5f28ed8U,     0xe742a003U,     0x405c8197U, \
    0xeab2c0d8U,     0xcc8b2270U,     0x0fe12040U,     0x482e997aU, \
    0x52e6b480U,     0x401f8cd0U,     0x8d895966U,     0xf8c47e36U, \
    0x1586b31eU,     0x93064387U,     0x0451dfe6U,     0x5d164368U, \
    0x4bb91020U,     0xbe211a7fU,     0xbd6c0079U,     0xee3000e8U, \
    0x688019e5U,     0xdab007cdU,     0x35f8f3ffU,     0x50cac1d6U, \
    0xc21218dcU,     0x00461673U,     0x693e77dcU,     0xe2da1460U, \
    0xada2bf13U,     0xc0edf7a0U,     0x8bc15fbbU,     0x9f454e54U, \
    0x6ad40a41U,     0x5fe0dd18U,     0xf0de9eccU,     0x9b1741a2U, \
    0x49461a78U,     0xbf89789aU,     0x4d6ab13aU,     0xd6f212c7U, \
    0xe9f79d96U,     0x3b80a281U,     0x7d94c02aU,     0x2e54729aU, \
    0xfc66c4a7U,     0x40bc0bf3U,     0x9b3eaff2U,     0xeb0ca708U, \
    0xfb4b3bd6U,     0x2f373b00U,     0xa8de6ca8U,     0x1fb28329U, \
    0x72d4c313U,     0xc23e930fU,     0x0c9ce2e7U,     0xae7ceb4dU, \
    0x731ad447U,     0x0bc3b78bU,     0x64ca34ecU,     0xd8f94c86U, \
    0xc45d8c61U,     0x05ab420aU,     0x83412205U,     0x8ee7bd66U, \
    0xdbc5f989U,     0xcdc84fddU,     0x17ab00c3U,     0x646e7bfcU, \
    0x39f00cf2U,     0x145f9880U,     0x3da66c30U,     0x605742f1U, \
    0x2b74dec7U,     0x56431a5dU,     0x15364dedU,     0xcdf22065U, \
    0x929a7be4U,     0x571951d2U,     0x12a0c350U,     0x68c3fc08U, \
    0xa83a03d5U,     0xbc1db2aaU,     0x72acd3c8U,     0xc8289d95U, \
    0x73c65111U,     0x6123964fU,     0x4eea4617U,     0x43fa35aaU, \
    0xee100c80U,     0x3e0924b5U,     0x508e72bcU,     0x7b1b5b31U, \
    0x309a04f7U,     0x8bf9a11aU,     0xee20b7f9U,     0x9a91ee3aU, \
    0xa0067437U,     0x7136fe10U,     0x622a0570U,     0xa1e2c625U, \
    0x3a153702U,     0x36f03ecbU,     0x9dba8094U,     0x50b7dcdfU, \
    0x61465cceU,     0xcaad1802U,     0x414cc480U,     0x84312f2cU, \
    0x47f341fbU,     0x60008a0cU,     0x72b20e5aU,     0x19fe9794U, \
    0xc5781a26U,     0x3ab0b24bU,     0x189c2bcbU,     0xb97c6606U, \
    0x068ef787U,     0xde44939aU,     0xee6ececcU,     0x8b9bff50U, \
    0x2bdbafccU,     0x15f3e53bU,     0xa75273afU,     0xe78334c1U, \
    0xcc85c930U,     0x1f44a30aU,     0x61b28c60U,     0x0a724bfeU, \
    0xc3d289f5U,     0x6bf6234fU,     0x64c51f9bU,     0x6c2b16adU, \
    0xbdb4958dU,     0xc1dba670U,     0x49fb2743U,     0xf22c581fU, \
    0xfaf7857dU,     0x21fd5fe1U,     0x1a1dca72U,     0x839fbd6aU, \
    0x2147f76bU,     0xc1c0f4fcU,     0x77325ab1U,     0x65fbcf0fU, \
    0xba2fac90U,     0x45ea74d7U,     0x27f11bb8U,     0xc39da3e3U, \
    0x21ccc9d7U,     0xed3c0732U,     0x5cfdcb1bU,     0xe524765dU, \
    0xd6204532U,     0x109cc04cU,     0x23a7c6d3U,     0x7745b51dU, \
    0x2fa0453bU,     0x47ea3254U,     0x161ef9a9U,     0x044df914U, \
    0x5471a1ceU,     0xf927b586U,     0x0531a21bU,     0x31f09020U, \
    0x97acd902U,     0x29cd457bU,     0x4391041cU,     0xc0f483d0U, \
    0xed38137dU,     0xef3984f3U,     0xf1d7d236U,     0x0b4beb2cU, \
    0x3b0888e9U,     0x40493488U,     0xcba56a0eU,     0x8226e741U, \
    0xd323bc7aU,     0x687889eaU,     0x88533bd2U,     0x07b3f9a9U, \
    0x48d9457bU,     0x8abe2d49U,     0x5514ade2U,     0xf65a1011U, \
    0x01f6fc06U,     0x2f363988U,     0xc72ba37fU,     0x23fe4ec7U, \
    0x20a3558fU,     0xc3ebd354U,     0x8a10ab3cU,     0xe01e1038U, \
    0x78180040U,     0x9c4277c7U,     0xe0c2b205U,     0x242359c9U, \
    0x5ba6353bU,     0xbaa499ebU,     0xcab0b6d3U,     0x2e6d7fe1U, \
    0xe8a039f8U,     0xa199c900U,     0x61a063f5U,     0x94c58349U, \
    0x46d3364bU,     0xc2ea7dffU,     0x251bdc9fU,     0x0c6b2013U, \
    0xf8a9078eU,     0x3587867dU,     0x5fdd1f86U,     0x45d6dab6U, \
    0xe2ac3d9eU,     0x67c5bbc2U,     0x7ca738e9U,     0xe1b82190U, \
    0x1d847929U,     0xb88c7478U,     0x98d50d45U,     0xd13184fcU, \
    0x88816538U,     0x8561ecebU,     0x87084230U,     0xd1591d48U, \
    0x88018b21U,     0x4bcd187aU,     0x311fae4cU,     0xa49788b6U, \
    0xa20ddf7eU,     0xaf0dc8d8U,     0x73594b0cU,     0xed013ee7U, \
    0xf9ba5e13U,     0x0d2acdd0U,     0x6b1a8e26U,     0xe27b5e72U, \
    0xea175df4U,     0x67e1d3beU,     0x03462edfU,     0xf809751bU, \
    0xfde370e2U,     0x27b2b2d5U,     0x39852dcfU,     0x7ee0bd31U, \
    0x299bc19fU,     0xfcacc9c7U,     0xde4279f1U,     0x162db88aU, \
    0x86c0060dU,     0xe2a72b46U,     0x2c7f7d09U,     0xb44f44caU, \
    0x13361c52U,     0x12f2c0beU,     0xdd36f415U,     0x51bda17dU, \
    0x763669d2U,     0xb7bb812aU,     0x9d6a1e12U,     0xe325f0d4U, \
    0xd461dfb0U,     0xab5eca91U,     0x29d051cdU,     0x793edf50U, \
    0x7d42b02dU,     0xfd807a1aU,     0x39f13f23U,     0xe07581f9U, \
    0xf6203223U,     0x41370d49U,     0xb982ac24U,     0xe972ad0aU, \
    0x626c82ccU,     0xca7645a6U,     0x9d1419a8U,     0x9723f79bU, \
    0x5e7dffe2U,     0x97deb9e7U,     0xb1f7ef4dU,     0x0d8c11a8U, \
    0xefa412e4U,     0xdf189255U,     0x029cf7d3U,     0xe30d5442U, \
    0x1e6042ffU,     0x95020747U,     0x4ef042a8U,     0x379e266cU, \
    0x4faed751U,     0x692b73a5U,     0xc26f5484U,     0xd0e1fedfU, \
    0x48b11e91U,     0x1ab48ba3U,     0x3cc47b70U,     0xda2a9340U, \
    0x9f8fd85eU,     0xbc01ebe5U,     0x721b9300U,     0x7b16fe79U, \
    0x0efd18dbU,     0x3ac16644U,     0x92c6e22fU,     0xa4893ba6U, \
    0xda662d11U,     0xb0a3614aU,     0x81c9158bU,     0xeafaf382U, \
    0xb4e00decU,     0xba5367e3U,     0xc0aa795bU,     0x32f35423U, \
    0x17bf916aU,     0xa333f038U,     0xca2c011bU,     0xc9b5b7dbU, \
    0x9e7a9fa0U,     0x1533d720U,     0xfc5c30cdU,     0xd26ffcc4U, \
    0xda1d891bU,     0xb8af77a4U,     0x8b4c6ee1U,     0xaec47026U, \
    0xb1582bbbU,     0xed7af4a9U,     0xd2c39375U,     0x2d0eb7d1U, \
    0xc2bef2fbU,     0xb932bfc5U,     0xdd63b78bU,     0xbeafd662U, \
    0x72c6579fU,     0xec6edc39U,     0xe2c52e4fU,     0x68c1d292U, \
    0xe175bc9cU,     0x4633601cU,     0x2466fc6aU,     0xcaa545dcU, \
    0x3efe8d84U,     0x9274f381U,     0xdd363503U,     0x6bdb7cc5U, \
    0x2f33c17cU,     0xe9232e92U,     0x81a24b47U,     0x0dc875bdU, \
    0x8125e2fcU,     0x289c10afU,     0xa0ae1d88U,     0x38d4e0c2U, \
    0x276b47eaU,     0xc92e9091U,     0x13ea7e18U,     0x0efb486eU, \
    0x0d9e31a4U,     0x0d9a6361U,     0x3c8f341eU,     0xd1bf7a4fU, \
    0x4527bc90U,     0x527d11f6U,     0x1ed1e35cU,     0x6dc015ccU, \
    0x52071fbaU,     0x8f4951d9U,     0x9ba2fcdeU,     0x09ebdebeU, \
    0x3ffa75b9U,     0x761053d2U,     0x419792a7U,     0xb08aeb83U, \
    0xfea030fdU,     0x8bd1b231U,     0x7087661eU,     0x660996adU, \
    0x5ad552c9U,     0x520f8a40U,     0x3c0b23a8U,     0x22fcf3d4U, \
    0xb68a58e7U,     0xb164a249U,     0x79e6af3dU,     0xacaa102aU, \
    0xfa99036cU,     0x4f4886f7U,     0xaf9b63e9U,     0x2025ffcaU, \
    0x938f8d30U,     0xb14d245fU,     0x8622e154U,     0x5f258770U, \
    0x92d848f5U,     0x1c1e4ed2U,     0x07c691d9U,     0xa5e61b53U, \
    0x7476cff8U,     0x3d7fb882U,     0x00da34a8U,     0xf982aa26U, \
    0x8443053eU,     0x8366e39eU,     0x11bdfa61U,     0x57aaa4f3U, \
    0xe9e6d855U,     0x871908d2U,     0x84958606U,     0xb7df761fU, \
    0x1ddd7f8dU,     0x1ca62814U,     0xb0e0dfebU,     0x45255e3aU, \
    0x43275b70U,     0xbb99f856U,     0x10ef5c45U,     0xad3f77e6U, \
    0x975e4985U,     0xdc54f94dU,     0x21c433e9U,     0x48423bd9U, \
    0x1e6261c6U,     0xe17867f8U,     0xf7c7ef6aU,     0x3568035cU, \
    0xffb92291U,     0x6ff3bffdU,     0x4ab0fb4fU,     0x074f8511U, \
    0xb404774bU,     0x5a93c3e7U,     0x2a7063caU,     0x9e1b2bb8U, \
    0x80254caeU,     0x01640401U,     0x7af8b952U,     0x4d542256U, \
    0x89e115a8U,     0x99d64fa5U,     0xbcb811faU,     0xee5b6fdfU, \
    0x1b807020U,     0x4f313ce4U,     0x7fc67ce9U,     0x833abca7U, \
    0xc9f95b47U,     0xb4ba5843U,     0x33493c74U,     0x8420dceaU, \
    0x4bbe643aU,     0x69c333e1U,     0x4b4bb435U,     0x616e91acU, \
    0xf8678da4U,     0x96a8cb1eU,     0xc36824c8U,     0x75557071U, \
    0x9a6161c6U,     0xa2b0af1aU,     0x0642f362U,     0xca42cdd9U, \
    0xc30e95cdU,     0xa5efdf67U,     0x0fdd9d66U,     0x8bc07b60U, \
    0xbb006d41U,     0x68459c4dU,     0x65c99f9aU,     0x5096c5d0U, \
    0x3452ad4dU,     0xe4fe1d93U,     0xc5c31a42U,     0x390cd893U, \
    0x75556620U,     0x9dbdbe78U,     0xae31ae91U,     0x16bc27efU, \
    0xe64ed39cU,     0xa15bf3a5U,     0xcaa1ae63U,     0xc6f67346U, \
    0xaf8f1ca2U,     0x15b2abdaU,     0x2801b8e0U,     0x1537e4fcU, \
    0xc6be1df7U,     0xe1833302U,     0x72376d0eU,     0x799a10ffU, \
    0x46b838dbU,     0xa817f23cU,     0x760aad21U,     0x370b9fd7U, \
    0xe9b71752U,     0xe655cac9U,     0x9cf72105U,     0x07bdcbd0U, \
    0xb2751779U,     0xa073d8e9U,     0x96ddec89U,     0xf0ad7c19U, \
    0x58c05e27U,     0xb1b422d9U,     0x309addfbU,     0x2946ca3fU, \
    0xd3c3b452U,     0x16e19ed5U,     0xa15819dfU,     0x8b4688aeU, \
    0x1f41930eU,     0xe0ea9232U,     0x1868b6eeU,     0xdea0fb74U, \
    0x4be0200bU,     0xa1934272U,     0x9865c13eU,     0x2471834cU, \
    0x261eb64cU,     0x4b11ea7cU,     0xab596e8aU,     0xf60f035aU, \
    0x5b27ecdbU,     0xb862990dU,     0xc2d6c981U,     0xc6b1346bU, \
    0x5bbdb6b7U,     0xed9f54c5U,     0x50e2545aU,     0x7376aaf9U, \
    0x29a28dc2U,     0x6b7e5624U,     0xe68f9a6fU,     0x12421d9fU, \
    0x2de8c631U,     0x106dc1b6U,     0xc15b4b6cU,     0xa645177cU, \
    0x9c8c62caU,     0x28338517U,     0xd3785e31U,     0xd8d5371eU, \
    0x20eba239U,     0x76968c26U,     0x94db5211U,     0xfd0e2ba3U, \
    0x28ab5050U,     0x6698387aU,     0x764a942dU,     0x0716bcaaU, \
    0x46dd551cU,     0xfa67761dU,     0xb2c41c3aU,     0xe17083d3U, \
    0x7ab18191U,     0x1d362ffdU,     0x51b2666dU,     0x27152e1aU, \
    0x9bdb2136U,     0x5b2d5798U,     0xb263ac10U,     0x2ead6dc6U, \
    0x4fb7b88dU,     0x0ceefd80U,     0x7ef28bb9U,     0x61a34e17U, \
    0xd8b0eaf3U,     0x5893c97eU,     0xda758e11U,     0xedc5fbfbU, \
    0x17365655U,     0xf23eb758U,     0xb2cd066aU,     0xe354426dU, \
    0xcfcc4efdU,     0x19598573U,     0x155d7561U,     0xe168d739U, \
    0x7b56e48dU,     0x25798f8aU,     0x6640d630U,     0x713f3037U, \
    0x295efe3dU,     0x077eaadbU,     0x28a7bd84U,     0xd4b14c1fU, \
    0xa082e1f8U,     0x3706acc3U,     0xc8201341U,     0xb84d3797U, \
    0x0183b84fU,     0xaed3af9bU,     0x4830094cU,     0x87a453afU, \
    0x7298981eU,     0x9491c752U,     0x1c014c7aU,     0xcbb8f9faU, \
    0xa22696cfU,     0x446f7df1U,     0xfa780c83U,     0x33cde7dcU, \
    0x07e8074fU,     0x1e5e6bfeU,     0x45132105U,     0x5e06bdb5U, \
    0xb03005aeU,     0xbbc60826U,     0x9a05972aU,     0x35d35355U, \
    0x67d8cf9cU,     0xfc4343e1U,     0x8b29f9d7U,     0x02f4f0d9U, \
    0x375cc8d3U,     0x2226b488U,     0x2bd5ad94U,     0xd6d49f7aU, \
    0x2db3d1ccU,     0x16aa2dd9U,     0x4305e7fbU,     0x8885f563U, \
    0x9e16fb7aU,     0xa8f2e6b8U,     0x5f61257cU,     0xc35b0a08U, \
    0x10d214ecU,     0x9298fb85U,     0x503195beU,     0xb75dfd96U, \
    0x1242abb1U,     0xa1915f70U,     0xcd611f71U,     0x1bd7c771U, \
    0xa329805eU,     0xf2934fddU,     0x1e8ce4f2U,     0x8dc2c7e7U, \
    0xdfa8d60cU,     0x4b86c66aU,     0xfc964dd9U,     0xa1d43cecU, \
    0x1cd54f9dU,     0x1cf72447U,     0x11832673U,     0x89603e18U, \
    0xdb4a1c27U,     0xa81c9e36U,     0xeab47befU,     0xfbb07c73U, \
    0x5d481798U,     0x3130b938U,     0x9dbb28a9U,     0xde0e6c87U, \
    0x484e3c7fU,     0xd0d8305cU,     0x22157492U,     0x33d017faU, \
    0x5266c18eU,     0x74674e67U,     0x35e2152aU,     0xe061e2b6U, \
    0xeee1adf6U,     0x6896eda6U,     0xa3acc909U,     0x6db55ad4U, \
    0x9086549dU,     0xd3e7daf7U,     0x66eb9056U,     0x7c5daa5bU, \
    0x1d256fd0U,     0x6c2e1e99U,     0xb71b7f36U,     0xf0325970U, \
    0x23a0c615U,     0xc2d7a0a8U,     0x722e19d9U,     0x69ae69acU, \
    0x65e779dbU,     0x64f13acdU,     0x96d16656U,     0xe5459d11U, \
    0x6d9a8894U,     0xbd612d42U,     0x7c93afadU,     0x3448d7feU, \
    0x8f8dc59bU,     0xe5ba362fU,     0x30c99544U,     0x8404de68U, \
    0xc2e1b8ddU,     0xdef71c61U,     0xf7279b53U,     0x9ea35992U, \
    0x9cc7e8b7U,     0x460aba86U,     0xe6f06972U,     0x9d8fb329U, \
    0xf804cd7eU,     0xacfd0766U,     0x01d3b5baU,     0x32943d9bU, \
    0x42ed2766U,     0xef83d94eU,     0x5fa8e94bU,     0xb332fc49U, \
    0x998a7948U,     0x38d7fe7fU,     0xa994514aU,     0x5f4c73a7U, \
    0x7618582cU,     0x615a22adU,     0x9dc31059U,     0xfcd9399fU, \
    0xc0c61cd1U,     0x1772a8f0U,     0x96525c6fU,     0x30fd27ddU, \
    0x4f06cd5eU,     0x338e5ca1U,     0xed694a4bU,     0x199964b2U, \
    0x47c78114U,     0x628422c2U,     0xb213c650U,     0x0fd81c89U, \
    0xaa53954cU,     0xcf7a5e2fU,     0xe7b3bc32U,     0xa1354626U, \
    0xe962f4b4U,     0x76447e65U,     0x20f34623U,     0x66e8c16dU, \
    0x556cd59dU,     0x5543054dU,     0xc9eff64eU,     0x36a5e9f9U, \
    0x4431d82eU,     0xfe08b7f3U,     0x8ec53d47U,     0x638d92aeU, \
    0x70ad709aU,     0x981f2d83U,     0xe563bf70U,     0x07f0fe40U, \
    0x2fc9adabU,     0xec73f9aeU,     0x1a307b97U,     0x63259767U, \
    0x5ceb4e34U,     0x5276fcc4U,     0xa0e0a41aU,     0xd835ae49U, \
    0x825d02c5U,     0x2a6388b0U,     0x00720423U,     0xadcacc65U, \
    0x66972eabU,     0xe1b5b542U,     0x249ee532U,     0xd8306251U, \
    0x43fbd108U,     0x17179b0cU,     0x5df7d7c9U,     0x244c8990U, \
    0x6186d29bU,     0x29a84d37U,     0xe54d7bebU,     0x7ebb23f9U, \
    0x8e08f9f2U,     0x16683bf5U,     0xc2fedc22U,     0x8f72cb33U, \
    0x8d45dd6bU,     0x1c9c09aeU,     0xeada2e93U,     0x1c5b2b57U, \
    0x3524be16U,     0x11d99799U,     0x916c8df0U,     0x6a8178caU, \
    0x3a391b33U,     0x7581048bU,     0x2e810d12U,     0xc79f2bd1U, \
    0x4de82ef3U,     0xbc512b69U,     0x6262d52eU,     0x343ec6a7U, \
    0x2ceb0d0dU,     0x838ce077U,     0x68ed5d02U,     0x3f4a978eU, \
    0xe0f60161U,     0x532ae4e7U,     0x20bd65feU,     0x766bf7b6U, \
    0x4fbaa088U,     0xd8aad1d3U,     0xe5244b31U,     0x365cc1f5U, \
    0x9fcff967U,     0xa0ee07e8U,     0x10003e5cU,     0x8c093febU, \
    0xc259e854U,     0xbd6142dfU,     0x4372823bU,     0x99ff6868U, \
    0x8228fce4U,     0x73fc9ce6U,     0xa0e1a981U,     0x465ddad6U, \
    0x42cd4e00U,     0x707e3714U,     0x04917164U,     0xc12de54eU, \
    0x28af0e7fU,     0xa00de2d6U,     0xcb8771dcU,     0x6a85a2c7U, \
    0xc327eb60U,     0x03b82ea1U,     0xa445906fU,     0x6cb1c9a9U, \
    0xaca91452U,     0x26f19159U,     0x84067e8bU,     0x449cf30cU, \
    0x4d07ae78U,     0xc34a689eU,     0xcdbd9e62U,     0xb40e0cdcU, \
    0x50a26c5cU,     0x983a0c15U,     0x43b6f499U,     0x83f0b7b9U, \
    0x737321dcU,     0x045fdeb3U,     0xf594992aU,     0x55dc12eeU, \
    0xc2a3614fU,     0x85668f60U,     0xca33749fU,     0xc9cc5263U, \
    0xb674e1b7U,     0x894ba266U,     0x44de0b49U,     0xad56bf89U, \
    0x474ee9deU,     0x4677c541U,     0x2b87ae7cU,     0xe5ce2d81U, \
    0xcc6854b1U,     0xcf88b586U,     0xca2743d7U,     0xa47b2873U, \
    0x86bde84bU,     0xd42c9388U,     0xb127a842U,     0xdb8502d4U, \
    0xf184baf0U,     0xb72bb60cU,     0x2d825408U,     0xb58972a7U, \
    0x7d21f8e1U,     0xd1015beeU,     0xf3709bcbU,     0x3df73c0cU, \
    0x31020fd5U,     0xfaf2e860U,     0x84fa3d15U,     0x0cbce9c7U, \
    0xaff3522dU,     0xd25017f9U,     0xdba3c1b7U,     0x83264c51U, \
    0x6b7b8bc1U,     0xbb1ceebcU,     0x90deea00U,     0xa8059591U, \
    0xb4d236d4U,     0x593a6e07U,     0x285cd555U,     0x8b360b1eU, \
    0x7be99c49U,     0x1b6ddfd7U,     0x69b83a72U,     0x61f68c7eU, \
    0x5723f80dU,     0x9629d6ebU,     0x0fd914f5U,     0x2575d5cfU, \
    0xa6c21a6aU,     0x535da347U,     0xd47d4ff5U,     0x13f2a293U, \
    0xea561191U,     0x3f4e5a3fU,     0x81b99f98U,     0x23afaf3eU, \
    0xa8a466e8U,     0x623fc47fU,     0x19d1e335U,     0x7dd24b9bU, \
    0xa9f8612bU,     0xb6746746U,     0x861ff62dU,     0xbc2e9dd4U, \
    0x7b4ff7c3U,     0x94df3afeU,     0x5c55e508U,     0x8fc75370U, \
    0xb819e717U,     0x2049327fU,     0x55d0dd3bU,     0x995cf55bU, \
    0x1b64a0b1U,     0x6e0bd006U,     0x00941bd0U,     0xfe86d581U, \
    0xb5645b14U,     0xc39173f0U,     0x06490826U,     0x4f342ad5U, \
    0x12e206e6U,     0x5d5e078cU,     0xc767bc66U,     0x971aa980U, \
    0xc4646c04U,     0x5d981d80U,     0xad607719U,     0x81a8ac52U, \
    0x3178c7c2U,     0xbee0f504U,     0x05119785U,     0x856f694cU, \
    0x8922b55bU,     0x34050705U,     0xf26e4098U,     0xb67ae8d5U, \
    0xfd290773U,     0xec08aa09U,     0x922dc988U,     0xe2de2d21U, \
    0xd4e93e77U,     0x5f5f95d0U,     0xeca0f236U,     0x8ce17e9bU, \
    0x6f7610a3U,     0x54039a34U,     0xe80f97e8U,     0x039423beU, \
    0x49679569U,     0x95d198a1U,     0xf487d985U,     0x971995ffU, \
    0x7147b960U,     0x07bc8d14U,     0x2e329a21U,     0x7fe7ef39U, \
    0xa8503e42U,     0xca3cca5fU,     0x9e62c8ddU,     0x70340a3bU, \
    0xc5962c2fU,     0xad4ff458U,     0x5868f044U,     0x96270ce0U, \
    0xa633f291U,     0xa9198b78U,     0x3ee3894aU,     0xff5d5711U, \
    0xb4df43feU,     0xcda3d6c0U,     0xa57c3621U,     0x49c9c349U, \
    0xb7ef04bdU,     0xfade62a7U,     0xdad3b67eU,     0x666b9dabU, \
    0x6fda9e47U,     0x4f71618eU,     0x5ef02382U,     0x8dfa2471U, \
    0x2ebcfd55U,     0xf63fab4eU,     0x1b15ac1dU,     0xd1ba14e3U, \
    0x9deaae22U,     0x30e1826cU,     0xf4559ef6U,     0xb979909eU, \
    0x6f6af893U,     0x1cc32de9U,     0x5f273b19U,     0x8e8ebb4fU, \
    0x05115987U,     0xa0d5e2aeU,     0xad20f83cU,     0xb4c1ca77U, \
    0xb675b86bU,     0xa41dfd95U,     0xd09d66dfU,     0x78761803U, \
    0x2570beb7U,     0x334505e9U,     0xae16c004U,     0x581dbec0U, \
    0x2138d427U,     0x143a8c6aU,     0xf0ccf717U,     0x7db59872U, \
    0xb7fdcff8U,     0x8af367caU,     0x93ffda64U,     0xde668fe2U, \
    0xe4927f4aU,     0x8c71164dU,     0x41cd8288U,     0x0a803cfdU, \
    0x9b143e98U,     0x6c2d3716U,     0xf5238dc0U,     0xdf93f794U, \
    0xb125686eU,     0xd160965cU,     0x653b51caU,     0x060384e4U, \
    0xf6b03f4dU,     0x4af258b2U,     0x547636c6U,     0xf404845eU, \
    0x15ea1a36U,     0xd747b2d5U,     0x3f16cf27U,     0x847fdbe2U, \
    0xda2dbe0aU,     0x3ad25063U,     0x9fb15ae1U,     0x893052d7U, \
    0xab68cda5U,     0xc9015cc3U,     0x947e9135U,     0x38c52cbfU, \
    0x8dc0530fU,     0x1c32d24fU,     0x3de34800U,     0x569cc0e5U, \
    0xf4d2f0c3U,     0xb6de2d4aU,     0xe3f8d22bU,     0xe6513429U, \
    0xcad04239U,     0x14fda72dU,     0xcb5c8a8bU,     0x1346c692U, \
    0xb474b204U,     0x70c3d385U,     0x5658ce76U,     0xee62859dU, \
    0x28e6c6e1U,     0xfae2c37dU,     0xaa181b66U,     0x0f2e496dU, \
    0xcb597cb3U,     0x8d9da7e6U,     0xaa188bc0U,     0x440812c2U, \
    0xef17bfaeU,     0x63731b2bU,     0xecd33578U,     0x166a4e81U, \
    0xdf035e58U,     0x0c905485U,     0x5263986cU,     0xbef25398U, \
    0x533981c4U,     0x28ca829fU,     0x4cefc156U,     0x65eebe38U, \
    0x7939c7b2U,     0x7ef23906U,     0x810e5c7fU,     0x7a264484U, \
    0x2f33bbe7U,     0x01365a00U,     0x6b97ac3dU,     0xf3e3f2eaU, \
    0xd7f0c7eeU,     0x7255a825U,     0x8ac5e850U,     0x20b4923aU, \
    0x69a2353aU,     0xcc28f865U,     0x76457a4dU,     0x2e4aae5dU, \
    0x0b6d6530U,     0xb6bb2561U,     0x25be2007U,     0x0954709cU, \
    0xec7f0d05U,     0x905674a3U,     0x7d0885a8U,     0x9337f388U, \
    0xa6e156f8U,     0x7da66695U,     0xde85bf9cU,     0x823204d9U, \
    0xf3309efeU,     0xa6c2ba57U,     0x66fc824cU,     0x0203517cU, \
    0x5f91d3d8U,     0xf278311dU,     0xfc9c662bU,     0xb04f8c7dU, \
    0x8081c675U,     0xd633daf5U,     0x6a07bca5U,     0xd2b54dd8U, \
    0x2eabae4cU,     0x7ac97319U,     0xdbb0fe0eU,     0x6f7b57e2U, \
    0x84bc3216U,     0xf1e6a076U,     0x6ef1f367U,     0xbe294a69U, \
    0x22f18803U,     0x210ceaa1U,     0x311d5f83U,     0x1bf2327bU, \
    0x216a9150U,     0x6855828fU,     0x1236ec90U,     0xa42aaa0eU, \
    0x10365d58U,     0x53985bf8U,     0x7be55294U,     0xff314eaaU, \
    0x96161ae5U,     0xb56c169dU,     0xa355786fU,     0x25c402caU, \
    0xd1050a54U,     0xd83dfd4bU,     0x71ff4780U,     0x83ef5d87U, \
    0x6f472a34U,     0x3b803012U,     0x43062edaU,     0x2957f328U, \
    0xb23d92efU,     0x2086126bU,     0xcd72170bU,     0xae6ce70dU, \
    0xffa82783U,     0x100c9a61U,     0xc9823ec6U,     0xa7dbc191U, \
    0xa50565fbU,     0x0b1d3660U,     0x5065ef72U,     0x2a1c34a6U, \
    0x35a7e4bbU,     0xf3ceb08fU,     0xa85fe85aU,     0x41f00918U, \
    0x4d3b7022U,     0x69bd362dU,     0xee0bffcaU,     0xe389f703U, \
    0x67afd96eU,     0x9118dfaaU,     0x5c81f74aU,     0xeac3df64U, \
    0xa07187d0U,     0xabf95143U,     0xa6c4114fU,     0xd82049a0U, \
    0xbb035efcU,     0xde995f6aU,     0x1c4844dfU,     0x2f9e1f0eU, \
    0x39ae845cU,     0xe8b6a3e7U,     0xb059f9cdU,     0xf1614622U, \
    0xc54cf4c7U,     0xe6053960U,     0x169e9c10U,     0x03ea9a50U, \
    0x8f208767U,     0x8fb4fc31U,     0xb23a643fU,     0x20e82410U, \
    0xb08fcfd3U,     0xbf90485eU,     0xef7acd3eU,     0xbd1a63f4U, \
    0x35495657U,     0xf81b4cafU,     0x37807110U,     0x271d8ed2U, \
    0xba404f06U,     0xfab11a95U,     0x2408b909U,     0x10e9a62cU, \
    0x2a0db2b2U,     0x59f41a96U,     0x625e08a4U,     0x0cbb59b8U, \
    0xdc51c464U,     0x705db689U,     0x43c8708aU,     0x74e64a7aU, \
    0x9bb688a7U,     0xf5c52b32U,     0x2cef1113U,     0x1d9c9764U, \
    0xa85ae743U,     0x18a63af9U,     0xb0dd65bdU,     0x4dff1f59U, \
    0x57362a43U,     0x16f92707U,     0x7389bec6U,     0x5cb9a503U, \
    0x635a2b1aU,     0x22ea0509U,     0x620109e6U,     0xdb5598fbU, \
    0xae657b3aU,     0xd72534a4U,     0x5c651772U,     0xa20b8de5U, \
    0x7234db05U,     0x23a8afbdU,     0x3195501aU,     0xe3e76457U, \
    0x9310bbafU,     0xcd5b53b1U,     0x723b5216U,     0x0b9f091bU, \
    0xc027cc71U,     0x62e09edcU,     0xb7fc1c91U,     0x6bc99bf2U, \
    0xf212ee95U,     0x0904c262U,     0x816e390fU,     0xbc3610dfU, \
    0x0cba3069U,     0x8e2cddbaU,     0x44e62b93U,     0xcf794cecU, \
    0xcee9de32U,     0xca51e59dU,     0xeb14737cU,     0xe801a19aU, \
    0x6fbac18bU,     0x5f07a9daU,     0x1848c85cU,     0x04672cbfU, \
    0x3341117cU,     0x5f521778U,     0x4308fb5cU,     0xbaa08f8aU, \
    0x5c8bcc0bU,     0x9b45712eU,     0x054fdcdcU,     0xd8830ac5U, \
    0x0ab99dc4U,     0x7b1d0e1fU,     0x1032b98fU,     0xf7b89ce8U, \
    0x4479685aU,     0x405e0f71U,     0x42520b51U,     0x28d08b90U, \
    0x47e397aaU,     0xc4a08357U,     0x7370f6e6U,     0xe450d427U, \
    0x84672b94U,     0xfb818d59U,     0x06e62128U,     0xbd78fccaU, \
    0x3db691c2U,     0x98fc5f46U,     0x14309c5aU,     0x2a3a95c5U, \
    0x3ffe1218U,     0x5e121c06U,     0xc06ec79fU,     0x6cd03c21U, \
    0x06f5cb09U,     0x7aca506fU,     0x728b1a44U,     0x4ff797c8U, \
    0x4160f4d0U,     0xb8af8a15U,     0x1caf7ad1U,     0x079d105aU, \
    0xa4071fabU,     0x74b709a2U,     0x6face694U,     0x39e9ccc0U, \
    0x135b3875U,     0x304b75e2U,     0x821b2610U,     0x768972feU, \
    0xfb22e5d9U,     0x4a120381U,     0x9049bcdeU,     0x9725f39bU, \
    0x7589b103U,     0x64768fc5U,     0xca158a8dU,     0x191f88f0U, \
    0x5b2d2ed8U,     0x73712e52U,     0xa6b5a1b9U,     0x32d14921U, \
    0x2c083e17U,     0xb1ecd77eU,     0xf08f1eacU,     0x9122b784U, \
    0x0b2739e1U,     0x1bdfcdd1U,     0xc21c832eU,     0x652084c8U, \
    0xb7813926U,     0xc6af8243U,     0x87cfd9b4U,     0x3ee718edU, \
    0xff512a77U,     0xf636bac4U,     0xaaf95f03U,     0x8182149aU, \
    0xb29b37e4U,     0x94a4433cU,     0x2244288aU,     0x11a2ef80U, \
    0xc6cfd54cU,     0x8d414cd4U,     0xacdd3fbaU,     0xfff3cb11U, \
    0x58f8e079U,     0xd054936aU,     0x309fed33U,     0x75ea69d9U, \
    0x8a87a0f6U,     0x1d1c6fe9U,     0xf6dcfabbU,     0x5adfe965U, \
    0xc9c99f10U,     0x2fe888c6U,     0x409a26e5U,     0xea95f842U, \
    0x8c03172cU,     0xfcc616adU,     0xaf969314U,     0x49e1af22U, \
    0xc9446307U,     0xea0c318cU,     0xafb203a8U,     0xeb923722U, \
    0x4ce77f36U,     0x02736841U,     0xad49653fU,     0x36bef6d7U, \
    0xd6584c1cU,     0x08093aabU,     0x5d287487U,     0x89ab4853U, \
    0xd5ac5b40U,     0xcb7bc7caU,     0x3721a26aU,     0x2af1b9d3U, \
    0xa440b6f6U,     0x5b5eef22U,     0x00c264ffU,     0x2f2e9f2aU, \
    0x0379d407U,     0x4f283ac6U,     0xf9d86f0dU,     0x07576865U, \
    0xe044275cU,     0x3439ad92U,     0x0cf30094U,     0x588db1daU, \
    0xfb9f88b7U,     0x899772c8U,     0xb3b7bcbbU,     0x0fe4f2a1U, \
    0x40c13209U,     0x49a3684aU,     0x6435a453U,     0xf5b600d8U, \
    0x1706f11fU,     0xccac6cbdU,     0xd8bae3adU,     0xa1f2bf5cU, \
    0x979886d3U,     0xc30de0e0U,     0xc4a9c575U,     0xf86118a1U, \
    0xefb6e0b1U,     0xa26e5c7dU,     0x8564024aU,     0xdde1872eU, \
    0xfb96f6e2U,     0xe37fe47aU,     0x7efc0791U,     0x74293921U, \
    0xe1fe0c11U,     0x676e72daU,     0x4582bd97U,     0xb08c30b0U, \
    0x4f47fac5U,     0x5dabf665U,     0x7deffe6cU,     0x00edf158U, \
    0xed9d82e5U,     0x455c85beU,     0x79915e0dU,     0x98e9aef9U, \
    0x8e8c9e09U,     0x37ff4170U,     0xd32f8ed4U,     0xcb286343U, \
    0x8296e29fU,     0x24d558c7U,     0xd41e2482U,     0x86713f1fU, \
    0x8b866a48U,     0xac4ca56fU,     0xb13dec68U,     0x86733b7dU, \
    0xa7c93647U,     0xe780d058U,     0xaa210bdfU,     0x818681edU, \
    0xd2690987U,     0x71d22a2bU,     0x483f2142U,     0xf25b6b18U, \
    0x7022aa18U,     0xc182c83cU,     0xaf8e04f0U,     0x9872f866U, \
    0x32e90c1cU,     0xf8faae33U,     0x79d1b3a4U,     0x911ea80eU, \
    0x3be80632U,     0x13502275U,     0x3d11d897U,     0xeba6452cU, \
    0x72df9f7aU,     0x42b8c789U,     0x503de0ebU,     0xef8fe2f7U, \
    0xcb3af709U,     0x0d0f894cU,     0x60d79400U,     0x970c701bU, \
    0x71c1f6ebU,     0x75f47f4cU,     0xdbd4be6fU,     0x42be1658U, \
    0x980751c6U,     0x0ad4897fU,     0x03d13062U,     0xc703e664U, \
    0x34700eddU,     0xd2adc5aaU,     0x9dde303cU,     0xe1a35e91U, \
    0x88e2b6dcU,     0x0d384bc9U,     0x60732dacU,     0x0df6f170U, \
    0xdefb5eceU,     0x0238b468U,     0xe2aca125U,     0x2038aeb5U, \
    0xb09b3c9aU,     0x1a743e68U,     0x3f2cc043U,     0xc6592cf2U, \
    0x7b913938U,     0x3e0ef022U,     0xefd960b4U,     0xf7f410daU, \
    0x8ffd0920U,     0x15dc1d65U,     0x1b076346U,     0x7b88ed6bU, \
    0x8ab5340aU,     0x57212131U,     0x01ea1ecdU,     0x9051ae7fU, \
    0x58ee218dU,     0x38831f12U,     0x1102e97bU,     0xfb52334eU, \
    0x0078a9ddU,     0xf3c976a8U,     0x7b8601a5U,     0x9b7fbbb7U, \
    0xe8617387U,     0x6896509bU,     0xe361a82bU,     0x40a8d11bU, \
    0xed3e3914U,     0x2b84b1e2U,     0xab79c328U,     0xcf74d975U, \
    0x799d34e3U,     0x6054bdbeU,     0xa5f580f9U,     0xd753b531U, \
    0x43c355d6U,     0x62ee06b5U,     0x8ae83f45U,     0xde8ed772U, \
    0xbb75cc16U,     0x18f26da6U,     0x7bb65130U,     0x3fe0eb3dU, \
    0x5db328f1U,     0x4dc29542U,     0x21b56f81U,     0xbb3d9472U, \
    0x10b833abU,     0xa1f33773U,     0x4f68e629U,     0x6a050361U, \
    0x7a06f65aU,     0xf2b7fb13U,     0x5858ef3cU,     0xe9735da5U, \
    0xbd79d309U,     0x3aefa25cU,     0x93da1373U,     0x06b9759bU, \
    0x2ab92c1cU,     0x8e9b9116U,     0x2c649475U,     0xef579ca4U, \
    0xe07d7371U,     0x58fa5660U,     0xba9cc010U,     0xaa3000eaU, \
    0x5a6a3190U,     0x7d172712U,     0x567242a2U,     0x7423a22bU, \
    0x3a6acaccU,     0x2962cf9cU,     0x671acca4U,     0xe7a4a406U, \
    0x5a9ccee4U,     0xfd85de16U,     0x4753a8f5U,     0x0a526e2bU, \
    0x5036c0e7U,     0x5cac4d7dU,     0x843adb96U,     0x3be76dfaU, \
    0x206e37cbU,     0x19f3f8f8U,     0x83348812U,     0x1656ebcaU, \
    0x65eed166U,     0x8bddb10aU,     0x95447970U,     0x0c8c58a7U, \
    0x5a9cede2U,     0x1cd7e930U,     0xf2734e57U,     0x2888f054U, \
    0xe57c6e0aU,     0x95469f13U,     0xbda03f31U,     0xea159b2cU, \
    0x3b6bdbd8U,     0x63edf9caU,     0xbdff6676U,     0x6ac483eaU, \
    0x11a634fbU,     0xc4cd6b7aU,     0x3b52cac5U,     0x91824657U, \
    0x6f0e6458U,     0x18c5db59U,     0xad1f0ae4U,     0xab7063d7U, \
    0xa132dc11U,     0x1c92dfceU,     0x65be8277U,     0x5291d8f8U, \
    0x163b4f1cU,     0xa79757cfU,     0x32976629U,     0x38584f66U, \
    0xdb167ad5U,     0x9b8e1f34U,     0x4d2e0b12U,     0x7f8b1cb7U, \
    0xae7787dbU,     0xf22bec35U,     0x67bc890cU,     0x326aa050U, \
    0x7fbe2367U,     0x4547ccd0U,     0x535fa432U,     0xffd0df95U, \
    0x475ec86bU,     0x0a80a30bU,     0x5553c88dU,     0x864da76aU, \
    0xa1823c6dU,     0x9d6f0d15U,     0x0c069d6bU,     0xf926c216U, \
    0x2c424e18U,     0xaabf433fU,     0x72862b2fU,     0xc5d5baf9U, \
    0x10ef85b8U,     0xd2bc9834U,     0x02cb2605U,     0xedbb858bU, \
    0xd2b72282U,     0xc39b98b2U,     0xf0964856U,     0x50cd23a4U, \
    0x0a0ce519U,     0xfe3424f5U,     0x56b458f5U,     0x5fa3340eU, \
    0x6fa3bfd3U,     0x8fe1cfb9U,     0x10149d7bU,     0xd6443fb2U, \
    0xc904a5e6U,     0xc86cba17U,     0x7a51c83aU,     0xbd3c452dU, \
    0x3b17589bU,     0xaea02e39U,     0x91f74503U,     0x2b0f049eU, \
    0xd931a91cU,     0x56163b96U,     0x49a86632U,     0xb34aedbfU, \
    0x6e861882U,     0x799817d9U,     0x6946bc24U,     0xda1765dfU, \
    0x6b824c81U,     0xdd1116dcU,     0xeafc0ac1U,     0x8122fd6bU, \
    0xb8839808U,     0x33ae4c76U,     0x92e529e6U,     0xd5726cdaU, \
    0x275e26c7U,     0x2896a448U,     0xbc9529caU,     0x2bd54111U, \
    0x2378eb24U,     0x527ba46aU,     0x2b085271U,     0xf6403940U, \
    0x41d48cb5U,     0xa94c2b33U,     0x57e97635U,     0x51f80821U, \
    0xce2e9922U,     0xa1921e77U,     0xb88dc39aU,     0x70b584ffU, \
    0xfd374434U,     0x583e4ff0U,     0x7bb5b181U,     0x707349beU, \
    0xb6699855U,     0xe3d32746U,     0x2c18b9d7U,     0x0059edb8U, \
    0x9d94bc2fU,     0xace3e24dU,     0x84f82c08U,     0xe9c1dafbU, \
    0xbb53c557U,     0xbc8af3eaU,     0xf3a4cf7bU,     0x0d6b9f4fU, \
    0xd6d19cb2U,     0x6330aa07U,     0xce137e50U,     0x7461205cU, \
    0x3e73176cU,     0xe2f79ed0U,     0xfa1367daU,     0xce0392a5U, \
    0xb5f55096U,     0x2dbf161aU,     0xf4806fd3U,     0x4210d260U, \
    0xaa7bb6fbU,     0x5d365f79U,     0x8d3856c4U,     0xb2d07abcU, \
    0x3efedf76U,     0x32ffc51fU,     0xe6476e7aU,     0x4f877755U, \
    0x5aea3540U,     0xa0346d6fU,     0x25102701U,     0x54bb35a8U, \
    0xef0a87afU,     0xc65112e9U,     0x86694faaU,     0x4d2409d7U, \
    0xd83d0a2dU,     0xf722fb51U,     0xdad9932bU,     0xa8c4437cU, \
    0xe6d412cbU,     0x4bd8aa40U,     0xe43e0770U,     0x971285e8U, \
    0xd12ff76fU,     0xbdfec33aU,     0xfea4b498U,     0xd2eea868U, \
    0x12b4430bU,     0xc940289eU,     0x68b6ff7dU,     0xa2483b42U, \
    0x7429467aU,     0x8053ce22U,     0xd468eba0U,     0xddc63897U, \
    0xd171452cU,     0xe1f8c7ebU,     0x089e0ddbU,     0x1cf5c33eU, \
    0x74a5406dU,     0xdb3457b7U,     0x8cd53a46U,     0x60313114U, \
    0x8ee5f078U,     0x63f85df4U,     0x1d61ea36U,     0x37074fc9U, \
    0xe4ba4f1bU,     0xc224079dU,     0x2ec24021U,     0x3e79459fU, \
    0x45f554bfU,     0x8850c5ceU,     0x35159e61U,     0x1ab6bbc3U, \
    0xef3fc6acU,     0x63dfb284U,     0x99b14773U,     0x5069f407U, \
    0xc92eec34U,     0xfb74a33aU,     0x8c7c8fe9U,     0xdf1b62b9U, \
    0x7bce2212U,     0x98926343U,     0x2cf36633U,     0x92add390U, \
    0x48a577efU,     0x87b265f3U,     0x28b21828U,     0xa61b52ddU, \
    0x228b1168U,     0xdcc76e56U,     0xe91e72ebU,     0x410d6222U, \
    0x57ca4325U,     0x1d54aaa6U,     0x36b3c63cU,     0xefbebea3U, \
    0xa2ffad30U,     0x1dedee10U,     0xd42de9b9U,     0x22071dfaU, \
    0xe4c44cebU,     0xd6776ca4U,     0x3e54c791U,     0xa60c457dU, \
    0xf7a08ea1U,     0xb52cb5afU,     0x9ef7099fU,     0x1e6c4834U, \
    0x47b53839U,     0xa032e32cU,     0xd726cb11U,     0xeaed20a5U, \
    0xf6bedd99U,     0xb1181f10U,     0x74912253U,     0x7a24507bU, \
    0x7c0a7658U,     0x81b2b5d7U,     0x82a2cd8cU,     0x8ec96122U, \
    0xb6030f22U,     0xc6bea58bU,     0x42d857c3U,     0xdd288e3dU, \
    0x7f757054U,     0x2b8f8700U,     0x21f205ecU,     0xafd86277U, \
    0x01005246U,     0x42067fedU,     0x016c8a5bU,     0xddfc4e54U, \
    0x28929070U,     0x126e49deU,     0x3074387bU,     0x5ada889fU, \
    0xf56db6b0U,     0x10c1e77dU,     0xfdf06d6fU,     0x66e42daaU, \
    0x795dd3aaU,     0x5503045aU,     0x8189b14bU,     0x4c34088eU, \
    0x39ca9f14U,     0xc7e5ffc4U,     0x7456753eU,     0x7c6ab095U, \
    0x19479cf1U,     0xfee3146eU,     0x13a651f8U,     0x1a39ee9aU, \
    0xc5f42a9dU,     0x70f3c215U,     0x5666caf1U,     0xc5ac7fbbU, \
    0x6d7d5dd6U,     0xb82a833cU,     0xaf42b643U,     0x1316dd52U, \
    0x3bd31932U,     0x617821e1U,     0xfd412366U,     0xc52aa9c2U, \
    0xd204aedbU,     0x8c49b550U,     0x24456277U,     0xb717cb40U, \
    0x3c141392U,     0x7c1a0d63U,     0xd010f207U,     0xa7e338f8U, \
    0x6c19b573U,     0xe1548269U,     0x4da310fcU,     0xbfb8cce5U, \
    0xfc137015U,     0xa88c9596U,     0x8cd36bc1U,     0xac2ab84aU, \
    0x16f53dc6U,     0x5883b9c6U,     0xb53c6d59U,     0x1d4c5611U, \
    0x0c9ac973U,     0x3c023813U,     0xe4e16c3bU,     0x96123b3bU, \
    0x33e676baU,     0xcc9a4754U,     0x15a6fe5bU,     0xed57725fU, \
    0x04eecbb6U,     0x039fc64eU,     0x0a88f6adU,     0xfc851347U, \
    0x860a0d53U,     0xdec30d9aU,     0xaaf723cbU,     0xee823b4dU, \
    0x0241464cU,     0x321e015cU,     0xbba030f8U,     0x7841f12aU, \
    0xcb875fbcU,     0xb5281a49U,     0x3806991fU,     0x8ff4c2edU, \
    0x9802e24aU,     0x66e4e6d7U,     0xe05fe98bU,     0x4bd2e473U, \
    0xba9cd685U,     0x037c84c8U,     0x43f69517U,     0xc07c8deeU, \
    0x1d0a01afU,     0xaed21db6U,     0x344b12baU,     0x69ab416fU, \
    0x0dd51e18U,     0x9a29d6f9U,     0xacbab935U,     0xbdda5b27U, \
    0x517207e5U,     0x56adf0bbU,     0x8d95b674U,     0x977f33d2U, \
    0x6cb0c2caU,     0x9776e1c7U,     0x5db40e13U,     0x7121aff0U, \
    0xc1b6281fU,     0xfeeaae61U,     0x76691de6U,     0x8bf5d2daU, \
    0xa4c39dddU,     0xd83d939fU,     0xf6c8e0beU,     0x35f8dc58U, \
    0x04b71ae3U,     0xb3a72312U,     0x7a49bd4aU,     0xc43a65c6U, \
    0xac76fb5cU,     0x2d26b1ebU,     0x7340d764U,     0x94d308f4U, \
    0x9f6c400bU,     0x745db772U,     0x422deaffU,     0xd2e32c5aU, \
    0xd9f6c88fU,     0x3e141029U,     0x31b651a3U,     0xc2d0e4a9U, \
    0x2746bb21U,     0x0e741ff3U,     0x7bfd6e54U,     0xd0eeb29fU, \
    0x2f0d6ed7U,     0xeafed672U,     0xa0707a1bU,     0xef32695fU, \
    0x8dccfd84U,     0x63e629dfU,     0x59ae7efcU,     0xddf893c8U, \
    0x23e6933aU,     0xfe3df048U,     0x6596ab1aU,     0xcfc946e1U, \
    0x36032874U,     0x9e62be08U,     0xde5c56b1U,     0x5a3c0624U, \
    0xa2bc505fU,     0xacbd15c9U,     0x30b7881fU,     0x40267c3eU, \
    0x2f59ee67U,     0xa34af167U,     0x8c536044U,     0xc78fdb58U, \
    0x728ef9c6U,     0x088a482dU,     0xb72e261bU,     0x5a1a6c86U, \
    0x486552b4U,     0x44a94abcU,     0x101e2e39U,     0xc12d31a3U, \
    0xde1a0b0dU,     0x7c4d8c56U,     0xb66cbfd2U,     0x4444cd38U, \
    0x4da35f15U,     0xf53bedb1U,     0x1765ec78U,     0x07fb98fbU, \
    0x4c1036ffU,     0xafb7cb7fU,     0x61a77ec8U,     0x01c6f28bU, \
    0xc620de64U,     0x58371b3aU,     0xdfe0452eU,     0xea80037cU, \
    0xdfbfc66bU,     0xde805deeU,     0x63272703U,     0x335611f6U, \
    0x99dbe33eU,     0x1a58c846U,     0x6c5200efU,     0x3286fd6cU, \
    0x42a38243U,     0xcb4047d2U,     0xdc8ad8f3U,     0xdfb2c240U, \
    0x233d4c67U,     0xa29a5906U,     0x8b959a48U,     0x7cb44fcaU, \
    0xd0be0da9U,     0x40d4809cU,     0x2923a1b3U,     0x978f7a55U, \
    0xee18662cU,     0xc20a2585U,     0x78dfb5e0U,     0xffb9f8deU, \
    0xed77686cU,     0xfb80dcc4U,     0xa52ab349U,     0x626358e6U, \
    0xc5dc02aaU,     0xf7f2befcU,     0xbaec367aU,     0xe1753b2dU, \
    0xc77cb31eU,     0xb994bcfdU,     0x312cfbbaU,     0xc4c5deb8U, \
    0xbb90f69fU,     0x4244dc3fU,     0xd6626d95U,     0x6bfece02U, \
    0xf469c494U,     0x91858e14U,     0x58db1601U,     0xcf335d03U, \
    0x9c25d52aU,     0x8b16fbf3U,     0xe183acdcU,     0xdfabebd7U, \
    0xcd767275U,     0x3da61a83U,     0x83b66c36U,     0xedf5975aU, \
    0x419e23bfU,     0x13e9aff3U,     0x3020b8d8U,     0x86b69652U, \
    0x0ee8975fU,     0x0ec7134fU,     0x5ab4f25aU,     0xd9449c5fU, \
    0x4385f458U,     0xda9f9438U,     0x6456bdfeU,     0xc2f137f5U, \
    0x95a89edcU,     0xac2592beU,     0xfd186f5fU,     0xbf8b5e08U, \
    0xeae0a716U,     0x14606a12U,     0x41dd11ddU,     0xe3ddc0f3U, \
    0xea406c0dU,     0x43f56e9fU,     0xe31ba152U,     0xed6b9beaU, \
    0x797f4d94U,     0x74987474U,     0x1b7d711bU,     0xc61cf014U, \
    0x5e4b7a20U,     0xaed06cd0U,     0x99fa62a8U,     0x967195c7U, \
    0xe9bff304U,     0xeb694ec9U,     0xa373710fU,     0xaa7138ceU, \
    0x97239248U,     0x76187cd2U,     0x020403c1U,     0x51aa1514U, \
    0x232207e9U,     0xfd511362U,     0xb1b2cbf7U,     0x185b673eU, \
    0xdd1d9a94U,     0x80261206U,     0xf763cb01U,     0x94de102fU, \
    0x3f7883f9U,     0x7ad0643aU,     0x82abce2cU,     0xc0bc4b8fU, \
    0x3eeb1541U,     0x27357081U,     0x5ee521a8U,     0x397098f1U, \
    0x71b2a74cU,     0xcfadb8b5U,     0x97ec04a7U,     0x347ba883U, \
    0xd5f212b7U,     0x119beda1U,     0x9e5009ccU,     0x275f0419U, \
    0xefb82645U,     0x4ad100e6U,     0xa8e8c6e4U,     0x9c87b0dbU, \
    0x8ea9cd3fU,     0x7b181595U,     0x82cab12aU,     0x7008fc6cU, \
    0x1100b037U,     0xd3742e9aU,     0x7378c3e3U,     0xe5071051U, \
    0xdd5df4d9U,     0x95b5a3d4U,     0xa1627bd5U,     0x436fe2b4U, \
    0x00e63e02U,     0xf78b6185U,     0xe3c3c292U,     0x0c227a21U, \
    0x859c98d0U,     0xc07e0f75U,     0x6fce1af3U,     0xfb3844a7U, \
    0x8a831948U,     0x573d7ae7U,     0xb0b2dfdeU,     0x699b97dbU, \
    0xf366a229U,     0x39f0336aU,     0x84ddaa0fU,     0x21450b9eU, \
    0x643cecbaU,     0x8d3e0941U,     0x88bc8249U,     0x97c6f255U, \
    0x9176c9bcU,     0x12133496U,     0x3fcd106eU,     0xb44305aaU, \
    0x7db729b7U,     0x5fcfe9f7U,     0x5ceb17c6U,     0xb1c43f37U, \
    0xa0efbec8U,     0x66f658ddU,     0x909f69b0U,     0x0522f11aU, \
    0xceca5853U,     0x9211d781U,     0xd429319fU,     0xc4ac0bccU, \
    0x45301aa5U,     0xc5200f1aU,     0x5661fdccU,     0xa95a0cd3U, \
    0xac62fd3cU,     0xc0a9ef43U,     0x00ab088fU,     0x31dfc20fU, \
    0xd20b3ae8U,     0xa43f7bdbU,     0x7be1452eU,     0x43bae293U, \
    0x3d72cf07U,     0xe7453d07U,     0x1e3908f8U,     0x345a35c4U, \
    0x05e0be36U,     0x66509395U,     0x7170a4beU,     0xd9991f71U, \
    0x1bfc6d55U,     0xa374e5e3U,     0x44e76758U,     0xaf46c9c6U, \
    0xc4eedc01U,     0xec9ff44dU,     0x8e5c7219U,     0x376d66e3U, \
    0x2e5e168bU,     0xe42c8d8aU,     0x94a537a0U,     0x54cd45dbU, \
    0xfc253f51U,     0xaa7dc279U,     0x1054c907U,     0xf78bc342U, \
    0x6d5cebfcU,     0xa892823dU,     0x0fad6d11U,     0x023f9bc5U, \
    0x0195840dU,     0xfe90e46dU,     0x5590d1d9U,     0x118fd245U, \
    0xf26cb924U,     0x93330c26U,     0x5aaea588U,     0x82251b58U, \
    0x4dc982d4U,     0x7ec3f08eU,     0x8d68603bU,     0x446cd93eU, \
    0xda84788bU,     0xfb5565daU,     0xb4864edaU,     0x6bd452b3U, \
    0xedd328beU,     0xf15a6f16U,     0x8d57a5b5U,     0x35cc4743U, \
    0x97dc2df9U,     0x44d2e844U,     0xc2403186U,     0xb81f4ae4U, \
    0x1231ead5U,     0x44f44d18U,     0x7bb1daafU,     0xf4e09d4cU, \
    0xe7e433d9U,     0x4dafbeafU,     0xc70c16cbU,     0x219240afU, \
    0x51cfe1c0U,     0x2cd4f334U,     0xbf70e8b4U,     0x69292148U, \
    0x69a961aaU,     0xcad9ac60U,     0x1a1798adU,     0xa13c8731U, \
    0x257f2bb5U,     0x44fbf68eU,     0x2e0c16c2U,     0x2d67af42U, \
    0x90e28357U,     0x4598d05eU,     0x5044dab4U,     0x32582fd3U, \
    0x6da8dd83U,     0x98af1a8bU,     0x3ef9506dU,     0x2e3549bbU, \
    0x413e9143U,     0xf6be97cdU,     0x24b9dfbfU,     0x7eb58e3bU, \
    0xd153fb4bU,     0x90de09c2U,     0x4946d79fU,     0x2459b1fdU, \
    0x3a90d966U,     0xed4c6c8aU,     0xafd2afc1U,     0x32ed6a5fU, \
    0x8439ff39U,     0x27e068ddU,     0xbfe23f9bU,     0xcd96f698U, \
    0xe9113bd2U,     0xa7221c75U,     0x1dc7c965U,     0xb92e3cf9U, \
    0x33eec119U,     0xe495253cU,     0xf1e2f5e2U,     0x58a6607cU, \
    0x76b5e315U,     0x831b4c27U,     0x70edea9cU,     0xf486dec0U, \
    0xcd51eec2U,     0xb559e724U,     0xa5747426U,     0xb467fe0fU, \
    0x457bfbf5U,     0x38bc341cU,     0xb6ee8abeU,     0xb6a69ebdU, \
    0xdec893f7U,     0x583ffca6U,     0xa67581b4U,     0x146441a1U, \
    0x19a73181U,     0x9aac8801U,     0x79da6d66U,     0xceb8ca62U, \
    0x01695b65U,     0xd78f269dU,     0x49acccb4U,     0xd47aaf0dU, \
    0xf91d5d52U,     0x94931fceU,     0xfb583452U,     0xe3da0ac2U, \
    0xf28eb032U,     0x1f2538c2U,     0x105b288cU,     0xe831a04fU, \
    0xa9071dd7U,     0xd52c667fU,     0x760f4589U,     0xf1f3e386U, \
    0xfd385b06U,     0x29a10342U,     0x16c86a5dU,     0xa3329c94U, \
    0xc25fd7adU,     0x7fb09b8fU,     0x072b2879U,     0x5577c284U, \
    0x4f924ce7U,     0xcb632e0dU,     0xe37ea9c0U,     0x6d74c84fU, \
    0xaa320249U,     0xca882232U,     0xf1e746e4U,     0xc9dfae9cU, \
    0x58d77eaaU,     0x829965bcU,     0x0fdc6387U,     0x5573c97aU, \
    0xa35bd674U,     0x190baed3U,     0x6b76ce90U,     0xe2b7ed93U, \
    0xe5ab35d7U,     0x411ed974U,     0xd8e81da7U,     0xaf4cfb38U, \
    0x356d7646U,     0x912529b7U,     0x4d0cb9fbU,     0xf16d482bU, \
    0xb51cf332U,     0x8e009b6eU,     0x4cdf92a3U,     0xcb7ed54aU, \
    0x17d92259U,     0xbbb9d28dU,     0x0d0abc79U,     0xa894b1baU, \
    0x7f0b4e82U,     0x3ee000eeU,     0xa02c106dU,     0xec9264ffU, \
    0xdaf3dc50U,     0x313246d5U,     0xd98f97acU,     0x08014b12U, \
    0xdc5c1d61U,     0xe5ebcaedU,     0x4972591bU,     0xe1b8285cU, \
    0xa18d8766U,     0xe36f5b51U,     0x2fd6c6a7U,     0xc07a2883U, \
    0x8e4ff3f9U,     0x5c44ab3aU,     0xcde4c11bU,     0xae84fe2eU, \
    0x3e19215bU,     0xb1b410d4U,     0x382328b1U,     0xaac82165U, \
    0x36f2028fU,     0x4dc3a1ddU,     0xf4df0413U,     0x90f262d2U, \
    0x32621a99U,     0x6ac283d1U,     0x74482c4dU,     0x9c1cdd3aU, \
    0x1ee246ddU,     0xd76de2aeU,     0x9ae8cc96U,     0x0bbdc79fU, \
    0xbd8e5aa6U,     0x2a3e23b6U,     0xb4d66e0dU,     0xf42f268bU, \
    0xd39bec88U,     0xfc132a40U,     0x1c187311U,     0x5f19199fU, \
    0xde73767cU,     0xcff3b348U,     0x92e25369U,     0xea37a152U, \
    0x46940b49U,     0x8c1ff1a2U,     0xccf0dd3fU,     0xc7d2d7edU, \
    0x511c8f59U,     0xba74bb9bU,     0x1e168765U,     0x767b0c93U, \
    0x97141602U,     0x3d94377bU,     0x2625ac75U,     0xe1c53deeU, \
    0x4546c2cfU,     0xd6896ab8U,     0x127da900U,     0x07c7b170U, \
    0x2df94d95U,     0xa6503b81U,     0x38a42762U,     0xc9e5fd8aU, \
    0x86ef96adU,     0xe48cba96U,     0x8d4402e8U,     0x34655ef7U, \
    0xdc55f9fbU,     0xc295fb12U,     0x67262325U,     0xbcfacf0cU, \
    0xd3f9c7baU,     0xd309221bU,     0x4cd27a22U,     0x0998afd6U, \
    0x33d0a9ceU,     0xdb1be221U,     0x92afd005U,     0x129e5cd8U, \
    0xec490235U,     0x7b33d2e8U,     0x91a69982U,     0xbcb7cab5U, \
    0xb6ab1309U,     0xaf876a4fU,     0xd7568441U,     0x365b673bU, \
    0x6f912196U,     0x52e4018aU,     0x396698b6U,     0x9cc3dec4U, \
    0x5da1388cU,     0x287dba38U,     0xc98dea67U,     0x5c569c26U, \
    0x103bb6bdU,     0x5f9a5cb6U,     0x7ec15454U,     0xf1786bb5U, \
    0x95849cd0U,     0x5770e382U,     0x0ca0c415U,     0x98acbd6bU, \
    0x21243f1bU,     0x3a0608a9U,     0x57dbcd60U,     0x007066eeU, \
    0xeeb97bd9U,     0xc83b52f5U,     0xd23c3748U,     0xa63f85e9U, \
    0xc1f04834U,     0x5bb496e4U,     0xa824778fU,     0x410a763cU, \
    0x03cd5504U,     0xdc209d86U,     0x65dd5e7fU,     0xec87ceb2U, \
    0xff356472U,     0x66828285U,     0x28ef72c6U,     0xed1621f9U, \
    0x2672ad0aU,     0x7e847291U,     0xfb98b200U,     0x9602a375U, \
    0x7e78846fU,     0x82d114ffU,     0x21a99e3bU,     0x7a486841U, \
    0x55df669eU,     0xac80c226U,     0xeb16e284U,     0x118393d9U, \
    0x1ee279f6U,     0x9d8f816fU,     0xc6987076U,     0x5cf58b6eU, \
    0xbd839811U,     0x7f52362dU,     0xdf766dd6U,     0xe32bcac6U, \
    0x40db02d0U,     0x69bb6888U,     0xb490ed25U,     0xae0533d5U, \
    0xbd9b73f3U,     0xd8bb9b3eU,     0x54c4cbecU,     0xc2f1c79aU, \
    0xf630aceaU,     0x85abb4eeU,     0xc74617e9U,     0x224a5221U, \
    0x6be0d084U,     0x32dc0be9U,     0xa0cfdb30U,     0xca64737cU, \
    0x7a96c8dcU,     0x1548ffe9U,     0xb126284aU,     0xef048b02U, \
    0x6c18ef38U,     0x461aa7a9U,     0xfc39d16dU,     0x69ba4686U, \
    0x944336c8U,     0x9b441b7aU,     0x95dbf452U,     0x6178a2e7U, \
    0xb8230e8dU,     0xcb86563aU,     0x024c0becU,     0x52edbc7fU, \
    0x12eed8a0U,     0xc817c975U,     0x109aa811U,     0x7788cca9U, \
    0xac710864U,     0xc5f5e4eeU,     0xfa6d4d9cU,     0x56a4b31eU, \
    0x2321e034U,     0xac53de39U,     0xf45e4518U,     0x2c533813U, \
    0x3d5c1170U,     0x9d3c7040U,     0xd86db7c2U,     0xdf594159U, \
    0x58b32852U,     0x851ca655U,     0x8e21e3e1U,     0x5e556798U, \
    0x3e650dd4U,     0xc52a6c5cU,     0x93b0da44U,     0xcfa87769U, \
    0x745a9f03U,     0xab48f207U,     0x07490868U,     0x1e53522aU, \
    0xed90d3deU,     0xf71486edU,     0xb2f64d94U,     0x42cbaedaU, \
    0x6a34e4d6U,     0xd4db13a2U,     0x5be28386U,     0xf3d71f24U, \
    0x6607ea79U,     0x0c541581U,     0xab54442fU,     0x53277e4aU, \
    0x976c7848U,     0x9dfc9609U,     0xf82e5ee5U,     0xa6572e24U, \
    0xc69fcf8fU,     0xa38e6490U,     0x9d924fcaU,     0xa9d51ef7U, \
    0x08e9cb8dU,     0x53768de4U,     0xfc04da42U,     0x3f803709U, \
    0xe11697b5U,     0xa4b5bee8U,     0xdc8a50b0U,     0xfdce563aU, \
    0x40ff1a0fU,     0xf5b6f9caU,     0x3d59785aU,     0xbd296b07U, \
    0x6f1d7d8fU,     0x62edd7f6U,     0x2de0b09cU,     0x27cdd87aU, \
    0x332fb23aU,     0x3aadd315U,     0x064a29c0U,     0xd6fa285bU, \
    0xc484f4b3U,     0x022dee2aU,     0xb6790b98U,     0x67ba59abU, \
    0x41f4e79bU,     0x822cfd84U,     0x0e897194U,     0x8fd7e450U, \
    0x566f187cU,     0xb539a393U,     0x38d7792aU,     0x22c86993U, \
    0x05a4c3f9U,     0xb440dbc6U,     0x4d853fb7U,     0x6649679eU, \
    0x8a6b2595U,     0xdb909ef2U,     0xe111b9d5U,     0x3cb83035U, \
    0x9d7b5e27U,     0xdaa81367U,     0x87c95c82U,     0xacb4b7a9U, \
    0xf70f1365U,     0xde39cee0U,     0xfe54bb4bU,     0x69bb585eU, \
    0x7db133c7U,     0xcbbb99b3U,     0xcedd4937U,     0xc7ce7582U, \
    0xb5d0485dU,     0x745dfe0dU,     0x9981c09cU,     0x9e16d184U, \
    0x3b511939U,     0x38fdd2c1U,     0xca7679dcU,     0xe12626d8U, \
    0x06dc6a94U,     0xe10b971cU,     0x5485818dU,     0x1ac9c59fU, \
    0x334ef020U,     0xfdc4ed68U,     0x550dfbf8U,     0xdfcf3ed6U, \
    0x820fbf17U,     0xc6d21852U,     0x9a345668U,     0xacf19efcU, \
    0x3edea393U,     0x23951b3bU,     0x54ce596bU,     0x97285be2U, \
    0xfc247511U,     0x84d01ee5U,     0xb6090566U,     0x5af11c6fU, \
    0xce2fee4dU,     0x3883d0bdU,     0x442f90b1U,     0x838c18f7U, \
    0x0ad1f67bU,     0xc6cb0566U,     0x49bd4925U,     0x170e735fU, \
    0x0bb911cfU,     0x7c83b8f6U,     0x76de08f7U,     0xb99c929cU, \
    0x1f3c798dU,     0x3cf77b37U,     0x3201b020U,     0xc5b3083fU, \
    0x3ccb9f51U,     0xc1e9a549U,     0xb99ff765U,     0x5d3a0cdfU, \
    0xfca5922bU,     0xb95731cdU,     0xb9184af1U,     0xd093ef45U, \
    0x77d708a7U,     0x734577c8U,     0x7d75e4eaU,     0x8daa68b9U, \
    0x0f36ffbeU,     0xedb263f0U,     0x4a442304U,     0xc1906b78U, \
    0x41967986U,     0x7683f185U,     0x68729fa8U,     0xddf539e3U, \
    0xa91d1f33U,     0x67c84b50U,     0x9d15a156U,     0xa6de98bbU, \
    0x1d166e42U,     0x54abea90U,     0x55117db2U,     0x9b3ce900U, \
    0x61380e2aU,     0xd134daf8U,     0x643ec517U,     0x3465fd32U, \
    0xf308da85U,     0x9142d85bU,     0x76b375fcU,     0x19af53abU, \
    0xea24fd1dU,     0x542b3656U,     0xac586b03U,     0x4f904676U, \
    0xbcfd20baU,     0x6ecc5cf2U,     0x1f4bf15aU,     0xf2469d48U, \
    0x28bd90d1U,     0xd376fc80U,     0xd5e88e3cU,     0x19a64559U, \
    0x44d1495fU,     0x20f8095dU,     0xf1679356U,     0xa4c5dbf8U, \
    0xb9bc9516U,     0x8f09bf6aU,     0x50fa23c9U,     0xf6d46543U, \
    0x9a0bd399U,     0x0690eed8U,     0x435ecfaeU,     0x1ca4eee8U, \
    0x409b5f9dU,     0xe5d4ba23U,     0xaa08d06eU,     0xd469c4c9U, \
    0x68e20884U,     0xebbce8f0U,     0x09658fc7U,     0x041235e8U, \
    0xd1b92c1aU,     0x4f0c87efU,     0x011a6adeU,     0xe9d2aa9aU, \
    0xc2c979f1U,     0x3c70a2d7U,     0x2f7d7af1U,     0xc2856ff1U, \
    0x900a0676U,     0xe6c053aaU,     0x181356f9U,     0xe16768e4U, \
    0x043e9527U,     0x4863e96cU,     0x397a0143U,     0xb298fbcaU, \
    0xf24f39fbU,     0x89ff42c6U,     0x63934c49U,     0xa3bf28a7U, \
    0xdd428b0bU,     0xcdeb542aU,     0xb5c94f96U,     0xc0ba5bd7U, \
    0x0f553204U,     0xf2dd006bU,     0x62caee25U,     0x0330180dU, \
    0x179f9e52U,     0x84947790U,     0xa1effbe7U,     0xdbb5cb3eU, \
    0x9b82c36bU,     0xa629ef50U,     0x697117e6U,     0x957da15fU, \
    0x44592ff2U,     0xb8b7f2d5U,     0x04b61712U,     0x112dc4e5U, \
    0xd2c4bd17U,     0x7289cafcU,     0x208dcbc3U,     0x44c1f6b3U, \
    0xb64b3a88U,     0xbf9e5a37U,     0x8ba2262cU,     0xd453a924U, \
    0x3080b589U,     0x78ad9600U,     0xfcd1e9c3U,     0x31c9b63bU, \
    0x650c7b08U,     0x51271467U,     0x58315a6bU,     0xe780250cU, \
    0xa984d9deU,     0x0c9b6a0bU,     0xc2e361e3U,     0xc242af57U, \
    0x684a8d1eU,     0x1a9c2783U,     0x240c2273U,     0xea68d8a6U, \
    0xae9366b9U,     0xa8575639U,     0x7637cab0U,     0x278cbcb2U, \
    0xcaa860d9U,     0x2d7ff665U,     0xdc72b89eU,     0xc4457193U, \
    0x8e2119d7U,     0x450ace24U,     0x5337919fU,     0x691e5185U, \
    0xa7ffba71U,     0xba463f28U,     0xddc38624U,     0x6d52d761U, \
    0xcdb2a8abU,     0xeadc947eU,     0x2cf036b6U,     0x1e7335dcU, \
    0xe52867ceU,     0x62547706U,     0x37c61e32U,     0x4f1a4733U, \
    0x8c7fd6a2U,     0x563b6307U,     0x3d554a6eU,     0x01a02872U, \
    0x5d0ca737U,     0x608da9c1U,     0xe99f983fU,     0x0b7e9e4bU, \
    0xc0bcf901U,     0x2035994eU,     0x74a09210U,     0xa8d2d452U, \
    0xf6623d52U,     0xaecdb11dU,     0xf95394cdU,     0xa4332624U, \
    0xbe044602U,     0xb9e4d87eU,     0xafda6df2U,     0xd674aa74U, \
    0x2db73bc5U,     0x3230dbe7U,     0x59188932U,     0xaeedbd05U, \
    0x32a520afU,     0x6adfdf68U,     0xf3d271e2U,     0xc177551aU, \
    0x20cd5028U,     0x8740b08fU,     0x0641c550U,     0x758308edU, \
    0xfd88dbb9U,     0x46d41855U,     0x37c1d5adU,     0x8e2bc06fU, \
    0x2d662a96U,     0xc9f69113U,     0x7e6f8980U,     0x1541541eU, \
    0xd9100015U,     0x294c68daU,     0xd78f0cbdU,     0x3d3649beU, \
    0xcae83c5dU,     0xc3205dbdU,     0x625d791fU,     0xc8433426U, \
    0x64f92a87U,     0x1d6da3c3U,     0xbe91cf16U,     0x3de46ba0U, \
    0xf8447d7eU,     0xe7f3f51dU,     0x0a92aa19U,     0x90079cd2U, \
    0x2f61a7afU,     0x77ae93e0U,     0x056678d4U,     0x2661db31U, \
    0x75fc9465U,     0x35dba4ffU,     0x5d4ed8eaU,     0x2403576aU, \
    0x8fdc4307U,     0xbd08367aU,     0x8b76d23aU,     0x9f8facdcU, \
    0x6d0b9968U,     0x874e1002U,     0xc7282b6eU,     0x67426ce0U, \
    0xf160a0c6U,     0xc8d5c573U,     0xe2f4eeabU,     0x0637214cU, \
    0x410dbadeU,     0x2bbd6378U,     0x06d4601eU,     0x78a32c4eU, \
    0x19f5bb78U,     0xf51d87bdU,     0x57dad5d0U,     0x98abc7a9U, \
    0x880dff5fU,     0xc3e415eeU,     0xd066ee16U,     0x78dbcc85U, \
    0x3c595d00U,     0xf1cf067bU,     0x97e291f6U,     0xa2e9873bU, \
    0xf9ae7288U,     0xcc830c6bU,     0x03a3e9e6U,     0x790619afU, \
    0x9f52169dU,     0xaf062accU,     0xd5ab148aU,     0x8718d33dU, \
    0x7b7f0d91U,     0x382947ffU,     0xeb2280e2U,     0x92a5ce1aU, \
    0xe3d77145U,     0x2ef41760U,     0xfbdc42b5U,     0x7920050dU, \
    0xad33fbc8U,     0x3c01d57fU,     0xf8bf950eU,     0x8352f6f6U, \
    0xd65ad402U,     0x53d3bf05U,     0xea87ffdaU,     0xe2596dadU, \
    0xbb2e7b27U,     0x0cf7f825U,     0xee66a79eU,     0x18e3ad12U, \
    0xae202198U,     0x7ebe02bfU,     0x8096259fU,     0xaa330dd4U, \
    0x1af45cedU,     0x42bdf206U,     0x68838ca5U,     0xba1f3637U, \
    0x7c83c407U,     0x47fc9b40U,     0x043817e4U,     0xef68b330U, \
    0xba35e50aU,     0x192bbcf1U,     0x04071816U,     0xa8bd567eU, \
    0xd8eec26cU,     0xf03e90c7U,     0x43f0b8b0U,     0x62329fd2U, \
    0x2ccaeca2U,     0xb1c92a9dU,     0x252b440dU,     0x68db7c5eU, \
    0x8236c2a8U,     0x64314087U,     0xfb4ba7d3U,     0x45c9fbaaU, \
    0x24b7673fU,     0x66f7bba6U,     0xfb654e6fU,     0x3d3814c7U, \
    0xe07c170dU,     0xa84219abU,     0xf70401a2U,     0x4b5495fcU, \
    0xd9d0ed7dU,     0x380ded30U,     0x93b95330U,     0x1bc158abU, \
    0x90f271ccU,     0x093a6658U,     0xf37f2170U,     0x68f38f3dU, \
    0x48be2f84U,     0x01994fe5U,     0x01aaf94eU,     0xa4909301U, \
    0xd6a6b566U,     0x2df4434dU,     0xd599466eU,     0x475602d7U, \
    0xfee99bfeU,     0x1bb57abdU,     0x9efe0388U,     0x0a0389d1U, \
    0xb3047819U,     0x05587cc6U,     0x30064050U,     0xfb22d985U, \
    0xf77d3472U,     0x9451b64aU,     0xc2f21420U,     0x905bd85cU, \
    0x6a5e4cc1U,     0x1d321398U,     0xac17031dU,     0xf42bd48fU, \
    0xb3035767U,     0xc269ba70U,     0x26b1a0efU,     0xce892a4cU, \
    0x3972e0beU,     0xf94eac0aU,     0x1f226ae5U,     0xe6858edbU, \
    0x8f064558U,     0xef7f5b11U,     0x4eb5afddU,     0xd1b3266bU, \
    0xf3a84909U,     0x3eccde75U,     0x512b4455U,     0x0188fe80U, \
    0x41c056d1U,     0x96fe1b6dU,     0xd5fd51d1U,     0x9b0cb068U, \
    0x71be2f75U,     0x979b27dbU,     0x94452490U,     0x6d093408U, \
    0xb1fc9ce3U,     0xfd2a9cc8U,     0x4a9b2534U,     0x7a7a2713U, \
    0x9c9b13beU,     0x0b7a6cc8U,     0xaec880f4U,     0x9be43910U, \
    0x2f3f8f68U,     0xd8cf40e0U,     0xb5358e30U,     0xf9e8c8b3U, \
    0xb7d9bebfU,     0xc4832ec6U,     0x2fd3932bU,     0xd2b42467U, \
    0xce23c2d4U,     0x4280d4cfU,     0x50cdfdb3U,     0x99f60997U, \
    0xcbefe62aU,     0xc14fbbacU,     0x66ac8c5eU,     0x7205509dU, \
    0x13983566U,     0x12957524U,     0x00f63c85U,     0x0407d1c0U, \
    0x9c4e15caU,     0xa006a991U,     0x124092e8U,     0xdafc3fc3U, \
    0x97caa81bU,     0xc54d7ed6U,     0x2f3560a8U,     0xa203ed15U, \
    0x06fe2c3bU,     0x7e188e1eU,     0x17321123U,     0x0adc22d9U, \
    0x793032a8U,     0xbe15c588U,     0x7d7b3e32U,     0x7a0ada4aU, \
    0x9ec9d9f3U,     0xd5433e49U,     0x66bda245U,     0x949063a9U, \
    0x4c08b287U,     0x51c02e7bU,     0xfcd2e103U,     0x4c082e0bU, \
    0x3a79b69cU,     0xd8e636a0U,     0x7f9dd93bU,     0xf9efb87cU, \
    0x2820d3faU,     0x3b23f29cU,     0x4f121dcfU,     0x47806f11U, \
    0xddc175a7U,     0x1be2cd0aU,     0x81f1b773U,     0xf4938612U, \
    0x2717837eU,     0x3b7de7c6U,     0xc8bab6b2U,     0x3e04195fU, \
    0x597c0bdeU,     0x420da17dU,     0xb3e06925U,     0x9f248cb1U, \
    0xa7d761e8U,     0x72acad8cU,     0x6937f3d0U,     0x676533ebU, \
    0x87b6c439U,     0x43882790U,     0x9d382796U,     0x80f09d4fU, \
    0x43c41695U,     0xa5cd4626U,     0x4f12fb4eU,     0x4b2ca147U, \
    0xdd40edf4U,     0x46cfec5bU,     0x2ca90d8eU,     0x0a6eab42U, \
    0xd9864a93U,     0x8c58c461U,     0x79a59419U,     0x3e534116U, \
    0x71de54eeU,     0x2dd6e323U,     0x1305c236U,     0xe2bc1abeU, \
    0x43cbd5deU,     0xa9e0c3d7U,     0x65bf62a9U,     0xe4977d8fU, \
    0xef51f2ccU,     0xf1505c6aU,     0xb015ac6fU,     0x43d65e67U, \
    0xc4fb8470U,     0x3ad4c1cbU,     0xe39c78eeU,     0x731ecfa0U, \
    0x165c2203U,     0x90d1b8a5U,     0xf0fadcb7U,     0x4371b969U, \
    0x22e555c5U,     0x35a6d719U,     0x9a977f0bU,     0x4444b7a4U, \
    0x1e195b26U,     0x076055bcU,     0xeb803e28U,     0x5975e28bU, \
    0x8c15905cU,     0x6edb507fU,     0x125e85feU,     0xa7d88377U, \
    0x72f8c55dU,     0x85a801fbU,     0x248e5b33U,     0x6ee8cab1U, \
    0x6a49df9aU,     0xcdaa43bdU,     0x2c197734U,     0x5eca70daU, \
    0xf288fe1dU,     0xca2c41b3U,     0xc20ce595U,     0x2280c3c2U, \
    0x4a4dc886U,     0xdcc3af2dU,     0xfdb2b5bfU,     0x11f64d94U, \
    0x0a29fcd0U,     0xc6829503U,     0x931355beU,     0x9d8c78b9U, \
    0xf6d237c7U,     0x674a9932U,     0xd3896ba9U,     0xc0ab8ce9U, \
    0xc62300fbU,     0x746a8bc0U,     0xaa9b0ebdU,     0x30dfd83fU, \
    0x0cb214e9U,     0xd23bf4a7U,     0x519fb791U,     0x047f291dU, \
    0xd595431aU,     0x717b3edfU,     0x0ca10983U,     0x996239a0U, \
    0xf37c0ebeU,     0xe378aaa8U,     0x92f319a2U,     0x976cda39U, \
    0x751aa289U,     0x1efe745cU,     0x7f3b88e8U,     0x6c8a400aU, \
    0xa5a4455aU,     0x9d0e43b7U,     0x8be915d0U,     0xccb557cbU, \
    0xdedad956U,     0xfff074b7U,     0x3dd77d60U,     0x6f4fe48fU, \
    0xdb518adcU,     0x8782694fU,     0x53cf0ab4U,     0xdbedc8fbU, \
    0x11381afeU,     0x6ad20bf5U,     0xf09dd324U,     0x56b8eab8U, \
    0x3216258aU,     0x8beec0adU,     0x369c74a6U,     0x51170e58U, \
    0xaf83dad6U,     0x673815dcU,     0xfcde085fU,     0xe22726a5U, \
    0x535bb65dU,     0x57330b0dU,     0xf6e0d9c5U,     0xc1290c22U, \
    0x94fbf8a2U,     0x232baa41U,     0x8421092dU,     0xc431dfe8U, \
    0xee261598U,     0xf9035df8U,     0x69343e4fU,     0x29940591U, \
    0x20c39eb5U,     0x83db1e15U,     0x4e2497d2U,     0xa7b85dbcU, \
    0xfd07e136U,     0xdb10502dU,     0xb50c0d0eU,     0xea88c980U, \
    0x4259d484U,     0x364f5bf9U,     0xb2dcb8e6U,     0xd648550aU, \
    0x5e7da554U,     0x29dd16b7U,     0x3a0aa5f3U,     0x5da346f1U, \
    0x4e409344U,     0xcdd26062U,     0x8d447f66U,     0x586a471fU, \
    0xd188a1abU,     0x2088f8a5U,     0xbf48fe20U,     0x1974f1faU, \
    0x515b712eU,     0xcd8c9526U,     0x861c3411U,     0x6112187cU, \
    0x8533968bU,     0x12a242b0U,     0x7b7740fdU,     0xf8b04adfU, \
    0xa19118bcU,     0xd705d05cU,     0x3e959f4fU,     0x580d4bbbU, \
    0x8ba1e22dU,     0x452995d8U,     0xbb4a3468U,     0x81eaeda3U, \
    0x6cce7916U,     0xeba37ac1U,     0xefd3634eU,     0x67d210b2U, \
    0xe31a2d52U,     0x955425c2U,     0x34bc2a87U,     0x8ad5a68aU, \
    0x4b8581bcU,     0xa46e555cU,     0x94073929U,     0x4304d1ffU, \
    0x25b3115fU,     0x5262050dU,     0x78658119U,     0xb1e308dcU, \
    0x41eda747U,     0x053351f2U,     0xe5204942U,     0x4a7fb33dU, \
    0x097d3bfbU,     0x9f695ef7U,     0x9e91cb41U,     0x0fe31f75U, \
    0x5a8488a1U,     0xf6926457U,     0x2b7ebc26U,     0x077771fbU, \
    0xc3f0678cU,     0x7e531c93U,     0x451d4da0U,     0x71448837U, \
    0x81b0929eU,     0x507af311U,     0x1549b2c4U,     0x097fa1bcU, \
    0xb753848fU,     0x29ad4e07U,     0x741916beU,     0x39a65dacU, \
    0x537481d4U,     0xa2f3ef41U,     0xa332fb61U,     0xd29cff68U, \
    0x36a2b3fbU,     0x00c60b80U,     0x0b2a1e4cU,     0xab504ba3U, \
    0xca6baa6fU,     0xaa7f74afU,     0xa3b53f04U,     0x2b7a6dcfU, \
    0x336c9d55U,     0xd02465d9U,     0x8d1f3c95U,     0xe1d3ac99U, \
    0x40344109U,     0xf9962591U,     0x14d663c2U,     0xfe5103d5U, \
    0xba5e8ce5U,     0xb8540b64U,     0xea125eb1U,     0x8208277eU, \
    0x39fc878aU,     0xf0d63198U,     0x364a7c7dU,     0xde9c324eU, \
    0x8e5b760dU,     0x2ea20ed4U,     0x5103bd99U,     0x0f00fe94U, \
    0xf89b0c60U,     0x99e77aa9U,     0xaf3f258dU,     0x021b8a9aU, \
    0xf259a8bdU,     0x2de47497U,     0xda956cc9U,     0xc6a76901U, \
    0x547b51d0U,     0x260a1f5eU,     0xe2d00037U,     0xaa79d997U, \
    0x1e03fc03U,     0x8f7bc296U,     0x31345bc5U,     0xd5f4fb7eU, \
    0x38acdac6U,     0x58bf6a2bU,     0xe46b7039U,     0xd5838014U, \
    0xebaaf890U,     0x93fc23edU,     0x7f3df4a8U,     0x3015980aU, \
    0x4eaab0bbU,     0xbe56a169U,     0xa74ba29cU,     0x3502b8e9U, \
    0xcac07c1aU,     0x235ea597U,     0xb7f3fd75U,     0x0cfb5069U, \
    0x7b969a75U,     0xd76a6ab0U,     0x889a76f8U,     0x31cf094cU, \
    0x3afa1c5fU,     0xed9ddc59U,     0x99380802U,     0x19e54437U, \
    0x60b94b36U,     0x2d30fffeU,     0x23b0061aU,     0x32f56d7aU, \
    0x78c7805fU,     0x03d790b8U,     0xcf708cdeU,     0x04c65770U, \
    0x449808e8U,     0xc13e4d59U,     0x91703211U,     0x55f20636U, \
    0xe714e896U,     0xe86715a5U,     0xbbbb5d9dU,     0x5f389543U, \
    0x1d71f6c5U,     0x176a26b9U,     0xb825adfbU,     0xb0547f43U, \
    0x2e4af5b3U,     0x6842b2a0U,     0xeeebe213U,     0xc82da7ebU, \
    0x8791f7bbU,     0xa87e2a75U,     0x70422689U,     0xf2c2a91eU, \
    0x42db5571U,     0x2142f416U,     0x45762d3cU,     0x1eed837aU, \
    0x3155ac8fU,     0xb26322feU,     0xa6b22c82U,     0x80a6fc09U, \
    0x5dae27daU,     0x81d479a7U,     0x1582d6c9U,     0xbc865356U, \
    0x750fba7cU,     0x31c64de7U,     0xb9624017U,     0xd1b0129aU, \
    0x0f23a0d7U,     0x848523a1U,     0x5c5d29b5U,     0x147f4488U, \
    0x00f6d3baU,     0xe1d2aec5U,     0x05c79dfbU,     0x18d5fbb8U, \
    0x291073ceU,     0xef9551a4U,     0xcd224837U,     0xf90a7561U, \
    0x8cd9c31aU,     0xbe4bcba3U,     0x6c1ef4d7U,     0x2bd16958U, \
    0x503d8ed9U,     0x163fffd1U,     0xaa2b8adfU,     0x4f9b2858U, \
    0x4b91ec7dU,     0xf1bc4636U,     0x8b46e8f3U,     0x042b2262U, \
    0x11b4549fU,     0x9d8471f1U,     0x4182ae26U,     0x855b1aebU, \
    0xd0e6a48eU,     0xbde360b0U,     0x09845411U,     0x502d0bbcU, \
    0xbb2a85e9U,     0x1d34ce81U,     0x0257f0e6U,     0x94455bc4U, \
    0x0d953ca1U,     0xccf3d69aU,     0x406086d7U,     0x4ac2d5aaU, \
    0x73f7f5caU,     0x2c19e6bdU,     0x6b6cc909U,     0x7855ae35U, \
    0xe09bf045U,     0x2b45c261U,     0x674e5148U,     0xb178c1a3U, \
    0x45fb8edfU,     0xf82cf06dU,     0x5bfd27ebU,     0xa0f77010U, \
    0x4abdbd85U,     0xeb2dd42aU,     0x0e73b749U,     0xb5e1d5c2U, \
    0xdc402409U,     0xde3632bcU,     0x3f331ff2U,     0x3470d03bU, \
    0x2e0b1bfcU,     0x5979a8abU,     0x8136ac5eU,     0xb25c7394U, \
    0x7a0b5940U,     0xf27f1bb8U,     0x50c47330U,     0x179dcd3bU, \
    0x465d7ee5U,     0xab192e24U,     0x7bff8fd3U,     0xb0c971e5U, \
    0xaa48f04bU,     0x1e7a3909U,     0x05cf3cd9U,     0xea260c5eU, \
    0x08e9a8b8U,     0x2dfabe05U,     0xda1592a6U,     0xb42cf4abU, \
    0x8479e298U,     0x8905e2b1U,     0xfa8fbaffU,     0x9e4f6332U, \
    0x7ea388a3U,     0x7ee0a959U,     0x6969205fU,     0x43afac63U, \
    0x71324dd6U,     0x54780701U,     0xcc2e9a33U,     0xe11e8796U, \
    0x450282f4U,     0x35cde23eU,     0x16dddc2dU,     0x19985a6eU, \
    0x0b2d055cU,     0x4f9eabe9U,     0x463bec0cU,     0x1c58f127U, \
    0xa519e0e2U,     0x72be2aaaU,     0x4c4e2ac4U,     0xb4564ee4U, \
    0xfeab03b1U,     0xc6cfc4b6U,     0x0c584a9cU,     0xde72c83eU, \
    0x315e493dU,     0xd68ec459U,     0x13c2cb55U,     0xc3b39264U, \
    0x06277451U,     0xd410a68cU,     0xbf103aa4U,     0xb61959f2U, \
    0xcc656490U,     0x50d94f1aU,     0x02c62be5U,     0x90dc9836U, \
    0x0bddf85aU,     0x9476429fU,     0xb847d812U,     0x4cebbb27U, \
    0x4c504c0fU,     0x6591c3b6U,     0xfa835a0eU,     0xb3890e63U, \
    0xbf5ef435U,     0x7c95dd55U,     0x1957b381U,     0x17530df3U, \
    0x44e14917U,     0x22d49b7aU,     0x11173982U,     0xcc3afe0eU, \
    0x61764771U,     0xe5a32fc9U,     0xba436b9cU,     0x2ca4dee7U, \
    0xcef0898eU,     0xa4c11ca8U,     0x886e0239U,     0xf34c4115U, \
    0xfc425906U,     0xb30756ffU,     0xb81e18dfU,     0x1f6835d7U, \
    0xa19bdfcaU,     0xca06479eU,     0x1454b3b2U,     0x740c0a2cU, \
    0xbbb2669dU,     0x043c495bU,     0xb9d2135aU,     0xb8a9302eU, \
    0x857a4d6fU,     0xdc4b44e2U,     0x910c929dU,     0xa103537aU, \
    0x2da8f2efU,     0x68959b9bU,     0xe31bb2ceU,     0x1c34db03U, \
    0xb3487c0cU,     0x066ded37U,     0x0b59f064U,     0x5673b4c5U, \
    0xb6ae9cacU,     0x2f76cef3U,     0xcd685d84U,     0xcec7c356U, \
    0x0c77870fU,     0xb2093a82U,     0xc7b99099U,     0x5972e8c5U, \
    0x73098c89U,     0x66bf87c7U,     0xb070fc1aU,     0xac106283U, \
    0x73360837U,     0x0e162488U,     0xda64f438U,     0xc26b1137U, \
    0x925f0d53U,     0x49083503U,     0x1a9c035aU,     0xbe14f570U, \
    0x98d6a227U,     0x8172ce31U,     0x782566edU,     0x2498763eU, \
    0x7d33566eU,     0x13f6921cU,     0x38c91283U,     0xee0f6164U, \
    0xad5c0ad3U,     0xcc3f37e0U,     0xf3d7059eU,     0x74137defU, \
    0x08ab07d3U,     0x85af820bU,     0x969c7a13U,     0xd91a86f5U, \
    0x0ebf3c4aU,     0x92f1ebbbU,     0xfa9651abU,     0xabdda483U, \
    0x1d12dcb8U,     0xdd3b85c7U,     0x0361342bU,     0xa61f22a9U, \
    0xeb3a5b60U,     0x35a822ecU,     0x664f947bU,     0x46ad7071U, \
    0x32b0a121U,     0x3abce982U,     0x3bb1fbffU,     0x4862b71cU, \
    0x6d0581f3U,     0xedea35d1U,     0xf07a84bdU,     0x4bf717beU, \
    0xb5b4f6dbU,     0xc26f2bd1U,     0xc4a8742eU,     0x137e429cU, \
    0xa9950201U,     0xdac1c396U,     0xccd7513aU,     0xc1244c55U, \
    0x6df54cd1U,     0xc3811f45U,     0x7fe6442aU,     0x10353a98U, \
    0x0e83687dU,     0x35014d84U,     0x61adcff5U,     0x0251f2c6U, \
    0xbd993c67U,     0x4c935c05U,     0x35b8b792U,     0x6f253ca6U, \
    0x72eabd1eU,     0x97b6bd58U,     0x7e5059d4U,     0x25a43452U, \
    0xb7bcd6b0U,     0xdc5a101aU,     0xc8e0d584U,     0x565f55bbU, \
    0xeefe27a4U,     0xd15b464cU,     0x209251c8U,     0x425eb24fU, \
    0x65a6d45cU,     0x382eb2e7U,     0x7627eb77U,     0x2c388de8U, \
    0xadccbef0U,     0xdd5671f7U,     0xe1a025c2U,     0x4ca7f2fbU, \
    0x4080b321U,     0x3f216450U,     0x42b62b66U,     0x3e2b6723U, \
    0x2263de00U,     0xb077ec32U,     0xafd6ef1bU,     0xff81704dU, \
    0x32463a46U,     0x41604359U,     0xaf807354U,     0xf6a509d9U, \
    0xeb99098bU,     0x8e9025ebU,     0x721fb2b0U,     0x1c85ceb4U, \
    0xce0053bdU,     0x91453c8cU,     0x50e98a5bU,     0xaea52cdaU, \
    0xa83f9740U,     0x6e3f2309U,     0xa8506528U,     0x264116a2U, \
    0xad0ab35cU,     0x12a29b32U,     0x64a63ca9U,     0xbbb4db66U, \
    0x059069b5U,     0xbaa082a7U,     0xb5c47c57U,     0xb345c391U, \
    0x513cffb3U,     0x678d1ad0U,     0x3f3431ffU,     0x116bdc01U, \
    0x9c9716ddU,     0xb3b77198U,     0xf961a753U,     0x772a7129U, \
    0x053bf856U,     0xc29d89e1U,     0xb483e4cbU,     0x6a3bb489U, \
    0x3914dd67U,     0x819a2403U,     0x024ea4a5U,     0xcc7dd2e9U, \
    0x83cea0dbU,     0xc19fdb85U,     0x9a547a7eU,     0xf918fdb2U, \
    0xa3fc8936U,     0xfe66e659U,     0x738384a6U,     0xe7792cfdU, \
    0x649befb9U,     0xd341a249U,     0x6c93833dU,     0x12bc54a8U, \
    0xd5326fe5U,     0xd7c88bcaU,     0x9df5823eU,     0x79f65444U, \
    0x44e8f733U,     0xa360548dU,     0x8894cc8eU,     0xc9d291b1U, \
    0x677383d2U,     0x8b7da607U,     0xad019efbU,     0x0bc3bd42U, \
    0x22e71f8cU,     0x274cce8cU,     0x11242f4aU,     0xd83bf64cU, \
    0xd0896a8fU,     0x7b3bff16U,     0x62a3271dU,     0x0a974f1dU, \
    0xcd18f5d8U,     0x3f5d2f46U,     0xc1036637U,     0xad2f0956U, \
    0x85ee9c11U,     0x99d831abU,     0xca993509U,     0xd0884c99U, \
    0xe8276ef9U,     0x4a22eefcU,     0x500d495aU,     0x644845a0U, \
    0x4eb20809U,     0x00dbf15cU,     0xfc3cd7ceU,     0x37b425b1U, \
    0xfea3861cU,     0x7e92cd78U,     0x7d73b1c3U,     0x750caecbU, \
    0x073c50ceU,     0x8e988cb5U,     0xad096cf2U,     0x64b6827fU, \
    0x0024e183U,     0x11cc0a82U,     0x0ddee4ffU,     0xf8d57c63U, \
    0x55c55664U,     0x1837754cU,     0xd0b1a3e2U,     0xa324de9aU, \
    0x2390ff1fU,     0x424d79ceU,     0x1a33a0e5U,     0xa438db90U, \
    0x5ff6adcaU,     0xef4cb1d0U,     0x8cdc4d4aU,     0xf4d69ae8U, \
    0xf6e0cb37U,     0x346a0ff8U,     0x7cdab768U,     0x5f555bedU, \
    0x9bae85edU,     0x8c41da6dU,     0x6bff01f0U,     0x9d4fd9ebU, \
    0xc59fd967U,     0xa4b43a6dU,     0xc2f18527U,     0x53a4291bU, \
    0x118ebebcU,     0x37d4495fU,     0x07ea60c2U,     0xf7c5d5dbU, \
    0xdaf7e8c6U,     0xc6a5024cU,     0xc1bef5c7U,     0xad676084U, \
    0xc19baff5U,     0x148f3424U,     0xc8acb367U,     0x5eb212c6U, \
    0x61524127U,     0x528a476bU,     0xee190db3U,     0x18d3fefcU, \
    0x15c06eb2U,     0x6b27b09fU,     0xc62e832eU,     0x5ceb1928U, \
    0xe5022810U,     0x6ebcf8b9U,     0xcc1d3c18U,     0x662fa47bU, \
    0x4184e329U,     0x258db8f8U,     0x94f2d7a4U,     0xca66dd6dU, \
    0xa62e1eedU,     0xa4ce4a30U,     0x3f875a46U,     0xb26fe994U, \
    0x9f0366acU,     0x5f1833bbU,     0xaf5a87cbU,     0x57a31ca8U, \
    0xc3bb0d32U,     0x5686039bU,     0x24cf593aU,     0xa2c6d6a3U, \
    0x6277a9eaU,     0x901d0f2dU,     0xa23139ceU,     0x8d3dcc4bU, \
    0xeebcd29bU,     0x7863f93bU,     0x4bb80335U,     0xd807cbb5U, \
    0x6b4d7367U,     0x8bbf3fd4U,     0x8419ed70U,     0x3915ae94U, \
    0xd960a0f2U,     0x0800eb84U,     0x6ded04b8U,     0xa47aeaa6U, \
    0x5c432ca7U,     0x2f32658dU,     0xc00e12c1U,     0x47f8522eU, \
    0x1f8d6f38U,     0x5c8a5599U,     0x478c5040U,     0xc8ee4254U, \
    0xfe08a5cdU,     0x7025ec7bU,     0x101b53ddU,     0x55d672b6U, \
    0x403db858U,     0x63956b82U,     0x09221661U,     0x13b7e12fU, \
    0xb08bc4b9U,     0x7828ff8bU,     0xcad77381U,     0xcd8ebca7U, \
    0xf6d1a583U,     0xc38c0b61U,     0xf96d1fd6U,     0x816724deU, \
    0x59ff135bU,     0xbcdb21d8U,     0x31942761U,     0x6f8699a7U, \
    0x9deb41b5U,     0x5d74a00eU,     0xf681ea39U,     0x95412271U, \
    0x5cb41935U,     0x1a6f282fU,     0x631e5d13U,     0xebac4f1fU, \
    0xa981572cU,     0x0db2da71U,     0x0864b673U,     0x5087cd2fU, \
    0xb9963485U,     0x923c108aU,     0x88f080f7U,     0x1ef54043U, \
    0xc127d334U,     0x90c27666U,     0x10cb3be6U,     0x0dd59bb6U, \
    0x382af899U,     0x8f1b93edU,     0xc2d10f83U,     0x569fc69fU, \
    0x5b34710bU,     0x7d776e40U,     0xefedf4c5U,     0x2ea0ae51U, \
    0xdb1d8f2cU,     0xb83e1ebbU,     0xae903005U,     0x351ee052U, \
    0x4dec29fdU,     0x9d33981cU,     0x772af2a7U,     0x23725397U, \
    0x4baa3559U,     0x55ddc4aaU,     0x52543978U,     0x86203840U, \
    0x339124deU,     0x7a28326fU,     0xc476fae7U,     0xb7f1340eU, \
    0x7d04baf3U,     0x23315670U,     0xbad6fabcU,     0x11321f75U, \
    0x7b601ea4U,     0x81f7592aU,     0x05b40fafU,     0x3aba8d6aU, \
    0x677d6d22U,     0x7512d0e1U,     0xc72226a3U,     0xb36c7d2bU, \
    0x19f489e2U,     0xbdae11a1U,     0x2c9e0d91U,     0x0e68a15bU, \
    0xfd98d40fU,     0x233a61bcU,     0x3e0e2360U,     0x05d2e446U, \
    0xdbc0e238U,     0xdba9bbfaU,     0x9b37d004U,     0x6fd41cfaU, \
    0x4f761aeeU,     0x27558d64U,     0xe80ed8efU,     0x046e3c9eU, \
    0x7137b49fU,     0xebe2bbf9U,     0x6885e239U,     0x7a921057U, \
    0x7da707ddU,     0xca894aa6U,     0x0849c61bU,     0x25b82791U, \
    0x243e1803U,     0xbd927acfU,     0x269ae755U,     0x8123a94bU, \
    0x0cb83716U,     0x5c1de80eU,     0x746abb33U,     0xac710f01U, \
    0xfbecbe6cU,     0x62bbeff2U,     0x949fd1e3U,     0x1c49b01fU, \
    0xc50144b4U,     0x080ea3afU,     0x5aa91471U,     0x13ecccf8U, \
    0x58fde4d5U,     0x19f17a99U,     0xb296f266U,     0x4ae721f9U, \
    0x0fcaab42U,     0x610049c0U,     0xa392e58eU,     0xeed490a0U, \
    0x3d47775bU,     0x1002b00bU,     0xee1f0174U,     0x38f46a91U, \
    0x3df480b3U,     0x3e03334cU,     0x9bc18768U,     0xda6e43d0U, \
    0x7f4e7012U,     0xb8d588a9U,     0xd24b11d3U,     0xb405d1b6U, \
    0xbc146ab1U,     0x2281394aU,     0x3f9deba0U,     0x5d26130bU, \
    0x58dae0afU,     0x5dfd5c76U,     0xd9c38735U,     0xc89498d0U, \
    0xceb93dbbU,     0x248ac0b3U,     0x0ff5ca5dU,     0xe634e01dU, \
    0x39e46cc2U,     0x3c68ed0fU,     0x4055fe0aU,     0x82b7bf12U, \
    0xf1754b2aU,     0x471978ffU,     0x85b386e3U,     0xebf2f6b9U, \
    0xd2a50d7fU,     0x6034b96cU,     0xbdf08fb2U,     0x4431d5baU, \
    0x0f59c2d8U,     0x3ee91025U,     0x1e13272fU,     0x695ee2a2U, \
    0xca2ccf9bU,     0xc8bfa9c9U,     0xa27db997U,     0xb2bdb227U, \
    0x0ad577bdU,     0x05ecc00fU,     0x60fc17f5U,     0x9cab7235U, \
    0xf7869a7bU,     0x9316acdeU,     0x72495181U,     0xe6847c4cU, \
    0xbee1cec5U,     0x0b887e0bU,     0xe60599e5U,     0xc0438229U, \
    0x59c0dd79U,     0x9fa3eebdU,     0x234ebf58U,     0xd5e8a325U, \
    0x5ff46bf9U,     0x8f3f5e90U,     0x3935fb69U,     0x88143c36U, \
    0x87bb40c5U,     0x65149c46U,     0x3568b4dfU,     0xb6b9954bU, \
    0xf0820cadU,     0x0cf70e67U,     0x00009e91U,     0xc51d52c9U, \
    0x1da76b6bU,     0x4ee1fb7dU,     0x0a7cbc34U,     0x5cfdd125U, \
    0x6689e94eU,     0x6c7af78fU,     0x89277efeU,     0x45628e9dU, \
    0x82de7291U,     0x67542e8fU,     0xa90e8a8eU,     0xa8d0cf37U, \
    0x2e4d3c94U,     0x2c3b257dU,     0xbc2d92aaU,     0x82a680b8U, \
    0x2fe15d13U,     0x86afda1fU,     0x9ae78a51U,     0x8ef0cabfU, \
    0xbba9421bU,     0xe843e942U,     0x5481dedcU,     0xeda34bdbU, \
    0x8f4bfd91U,     0xe69a1000U,     0xfe46c2a3U,     0x5fb53fd8U, \
    0x618d0f29U,     0xc44dd9ceU,     0xa0eedbc2U,     0xe73bc440U, \
    0xe4f12127U,     0xd60b1459U,     0xa7c50e31U,     0xc06da916U, \
    0x5d467a44U,     0xc3ce4970U,     0x1461897fU,     0x393213d1U, \
    0x4c251fe2U,     0x0843e339U,     0x50c55c9cU,     0x06a0fdb7U, \
    0xa409bd18U,     0x3d2486b7U,     0x0b01d625U,     0x42fb38f6U, \
    0x79f3d625U,     0x5282d4daU,     0xc9d2f4baU,     0x660c1f49U, \
    0x08ad007bU,     0xf5ea967fU,     0x24fa250bU,     0x4d3b68acU, \
    0xdfcfedb5U,     0x65c84486U,     0xf101a1d8U,     0xbea26148U, \
    0x13d4afefU,     0x5b97f1efU,     0x5a982da9U,     0x608757cfU, \
    0x1009a162U,     0xd13b41f7U,     0x0d34aa4dU,     0x946919caU, \
    0x9f68c069U,     0x0ae83f1aU,     0xf02475c5U,     0x6966fdb5U, \
    0x736e760bU,     0x7aa260d7U,     0xaefd2a4bU,     0x6fc77176U, \
    0xd48e41ecU,     0xddb11a1cU,     0x04b21cf4U,     0xd48e5a66U, \
    0x9174e9f0U,     0x156418b7U,     0xf8903c91U,     0x4e5961d7U, \
    0xbde9191cU,     0xe088d425U,     0x884826c2U,     0xa4621decU, \
    0xc424a126U,     0x9fa5f413U,     0x2a103010U,     0xdd115757U, \
    0x85d0e7afU,     0xe930727cU,     0x70267b39U,     0x672e199eU, \
    0x4d4adf07U,     0xec410b00U,     0xcf6ad86eU,     0x5270e979U, \
    0x05aeff1eU,     0xeab18974U,     0x069b8c36U,     0x9e684aaaU, \
    0xf6301db9U,     0xbdcf768eU,     0xd1718d71U,     0x278a8d12U, \
    0xe767112cU,     0x9d9fd5b2U,     0xd663d361U,     0x56f10c2cU, \
    0x71c4a41fU,     0x467ddb63U,     0x0abf6dcbU,     0x4578c027U, \
    0x23853016U,     0x147997beU,     0x6d5f276fU,     0x00319279U, \
    0x46478cf5U,     0xf1113c04U,     0x356c1bb4U,     0x59134eaaU, \
    0x37a7347eU,     0xe342a416U,     0xa2ffad7bU,     0x7c41a3c2U, \
    0xb0a08a75U,     0x3c9e6675U,     0xe470b545U,     0xae83961aU, \
    0x9acf2d01U,     0x597447a4U,     0x467d9695U,     0x9c4eb526U, \
    0x215ef176U,     0x51227283U,     0x957b5159U,     0x285f9cd3U, \
    0x540470bcU,     0xfbbe3fc9U,     0x693e11b4U,     0xfd317db8U, \
    0xacb8ccd5U,     0x5f25d7fcU,     0x6e999846U,     0xb2b7fa78U, \
    0xd144e742U,     0x3e5ba54aU,     0x1031b09dU,     0x35a296baU, \
    0x998f52d2U,     0x57998de0U,     0x7e960260U,     0x0005dcd4U, \
    0xcbb07492U,     0xa56ac775U,     0xdc1b96baU,     0x419d8c79U, \
    0x60f88975U,     0xfa790a14U,     0xf6fc8aabU,     0xf5fab0f3U, \
    0xe4972834U,     0x3b824a84U,     0x42eb5316U,     0xd0f1aeaeU, \
    0x1a224d8aU,     0x87892f3aU,     0x034cf288U,     0x73e09be8U, \
    0x37286211U,     0x5739015cU,     0x8271bd71U,     0x33cadf73U, \
    0x12147a3aU,     0x9dcadf43U,     0x3fba4e1cU,     0xf876b117U, \
    0xd33aec56U,     0x547a7f5aU,     0xfc52090dU,     0x52ba0bd0U, \
    0xa91ac898U,     0xf8f59a9eU,     0xf880e5b0U,     0xff1eb9c9U, \
    0x1bbe0c78U,     0xb29fb797U,     0xfbcf8cb1U,     0xe1876e3cU, \
    0x0e0bc76fU,     0x421c2c00U,     0x63995639U,     0x902b4628U, \
    0xac452c12U,     0x5a6b9ea8U,     0x90f2a721U,     0xc69d79ecU, \
    0xbe04d917U,     0xaa5cedc4U,     0xaac69757U,     0x77959e12U, \
    0xec70521dU,     0xaa9315f2U,     0xdb50210bU,     0x22bcb022U, \
    0x5f096114U,     0x79cf78b7U,     0x9ae185bbU,     0x1133a05bU, \
    0x178de83bU,     0x7bd9f6f6U,     0xfbdbae2dU,     0x17a276f5U, \
    0x61ed01a3U,     0x1e704da7U,     0x841355afU,     0x16b3d46aU, \
    0x9d36fe79U,     0x5f998574U,     0xf7ac4f22U,     0x286bc180U, \
    0x34cf5ecfU,     0xa60fb356U,     0x91181697U,     0x6b882b09U, \
    0xfb6db7f0U,     0x12263d2cU,     0xcf35f2e6U,     0xbd617f3cU, \
    0x57bc8333U,     0x4db76df5U,     0xf6875e7fU,     0x623d3f13U, \
    0xca7612e4U,     0x129f733cU,     0x051ff330U,     0x3dea7ac5U, \
    0xb134a1a1U,     0x2d8b2be1U,     0xf13b2d0cU,     0x7882cb1aU, \
    0x1e686c1fU,     0xb3a8e6e9U,     0x964c0c83U,     0x399302b9U, \
    0xd9cf7226U,     0x33671e3aU,     0xaf798647U,     0xcde5226eU, \
    0x9a14156eU,     0x3abc055eU,     0x3dbdc0e1U,     0xa040470dU, \
    0x4e27542eU,     0x8e1c314dU,     0xb13f58b4U,     0xacfe3cbdU, \
    0xfd06e368U,     0xc000866cU,     0x97032aeeU,     0x88a5c9f9U, \
    0xc811c84aU,     0x11d093caU,     0xc14cd4c5U,     0xfc89a67cU, \
    0x852da0e3U,     0xdff62facU,     0xb285ce0dU,     0xfcbbbe8aU, \
    0xf8f0af1dU,     0x3e18f790U,     0x3153579bU,     0x24287e2aU, \
    0x968eb567U,     0xb7744832U,     0xbae8d6f9U,     0x24b3b9deU, \
    0x799382c2U,     0x025ac9e6U,     0xb75b776aU,     0xcb93afbcU, \
    0x5c7922eeU,     0x642f2b57U,     0xafea7d05U,     0xfac270bcU, \
    0x60cb1242U,     0xac04ab8bU,     0xab766115U,     0x9d08228dU, \
    0x771a71f4U,     0x305e404cU,     0x1ff045e7U,     0xfe8eb9bdU, \
    0xa7212905U,     0xa2c4bd1fU,     0x401ef948U,     0xf4fb4875U, \
    0x6f47634fU,     0xf6616b0eU,     0xfb5a1a1aU,     0xa7d6de00U, \
    0x79a9af7aU,     0xe2e0b460U,     0x5d3e5d4aU,     0x19274509U, \
    0x0a8b558cU,     0x7f6e733aU,     0x11dcfdd9U,     0xde8b9d92U, \
    0xaece30ffU,     0x4e993858U,     0xf4f7e047U,     0x88e4c5b0U, \
    0xbdef68e3U,     0x8b372809U,     0xd2edd6e9U,     0x5ca64267U, \
    0xaa1e9b9cU,     0x6871d40fU,     0x72cb7c84U,     0x97cf363eU, \
    0xc5015c64U,     0x603bd7c5U,     0x8a018beaU,     0x4a89538cU, \
    0x39abd072U,     0x64ca0444U,     0x177677e2U,     0x3a97bb25U, \
    0x4f517563U,     0x7de3174fU,     0x1700507fU,     0x1f04630cU, \
    0xd3b11af9U,     0xe545675fU,     0xdabf66c3U,     0x6108cafdU, \
    0xc3853474U,     0xa9fa9cb5U,     0x81423c63U,     0x1e7013a5U, \
    0x8d0c0dcaU,     0xdaa9a51aU,     0xb490d953U,     0x1fee6e0eU, \
    0xad6361e4U,     0x52430d39U,     0x43441d2aU,     0xba572621U, \
    0x0e537779U,     0xdd4b123eU,     0x4bcb01eeU,     0xa6c92925U, \
    0x75a0de18U,     0x46846d9dU,     0xc4fd26f9U,     0x214060c7U, \
    0x87d560dfU,     0xf752e45eU,     0xd6f411e4U,     0x107e52f0U, \
    0xbfb369a7U,     0x79b7064fU,     0xd992b218U,     0x6083bce8U, \
    0x5394abf6U,     0xc198e3aaU,     0x30f71230U,     0xdb209606U, \
    0xe92b0db5U,     0xbf69971eU,     0x24d42a73U,     0x3113d8d4U, \
    0xdb9f8e79U,     0xc45f8d02U,     0x5d578181U,     0x9404a194U, \
    0x8b441b15U,     0x9545d434U,     0xc0067fa3U,     0xb0b33398U, \
    0x812b0af8U,     0xc05f3e78U,     0x9b6503aeU,     0x70a1132cU, \
    0xa6155abbU,     0x8f8a722cU,     0x0568f3b3U,     0x0ae3560dU, \
    0x68187c8cU,     0xdbe0f53aU,     0x5af1fe8aU,     0x7f2f61daU, \
    0x7ccaac6cU,     0xd026fdb0U,     0x0dabebb1U,     0x21704bc4U, \
    0x77e85d30U,     0x37a835feU,     0x48fc9225U,     0x313356daU, \
    0x4819c048U,     0xc37f77aaU,     0x868fb6b0U,     0x7383e096U, \
    0x73c63a15U,     0xb6260342U,     0x269b98a8U,     0x3f000739U, \
    0xa94e09aeU,     0x4b07e87cU,     0xb5b49bcdU,     0x89e962f7U, \
    0x564698a7U,     0x699f32bdU,     0x1146e135U,     0x4fb600dbU, \
    0x8451a275U,     0x05b3a77eU,     0xebc79403U,     0xb3068347U, \
    0x9331e674U,     0x3867498fU,     0xfc000f39U,     0xe8ca7d38U, \
    0xb57f4aa6U,     0x627fa39fU,     0xc375ab05U,     0x08800f26U, \
    0x5608cac2U,     0x7f3b499bU,     0xa65ee426U,     0x31beebf1U, \
    0x92468ae8U,     0x2eb9cb1bU,     0x6475cdc6U,     0xf7266945U, \
    0xc0e830a3U,     0xb3479b82U,     0xadca5fbeU,     0x48b1afbcU, \
    0xab3e3720U,     0x8d194da5U,     0x9a6c52ecU,     0xd90053bbU, \
    0xc6f9b6aaU,     0x4e929259U,     0x36cd71c3U,     0xf03bc98dU, \
    0x04c42663U,     0x6dd6a509U,     0xe7168b87U,     0xb98a7577U, \
    0x68cb5b1dU,     0x3048a753U,     0xb97cc586U,     0x4ec3a07fU, \
    0x074ac008U,     0x7ef94b60U,     0x80da0667U,     0xe2c74b4bU, \
    0x9e227b36U,     0x1a642ce5U,     0xbe0a7091U,     0x4addf24aU, \
    0xf7e4c308U,     0x2e1a5b6cU,     0x8fdac3f4U,     0x04e96dbdU, \
    0x1993226dU,     0x7e326590U,     0xb6f5aa70U,     0xcf1a8b66U, \
    0x22d7665bU,     0xc7fa7a12U,     0x5ab2b6e6U,     0x631dc0deU, \
    0xe752c3e2U,     0x8d9217f4U,     0x0b12721aU,     0xf239690fU, \
    0xf1f6c68aU,     0xfc230eccU,     0x287443c3U,     0x919d2d54U, \
    0x1999a835U,     0xce075422U,     0x4c3d3cafU,     0x221dfb16U, \
    0x58a70939U,     0x13601960U,     0xfe0c4749U,     0x4947324fU, \
    0x339fd97bU,     0x28538958U,     0x8661d120U,     0x32291f1dU, \
    0xe86bcda5U,     0x3aa881b3U,     0xb512a4c5U,     0x13924f86U, \
    0x187f2066U,     0x25edbff2U,     0x14db4d92U,     0x18b832c9U, \
    0xd677203fU,     0xa4d35b1eU,     0x6cb20717U,     0x8c2f72f4U, \
    0xc22c5180U,     0x11c2d38eU,     0x4d549953U,     0x4422b8e8U, \
    0x6223d58fU,     0xdf778178U,     0xe217e9a2U,     0xaa71a78fU, \
    0x8d33a324U,     0x2b83387fU,     0x6a9c9361U,     0x142fbe44U, \
    0x457793ddU,     0xce46e140U,     0x749076a3U,     0x9f4b7847U, \
    0x63b7e46cU,     0x9cd866bcU,     0xfc386af2U,     0xba0c6704U, \
    0xc8a871b5U,     0x50ea483bU,     0x49c7241fU,     0x2e079b34U, \
    0xb5ba8634U,     0xfecc55eeU,     0xc99c5f5aU,     0xaed7ea76U, \
    0x30ae2a97U,     0x440b3a27U,     0x070366fcU,     0xcdade3fcU, \
    0x919c315bU,     0x4ff1ae10U,     0x3a8aea4dU,     0xe01010bbU, \
    0xf09b8bfcU,     0x086853ebU,     0xf1b6ca3aU,     0x71eb3dcbU, \
    0xc152d5c8U,     0xf185981fU,     0x16bcadf7U,     0x098b5242U, \
    0x9ac96222U,     0xf12bedf0U,     0x45b1da5fU,     0x6fe95411U, \
    0x99b24b6fU,     0x1a4bc407U,     0x3dec5585U,     0xb9e7a818U, \
    0x926ebb5bU,     0x2df7caf3U,     0x724e3d7cU,     0xac43e8b9U, \
    0x92ac2ca1U,     0xa497c938U,     0x76f74bf6U,     0xc181ec65U, \
    0x6d16ad37U,     0x2f9dc126U,     0xba804b6dU,     0x7ce81ebdU, \
    0xc4250180U,     0xaaa8728dU,     0x1f910fd0U,     0xb37f2a7bU, \
    0xf6446276U,     0xe7ab601bU,     0x898405e2U,     0x2b00b423U, \
    0xbc215eefU,     0x7abcf03bU,     0x56788c8bU,     0x2f3d4fecU, \
    0x05e890f0U,     0xd8e0bbbdU,     0xbe1f8369U,     0xcf0729a6U, \
    0x77d89beeU,     0xc7938ad2U,     0x97de598eU,     0xba28f268U, \
    0xcb506a2bU,     0x22481df9U,     0x29a19297U,     0x116f29d0U, \
    0xd589b86cU,     0xe9937a96U,     0x79f8df4cU,     0xc10946ceU, \
    0xcca8353cU,     0x0bc93c0dU,     0x4a1a6e41U,     0x10155478U, \
    0x431e84e6U,     0xc1bf4e48U,     0x6be23ecdU,     0xc9122777U, \
    0xc5b12a69U,     0x1c214c68U,     0x113c2ff9U,     0x1dc8a60dU, \
    0xe4c92918U,     0x6002688eU,     0x0c128ad0U,     0xe62e8945U, \
    0x0f89b98eU,     0x6d26a6e2U,     0x64cc9a74U,     0x26be698dU, \
    0xb9d21821U,     0x32fa9510U,     0x3abaf0d7U,     0x836d2c1fU, \
    0x4961226cU,     0xcbea622bU,     0x98eb5aceU,     0x1d7dcdb8U, \
    0xaeb73490U,     0x843e6ddaU,     0xb1e443b6U,     0x9f85c854U, \
    0xc686f6bfU,     0x8cc9d387U,     0x972f367fU,     0xf88c4863U, \
    0xff1c6abbU,     0x3d19a393U,     0x71a4b3e4U,     0x91925395U, \
    0xcb857636U,     0xe68a888aU,     0x8dc4025cU,     0x7dcb21e9U, \
    0x0fb5b9d2U,     0x28c883ebU,     0xe7309755U,     0x06ce45eaU, \
    0x1400f412U,     0x67c5aa1aU,     0xc0902b3dU,     0x52b0c650U, \
    0xacc0af4aU,     0xf00c7038U,     0xb12a40f1U,     0x5a286888U, \
    0x7ef562f7U,     0xde49bc04U,     0x485f76d5U,     0x720dd78bU, \
    0x08c9d4bcU,     0xe3d6c7b3U,     0xb00e1621U,     0x9bc3a05eU, \
    0xa24cc18aU,     0xfeab5fdeU,     0x91fa8fe2U,     0xecb0f977U, \
    0xe8fecdefU,     0xe434fddcU,     0x73c80733U,     0x4a0f3ee0U, \
    0x4ef6fc5eU,     0xac563c69U,     0xf229583dU,     0xae4cb910U, \
    0xed0af12aU,     0xd0ee4dabU,     0x595a8e3cU,     0xc0a117ebU, \
    0xbf13fb65U,     0x6d169e97U,     0x974a4dd2U,     0xdf8f385aU, \
    0x0363529dU,     0x035335d0U,     0x6e4807cfU,     0x04edef04U, \
    0x7c8405c5U,     0x842f3491U,     0x7cffa7afU,     0xb355ff31U, \
    0x84b91a9bU,     0x3d3b175dU,     0x900de264U,     0x38633314U, \
    0xcd90f6d8U,     0xeee4b3c4U,     0xa6e53eaeU,     0xa06a1ebbU, \
    0x2ba3b3efU,     0xb7fb47d3U,     0xb0239332U,     0x248beea5U, \
    0x39d622b5U,     0xb9b1c870U,     0x5833377cU,     0xd379f355U, \
    0x2ea3c367U,     0x84a1614cU,     0xeab1f75cU,     0xb76abb2cU, \
    0x25648a27U,     0x758ca9deU,     0xfc12d137U,     0xc483169aU, \
    0x10e90a0eU,     0x6aa5f624U,     0x7eaada12U,     0xf96d9519U, \
    0x7108799fU,     0x092ee27aU,     0xbb95c271U,     0xc66c7e43U, \
    0xbd6da8f1U,     0x70834d17U,     0xfc2bfa30U,     0x703cf16cU, \
    0xec6761e8U,     0x06919cdfU,     0x7d9d9edcU,     0x2f6951dbU, \
    0x866503e7U,     0x2afffaa5U,     0xee10735fU,     0x70bc1870U, \
    0x2432fd0bU,     0x4e11101fU,     0xf56400e9U,     0x3a1ff2e8U, \
    0x44e5ae56U,     0xc1698197U,     0x4769c028U,     0x46a06466U, \
    0x72ddb6efU,     0x9087920bU,     0xdc7af446U,     0xa16aec98U, \
    0x4fb594f1U,     0xe0231b8cU,     0xef3d75beU,     0xc5fb8785U, \
    0x2ac601f6U,     0xd17897bcU,     0x916729caU,     0xa32036b2U, \
    0x4393d096U,     0x0c818093U,     0xbe472424U,     0xd169d305U, \
    0x2c1e645fU,     0x0dadee96U,     0xc2df4903U,     0x24a49283U, \
    0x5d6fd4a3U,     0x1461bc1eU,     0x629eecf1U,     0x64025d15U, \
    0x204f6543U,     0xb44d0aafU,     0x288b7d70U,     0xcfce18b7U, \
    0x6293bb4fU,     0xb9ee999bU,     0xd72b75adU,     0xe9bb5614U, \
    0x6966ad3dU,     0x0eefd433U,     0xf1e4f206U,     0xd26d09faU, \
    0xd5a9ea8dU,     0x1672e693U,     0x13775fc6U,     0x42ab70a7U, \
    0x162f51e9U,     0x935c3971U,     0x9acddd46U,     0xb14e7c6fU, \
    0xccd14cd8U,     0x085b62feU,     0x4b7efc46U,     0xdf348f1fU, \
    0x752b2b2dU,     0x75eff54eU,     0xdf085442U,     0xf0075425U, \
    0x027da409U,     0xb698317bU,     0x15745c4cU,     0x84876be2U, \
    0xb0f69899U,     0xf0202f1cU,     0xad04db07U,     0x85c675c4U, \
    0x3558321eU,     0x08335993U,     0x5e025c0cU,     0x5a16a6a6U, \
    0x3e28158dU,     0xfc3f4464U,     0xde25e4b0U,     0xb46c5d9bU, \
    0x1b5c50aaU,     0x8927a9efU,     0x9528986cU,     0x75aaecebU, \
    0x7e423d84U,     0x98b82e59U,     0xf30222a1U,     0xba7a47aaU, \
    0x7d1fc339U,     0xbe6ea9e6U,     0x9fbee646U,     0x1d300896U, \
    0x277c41cdU,     0x16090e85U,     0x9fda3948U,     0xd6364a89U, \
    0x2b819234U,     0x0cafa7d6U,     0xd7a02198U,     0xe1b88f59U, \
    0x4f41fb66U,     0xd50e3a9dU,     0xa99d56e6U,     0xe690b397U, \
    0x6b86cd82U,     0xf14e0067U,     0x4b77743bU,     0x5d9488fdU, \
    0x916eed80U,     0xdd9bf009U,     0x04eaa1e7U,     0x2d6b72d4U, \
    0x1ae4bb74U,     0x40241d4cU,     0xef97bb9cU,     0x1afa05b1U, \
    0x8584aad0U,     0xdd649916U,     0x87be7b11U,     0xcd076273U, \
    0x9ba07a94U,     0x9804d912U,     0x72fa5db4U,     0xe0fa1cc8U, \
    0x6f9f93fcU,     0x49ba9123U,     0x12043afeU,     0xe8214167U, \
    0xbe07b25fU,     0x2d4f362fU,     0x5264721bU,     0x68ee1217U, \
    0x0cc5c69dU,     0xc739f90aU,     0x72fcb11bU,     0x16d832dfU, \
    0xbed326adU,     0xa0f71585U,     0xf53d3bedU,     0x674aa5d1U, \
    0xb38bf59dU,     0x20acb97eU,     0xbe775209U,     0xe3c6c397U, \
    0x28db5821U,     0x22f26d7aU,     0x7d8dc34eU,     0xa5fb7416U, \
    0x88f97099U,     0x65f68df9U,     0x83645c87U,     0xaeecdd99U, \
    0x6b2048b6U,     0xfd9dfc28U,     0xee4b8516U,     0xe59682f9U, \
    0x074deca2U,     0x85fcab9cU,     0x363d85dbU,     0xc9cbdf2dU, \
    0x8dd9e3c2U,     0xe7d312e8U,     0xf55af881U,     0x64298cf1U, \
    0xa8b6a4b8U,     0xf16d4730U,     0x61dc1815U,     0xfe7c55d3U, \
    0x6acd1129U,     0xe8b163d7U,     0xf4959b40U,     0x8f3abdadU, \
    0xba951b9aU,     0x0ad729b4U,     0x325727a5U,     0xfe4f95d1U, \
    0x0c0e1c23U,     0x2e8673f7U,     0x5597d2c4U,     0x16a56a0eU, \
    0xa79e2393U,     0xb9529ffaU,     0x3a4e3cddU,     0xec746f64U, \
    0x35fab8a0U,     0x713243c0U,     0xcdf06d49U,     0xfb83bb9cU, \
    0x3b1dca92U,     0x4864d9f6U,     0xdd3ef51eU,     0x49e1de7cU, \
    0x5cf7981dU,     0x62ca132fU,     0xa2efefb2U,     0x652824ebU, \
    0x678032aeU,     0x7da52d23U,     0xe979eab3U,     0xcfb9992fU, \
    0xcb2e7123U,     0xd550cbfaU,     0x515f0235U,     0x7fa63c12U, \
    0x0c46800eU,     0xbcb85098U,     0x7256d797U,     0xe7d54528U, \
    0xa3ea0df8U,     0x2b662d97U,     0x44372b04U,     0xdcc43798U, \
    0x878810e6U,     0xf0a225e4U,     0xf8db6d6dU,     0xf7a34703U, \
    0x42203096U,     0x286e7571U,     0xe2a84847U,     0x616f05fbU, \
    0x74ab9a8fU,     0x3e12087fU,     0xb6f5f1e3U,     0xf4244b3bU, \
    0xbd769c3bU,     0xf2b75c60U,     0x47ff457fU,     0x07451b52U, \
    0xb82fa822U,     0x3045f058U,     0x8320bb45U,     0xbf220b49U, \
    0xb713256aU,     0x3ba4cd27U,     0x95de4cc9U,     0x2b4d2200U, \
    0x55fb04deU,     0xf02e3d3bU,     0xcc2fc1eeU,     0xa16ab4f7U, \
    0x813b0c4cU,     0x59ef4f89U,     0xfedf90e6U,     0x2a576149U, \
    0x15b06c6aU,     0x77ef5cb6U,     0xc3f3f8beU,     0x6f22e9a9U, \
    0x8bc3b987U,     0x5846ab70U,     0x9692e126U,     0x7a31ceb5U, \
    0x5d447d44U,     0x68630988U,     0x1bb69986U,     0xe707f2baU, \
    0xcd24023cU,     0xe076b9a4U,     0x8a45d21dU,     0xabb68863U, \
    0x76a73ffbU,     0x44ee4e31U,     0xf75ed907U,     0xd1ba1ea9U, \
    0xc933cd5fU,     0xc1a0ad58U,     0x9f06b55fU,     0x7610a823U, \
    0x780274d2U,     0x1f1a9c72U,     0x1f08df41U,     0x707c0e88U, \
    0xb214497fU,     0x8f2eae2aU,     0x2484bc60U,     0x52d54ca1U, \
    0x62085bddU,     0x1d31021eU,     0x725b90cfU,     0xef965953U, \
    0x7c96835dU,     0xab3c0817U,     0xaa95b078U,     0x7ad6509aU, \
    0x7a63b8daU,     0x655f9bccU,     0x8934b4d4U,     0x7050f321U, \
    0x9c3688beU,     0xe3a76bf4U,     0xf4ce003cU,     0xb9a2ffe2U, \
    0x264d89b5U,     0x27ee9229U,     0xd0487815U,     0x80d9c849U, \
    0x4fb5e124U,     0x5f2b31acU,     0x55c2cb64U,     0xbc2909d5U, \
    0x34f051a5U,     0xb4be5545U,     0x9bea2c86U,     0x47a89928U, \
    0x4b030dd6U,     0x96b95175U,     0x2ca10ae8U,     0x3921a056U, \
    0x985cf939U,     0x9846e1cfU,     0xa11009b5U,     0x2c1f5055U, \
    0xe187b908U,     0xa2dd660aU,     0x48498a73U,     0xf7b6e13cU, \
    0xf427ce15U,     0x7fef33aaU,     0x55420788U,     0xf02eac25U, \
    0x89b4bd68U,     0x79f8cc87U,     0x576963ecU,     0x2c926e6fU, \
    0x8c52bc01U,     0x2f31333dU,     0x4236b36cU,     0x7bdd6a99U, \
    0xc952a727U,     0x472e2019U,     0x80d9604eU,     0xc2ae07cfU, \
    0xb7146fc8U,     0xbe71c468U,     0x5f5472c8U,     0xeb4e7836U, \
    0x4364c32eU,     0xc54664f4U,     0xff7a9b80U,     0xab25fa97U, \
    0x769a5ec4U,     0x74f805edU,     0x8a3aa468U,     0x375c6bd2U, \
    0xc462802fU,     0x3f0602cfU,     0x8456024dU,     0x66136047U, \
    0x1544dccfU,     0xfd6b04f5U,     0x46a79ccaU,     0xa671ca73U, \
    0xd90a48d9U,     0x2d6d4c4cU,     0x452d1f05U,     0x42723375U, \
    0xc1870591U,     0xc68c21ecU,     0x92d9c737U,     0x9aec9ebfU, \
    0x15548d08U,     0x94c7dc1cU,     0x43b7c356U,     0xd8ea28c1U, \
    0xbc29517fU,     0x5d62bf68U,     0x5aabe0e5U,     0xfb5f37dfU, \
    0xe46e954fU,     0x2755f5ceU,     0x6d4247bcU,     0x80c5c0beU, \
    0x76bd1a33U,     0x0c1520f3U,     0x9f667e79U,     0x1d5e10c0U, \
    0xa857a2a7U,     0x2fe564c0U,     0xab331939U,     0x9b15d615U, \
    0x3a283627U,     0x5e62f519U,     0x3038e50dU,     0x02897f01U, \
    0x03a471fbU,     0x22f81fc4U,     0x3a9d5d63U,     0xad96864eU, \
    0x3fdefc11U,     0xcd7c949eU,     0x7d5562e8U,     0x2839f8ccU, \
    0x75b909b0U,     0x00c53b2bU,     0x2b5a9097U,     0x7def8ec9U, \
    0xc8f4394eU,     0x5daab9dfU,     0x6eefad99U,     0xe02ec23dU, \
    0x10be0a8aU,     0x831868bdU,     0xdc08d26eU,     0x1a571ad1U, \
    0x9941d223U,     0x8b7d6975U,     0xbd6e369aU,     0x4c2d1844U, \
    0x502cbdb1U,     0xaad0b971U,     0x78f697b6U,     0x6d951fc2U, \
    0x5ac67785U,     0xba985011U,     0xfc07823bU,     0x22bd2b8bU, \
    0xe13cc811U,     0x66c3976dU,     0xf9123d6aU,     0x1411a684U, \
    0x0e9ff282U,     0xb7459eb8U,     0xacbd224bU,     0x9ee5754fU, \
    0xa97c93e6U,     0xbdb7b994U,     0xa9427ca5U,     0x1a0273c9U, \
    0x8b0a3fb8U,     0xc2b22f8fU,     0x75cd617fU,     0x2ba8a979U, \
    0xd47cec9bU,     0x9a4e3238U,     0xc540ec15U,     0x8a639b00U, \
    0x955c4c8eU,     0x6b537848U,     0x123cb807U,     0x60a313f4U, \
    0xedb374a2U,     0x276077b7U,     0x93c4da0cU,     0xea660ea7U, \
    0xa89c6dd6U,     0xad5f2f22U,     0xef874d02U,     0x9a8df208U, \
    0x486b6331U,     0xbd7e9793U,     0x85043290U,     0xd6b9ed13U, \
    0x688b86b7U,     0xdb4afb3bU,     0xfc936090U,     0xf41fd0b2U, \
    0x604a4fa3U,     0x8507e699U,     0x306809c8U,     0x3b00d948U, \
    0x67f44001U,     0x3a069577U,     0x00b10b53U,     0x5e0feb63U, \
    0xf70d8a40U,     0x9c2aca16U,     0x001915ebU,     0x41de2f40U, \
    0x22c8ef1bU,     0xe924eeaaU,     0xd6663de8U,     0x59380a9aU, \
    0x9b550e8dU,     0xc7b0223eU,     0x2e46549cU,     0x9b63b133U, \
    0x7195becaU,     0x318b1ce4U,     0x9b74f6cbU,     0x18e73730U, \
    0x14747968U,     0x75fecc00U,     0x0222d300U,     0x3885c36eU, \
    0xe4b39394U,     0x31ec379cU,     0xaf993d5dU,     0x9c98b9b1U, \
    0x8a06506cU,     0xcac7d952U,     0x6079db24U,     0xd3a20c66U, \
    0x652d50b2U,     0xac4f8335U,     0x4008fdd2U,     0x4bacac10U, \
    0x25ce8b4fU,     0xd3507c24U,     0xca1e9897U,     0x1027d733U, \
    0xe90a0b4eU,     0xcd3779e4U,     0x6717e1c6U,     0x6d625226U, \
    0x6a181b0eU,     0x6e28235aU,     0x84e42056U,     0xf35ddd76U, \
    0x101ab012U,     0x623d9569U,     0x76a13858U,     0xd45d1903U, \
    0x6c391635U,     0xf9884ef2U,     0xda72b0fbU,     0x4acd08abU, \
    0xf92ea50cU,     0xeb9ae9cbU,     0x9a595d52U,     0x08807136U, \
    0x713ed4dbU,     0x7f88684dU,     0x857bf802U,     0x3b9610e6U, \
    0x0c86b9b5U,     0x00b58543U,     0x86cb8a32U,     0x24336addU, \
    0x0ce82369U,     0xb54524c1U,     0x1e073814U,     0xebd39683U, \
    0x16eb6da2U,     0x8c69c71bU,     0xef84f749U,     0x5a3ccc02U, \
    0xcb568f5aU,     0xd3042aa4U,     0xd521884bU,     0x09cba4d7U, \
    0x6e19de05U,     0xfa323b5cU,     0xd5184ab9U,     0x23e71cf3U, \
    0xddd28e9aU,     0x6667e9ccU,     0x24a3c727U,     0xad865e12U, \
    0x90f0fac3U,     0x8c139a32U,     0x5cda152bU,     0x4c75d4f7U, \
    0x80c91bddU,     0x28907391U,     0xa2eb804dU,     0x199a8b09U, \
    0xc0aa36bfU,     0x5e79268eU,     0x835ba666U,     0x08524cabU, \
    0xa2b095f1U,     0x24605b4eU,     0xbd8c36bcU,     0x84993298U, \
    0xa1953c25U,     0x315a338eU,     0xe9ca30d8U,     0x006945a5U, \
    0x96564a3eU,     0xe58e4984U,     0xe36a27e2U,     0x404984dcU, \
    0xaf56fa78U,     0x912e8b9cU,     0x716f5f00U,     0xf406cf47U, \
    0xa55da0f4U,     0x341409b2U,     0x07f7600bU,     0x5abcf0dbU, \
    0x5fbbdcd9U,     0x26b06147U,     0x89775aadU,     0xd94c7c23U, \
    0x0dd548f4U,     0x0aa9dd7fU,     0xeba89405U,     0xb830b3f5U, \
    0xcb928d3aU,     0xfaf4e2d3U,     0x14463c74U,     0xf822bafdU, \
    0x47a36216U,     0x1aa62367U,     0x333d91a6U,     0xfeef6137U, \
    0xfbf07714U,     0x469735caU,     0x044a48d1U,     0x30dbca51U, \
    0x4fd7f682U,     0x4248b798U,     0x4c445390U,     0xa139b5aaU, \
    0xc0c2c2b7U,     0xff8deb62U,     0x81e54de9U,     0xb29807b1U, \
    0x1550db7eU,     0xefd7fe98U,     0xa9466ac8U,     0x5764826dU, \
    0x5e0a71a5U,     0xa821b7e9U,     0xbaf0126fU,     0x3712d4fdU, \
    0x827a1ffcU,     0xf07d6ceaU,     0x152b7577U,     0x027c8941U, \
    0xcba65fe4U,     0x80a4ee86U,     0x32b5e4f4U,     0x1de95128U, \
    0x8572862fU,     0x830aec3aU,     0x7f5a63d1U,     0x3a2aaa8dU, \
    0x0ad96784U,     0x3c07efbdU,     0x3b8de270U,     0x775463a4U, \
    0x59ffea60U,     0x76315795U,     0x426a7760U,     0xd4e06443U, \
    0x7cf1d4cdU,     0xfdfcd267U,     0xcc4029e8U,     0x064a5ccaU, \
    0xd9eca2cbU,     0xdb065f22U,     0x5ca078dfU,     0x9c00afadU, \
    0x8426087eU,     0x534137cdU,     0x9063ed2cU,     0x5f2005e1U, \
    0x2c2db42dU,     0x652cc95eU,     0x9223c3dbU,     0xaced068fU, \
    0x3fa1b5c2U,     0xa2c4e3bbU,     0x96a33917U,     0xa8f10332U, \
    0xb49da8c0U,     0xfbee53c8U,     0x1c2e5718U,     0x5974626fU, \
    0xfabd3b24U,     0x59087884U,     0x03c63a3cU,     0xd0e4f8f3U, \
    0x37757e4fU,     0x0b54ea97U,     0xd153245aU,     0x38548c4dU, \
    0x53dc5b29U,     0x74c8d166U,     0x4c7ce871U,     0x8e37aec8U, \
    0xe3ee7681U,     0xdb598a95U,     0x9acea809U,     0x6c3c65e7U, \
    0x99b3f125U,     0xf8d6e38eU,     0x8d776c13U,     0x11a6519cU, \
    0x5c192be6U,     0x5c8b899fU,     0x30f2ee6bU,     0x41636435U, \
    0x7bc584f6U,     0xb3875f84U,     0xff6fe30fU,     0xebc28d52U, \
    0xfe1d6e6aU,     0x86714eebU,     0xa9f081e6U,     0xe3c64674U, \
    0xca0fecc4U,     0x4abea3ccU,     0xa33a0e48U,     0xd5c9fb12U, \
    0xaf6fba72U,     0x47ebbbf7U,     0x3b989ccdU,     0xecab5d09U, \
    0xd798399dU,     0xc57571caU,     0xa4a0dfc8U,     0x5217db82U, \
    0x33e87e8fU,     0x6ef0c3a0U,     0xc8a22588U,     0x96879a33U, \
    0xceed7786U,     0x21018352U,     0xe674c615U,     0x5db8b510U, \
    0xbdeacf4cU,     0x7cc30a2dU,     0xfd2292f9U,     0xcd2d1ed3U, \
    0x27538e6eU,     0xe66dd54eU,     0x7ec625d1U,     0x6a90569aU, \
    0x83c794c4U,     0xcc2f53e3U,     0x6654de9eU,     0x86c4d532U, \
    0xf2a8c231U,     0x5a3fd37bU,     0x7a8242beU,     0xa6371cfbU, \
    0xf89d817fU,     0x4bb3e79dU,     0x4f2f53ebU,     0x5adf2be0U, \
    0x7c51c98eU,     0xdef2ba46U,     0x12dca1a4U,     0x2153d077U, \
    0x0ef2e99aU,     0xc44aa968U,     0xed789419U,     0x7fa5c98fU, \
    0x1f80a796U,     0xe93a6f46U,     0xf51d6ea3U,     0xdbe46d70U, \
    0x5c8cb885U,     0x8099c771U,     0x6e92adc6U,     0x4df9988bU, \
    0xe9c581a7U,     0x61f7c1c1U,     0xf044b279U,     0x7c7d8c98U, \
    0x7a4cc0a1U,     0x182a1cd6U,     0x69ca382dU,     0xb2ba1f2aU, \
    0xe8172c87U,     0x68ad605fU,     0xb280f9acU,     0x0cc8f05fU, \
    0xe9990baeU,     0xd7faf4f9U,     0xf6d436f8U,     0xbc92c8c5U, \
    0x6e3abb26U,     0x59bca5b7U,     0xe6f925eaU,     0x09c543daU, \
    0x35f31723U,     0x83241988U,     0x8fe0a51bU,     0x766a5d12U, \
    0x197037b2U,     0xc627b02eU,     0x73932ba0U,     0x856c0560U, \
    0xf5e0c358U,     0xe3b549e0U,     0x5ed366feU,     0x7263dcedU, \
    0x76df79f1U,     0x1e8c8b6fU,     0x6ad27cdfU,     0xdadcfb4cU, \
    0xd9650280U,     0x7fed659dU,     0x1b0c1d6aU,     0x75af2ef9U, \
    0x774ad8a7U,     0xe06eccc6U,     0xabd52d4eU,     0xe4db92c0U, \
    0x1dde2d02U,     0xcd3c5c1aU,     0xcaed5aa8U,     0x9649ac4aU, \
    0xdc5f679aU,     0xe9f5e195U,     0x80b27d54U,     0xb3585f7cU, \
    0x223a1d00U,     0xd433354fU,     0x5227876cU,     0xf61cd588U, \
    0x11344974U,     0xb5c594b6U,     0xaaaba452U,     0xe7e34520U, \
    0x53f0991bU,     0x0e127e03U,     0xf8e20a3aU,     0x47279892U, \
    0x08d00b88U,     0x263773e1U,     0x98608438U,     0x5e237febU, \
    0xf1c8b068U,     0x42a933c4U,     0xb0be07ffU,     0x4cb8bf99U, \
    0x45d15fb6U,     0xb574d2c6U,     0x8d99ece1U,     0x1de080d0U, \
    0xfd756f89U,     0x4b29512dU,     0x6f6ae1cfU,     0x1b930324U, \
    0x7b7658daU,     0x7c974af8U,     0x65638fa8U,     0x4a9c0e22U, \
    0x797148d1U,     0xc2444342U,     0x9c7ac522U,     0xd8922946U, \
    0x92a0aa6cU,     0x2ac05f42U,     0x0edd8554U,     0xcabe9c80U, \
    0x246c27e1U,     0x8c87c695U,     0xcee68983U,     0x5c965109U, \
    0x6bf87f31U,     0x78046552U,     0x1b0ec81dU,     0x1d577e9dU, \
    0xdc8e9651U,     0x0497ca4dU,     0xc7ab28baU,     0x66ee742cU, \
    0x0de9f283U,     0x9ae49f40U,     0xceb637c6U,     0x078991c7U, \
    0x900d7708U,     0xbdf6dfa3U,     0x3685355fU,     0x0b07e539U, \
    0xf74f1da6U,     0x30981049U,     0x2a15b087U,     0x73044d98U, \
    0xfd2a7edcU,     0x7abb177bU,     0x48596859U,     0xf2d44bb4U, \
    0x1a03bc5fU,     0xb5ee3239U,     0x408add8cU,     0xb26afca0U, \
    0x9d911af7U,     0xd049cd06U,     0x39a9b7faU,     0x77769518U, \
    0xbbe91058U,     0x31df07c2U,     0xefea3ff4U,     0x2c448eddU, \
    0xe597278aU,     0xfd8b9efeU,     0x27d858a5U,     0xfd518e4dU, \
    0x4658a27cU,     0x08cbf4c0U,     0x0830eb82U,     0x8c22bda0U, \
    0xdcf565f8U,     0xbadd4d35U,     0x141b5c6cU,     0xc1dd80cbU, \
    0x25d3d989U,     0x304afa68U,     0xf25968e7U,     0x50dbbb5bU, \
    0xe0603194U,     0x7e23153bU,     0xf35d395dU,     0x1c65a5e6U, \
    0x78fe21b8U,     0x0f893fadU,     0x0d587d24U,     0x057646a3U, \
    0xfe13a120U,     0xf517ee06U,     0xfebc5891U,     0x371a2d60U, \
    0x5462aa19U,     0x563f5478U,     0x4e1ce441U,     0x311cf0dcU, \
    0x1a5ad294U,     0xb09c147cU,     0x20ba78a9U,     0x20342adfU, \
    0x67323273U,     0x485f7e6dU,     0x45a2c7f8U,     0xc5abc884U, \
    0x8b6f3d6eU,     0x8e6876c7U,     0xca8e2382U,     0x4c475cbeU, \
    0x1e0c7f36U,     0x9d4f7398U,     0xe6ccd535U,     0xb265f7b9U, \
    0xb6c1079aU,     0xe63b51d8U,     0x5b52104eU,     0x7e56b496U, \
    0xa37d7badU,     0x34ea47fdU,     0x37f63038U,     0x7f9c6892U, \
    0xb4d3a300U,     0x30823b57U,     0xc1e5c469U,     0xbc0bfb1eU, \
    0x158ca760U,     0x48b1fa80U,     0x98fbe257U,     0x6a0d798cU, \
    0xa9922229U,     0x61292328U,     0xe1f51f20U,     0x49e5f18eU, \
    0x00b916eeU,     0x4f84a98fU,     0xd193d6ceU,     0xebaf72f0U, \
    0x9e848ba2U,     0x2d774da2U,     0x9ad98c87U,     0xb2191604U, \
    0xbf272598U,     0xf1b32b4eU,     0xca5663d6U,     0xa02a2e92U, \
    0x11893127U,     0x4708abb0U,     0xbc20f7f8U,     0xa5d71b59U, \
    0x88376797U,     0x53d3e261U,     0xb697ca90U,     0x834894e0U, \
    0x06679cc8U,     0xb9583170U,     0x76cbbac3U,     0xf568c418U, \
    0x4cc51275U,     0x96d11ea0U,     0x005f276dU,     0x08028d01U, \
    0xb4cf9c11U,     0x20f8d6cbU,     0xe4eddd79U,     0x7db8908eU, \
    0xb006d76aU,     0x248ff1aaU,     0xe68d7781U,     0x143dd1d5U, \
    0x4ff96e07U,     0x767a1de5U,     0x048bda30U,     0x1efe1940U, \
    0x2045ac9cU,     0x66752fc0U,     0x227dc21eU,     0xedee7eb0U, \
    0x7d308406U,     0xf8543590U,     0xb9219291U,     0xb5dfd7d9U, \
    0x40b0a2b7U,     0xe9a14360U,     0xb5b6e83cU,     0x67a924fbU, \
    0x4ed746f8U,     0x1d5589dcU,     0x61eaf3bfU,     0x899b38c0U, \
    0xf8d27fa5U,     0xd959aa3aU,     0x3a0a0815U,     0xd0460f16U, \
    0xb3034c4bU,     0x3ad2329eU,     0x72f8bb23U,     0xe4ae4b70U, \
    0xe2cfc8edU,     0x95e5b315U,     0x74cf3eb2U,     0x9c17d1a9U, \
    0xf24106ebU,     0xbc348dbfU,     0xd155c349U,     0x5a38c2f4U, \
    0x6a4e434bU,     0x6866beb6U,     0x5d2eb534U,     0xef88f97bU, \
    0xde79d9e3U,     0x7adf83ddU,     0x8a6b7595U,     0xda664119U, \
    0x7ddb5572U,     0x41da8f4cU,     0x3b92025fU,     0x7ebc4a1fU, \
    0x29925a6dU,     0x0422f916U,     0xb5bd259cU,     0xdcbb3d33U, \
    0xb404ba26U,     0xd984f25aU,     0x6434cf61U,     0xefa78ceaU, \
    0x3ee3afe6U,     0x9a6e3662U,     0x31d03928U,     0xff49d4f0U, \
    0x21e5f269U,     0x9823774cU,     0x0450a62cU,     0xaf6bc2e6U, \
    0x71800891U,     0xc0de2780U,     0x33c3f079U,     0xee004fabU, \
    0x4a9ad990U,     0x607d94a8U,     0x1cf86000U,     0x3768da10U, \
    0xf61cd709U,     0xc46ddb9eU,     0xe10d4a54U,     0x0f893d37U, \
    0x0db9b07eU,     0x73b1d6dbU,     0xc4e7aabbU,     0x908a911dU, \
    0xa9164bf1U,     0x7abf80bdU,     0x9bcdf206U,     0xc8ccded2U, \
    0x29daac60U,     0x514cab96U,     0x29a993cdU,     0xb7a9fbccU, \
    0xb30cfb11U,     0xdde79bbaU,     0xd7b31ac3U,     0xbda9747cU, \
    0x1c8528c8U,     0xf5136372U,     0x73fc82f8U,     0x68ae1500U, \
    0x58f0241aU,     0x44864fb0U,     0xf1f74c1eU,     0xc4657af2U, \
    0x5016b56fU,     0xe28b2a3aU,     0x8eab7b80U,     0x85d667a3U, \
    0x42d6daacU,     0x429fb678U,     0x87effdefU,     0xee8b8504U, \
    0x713d6a2fU,     0x24ec0e90U,     0x7ebe3568U,     0x03eebe91U, \
    0x321b2a48U,     0xd734364eU,     0xff701271U,     0x0fc82ba9U, \
    0x969a5422U,     0x2a834a9bU,     0x608ff67cU,     0x3563f8f2U, \
    0x29200c69U,     0xd39f8ca3U,     0x1925162cU,     0x6de6241fU, \
    0x04325912U,     0x9627509eU,     0x3b89e3d4U,     0x289e5ffaU, \
    0x3c03f8d3U,     0x6053d90cU,     0x9ff0320aU,     0xa48b9e6aU, \
    0x33634fb2U,     0xa7852c5eU,     0x58ea4719U,     0x64ac1b15U, \
    0x67cb6cf1U,     0x5f93a9bcU,     0x912de3fcU,     0xb659ceb3U, \
    0x01a592e4U,     0xff77bf47U,     0xab5802b3U,     0x5d8826b0U, \
    0x69d5b48eU,     0xfe13bcceU,     0x9721e4d7U,     0x2b9b3b7fU, \
    0x390598b2U,     0x4156eabaU,     0xaf84b688U,     0xedf984d1U, \
    0xe8e76aa9U,     0x4e70ba86U,     0x410da054U,     0x0b2b6d79U, \
    0x0c097cd8U,     0x7677357cU,     0x924453f9U,     0x41abcc90U, \
    0xfd912a57U,     0x836d8fa5U,     0x09d38201U,     0x8c661360U, \
    0xea16c235U,     0x9eedc315U,     0x11f8a0ccU,     0xe8be457eU, \
    0x0e9afc90U,     0xad33fee0U,     0x8037b1b5U,     0x1815e1fcU, \
    0xc6c83e04U,     0xc9e94f7cU,     0x9a7019e4U,     0x0b8b9857U, \
    0x78934fdeU,     0x9d7a250fU,     0xde52ab6aU,     0x349a48d1U, \
    0x6109ceffU,     0xbcb57e92U,     0x480230f5U,     0x0b194ff9U, \
    0x558e288fU,     0xad51b844U,     0x2629ab4cU,     0xbf122c25U, \
    0x8a2e95b6U,     0x612a4490U,     0xcfbbcd99U,     0x2a56a4b7U, \
    0x79760206U,     0x36434365U,     0x914a71cbU,     0xd0ca1b96U, \
    0xcfef8ec2U,     0x5487dfd5U,     0x87913822U,     0x39873eadU, \
    0x8f06005dU,     0x72293a4bU,     0xd49674afU,     0x71b29c35U, \
    0x41aff274U,     0x42a30d50U,     0xfd961e5dU,     0x781225a0U, \
    0x3c6a1f9aU,     0x1d691ee3U,     0xf9080d49U,     0x3d724820U, \
    0x76319736U,     0xe640b94dU,     0x3c4dcb3fU,     0x211d0f85U, \
    0xee483ad2U,     0x5eb60d97U,     0xb81eecbdU,     0x0c2d8b86U, \
    0x60fb21d2U,     0x4850b5d5U,     0x302e936dU,     0x7c4b3e15U, \
    0x8f75dee1U,     0x0fc83411U,     0x75c6c131U,     0xf3541827U, \
    0xf20e9936U,     0x4e7febeeU,     0xbcb51c1fU,     0x29a772f6U, \
    0x33a19704U,     0x7f603668U,     0xe56004bfU,     0x2c1dd592U, \
    0x2d6982a9U,     0x05326424U,     0x05775953U,     0x63184cdcU, \
    0x12c1f80cU,     0x4941aa4aU,     0x32bab80dU,     0x631dea63U, \
    0x489caf56U,     0x841ea246U,     0x446ac7a7U,     0x39f6e95bU, \
    0xe6d6346bU,     0x1300e3c0U,     0xfbde7fe3U,     0xb434c2fdU, \
    0xa7d74bd9U,     0x5f03adc4U,     0x25b14becU,     0xcdf881f5U, \
    0xdea68265U,     0x3e62c86eU,     0xc9414f0fU,     0x29678409U, \
    0x09dc6d68U,     0x3e0bdc3cU,     0x3cfff9f4U,     0x3409c35cU, \
    0x8d6c1033U,     0xcdf4e0bdU,     0x2eec5c3aU,     0x24e3380bU, \
    0x0537b1b0U,     0xd9e77ac4U,     0xbcdf5b60U,     0x5e1c8b3cU, \
    0x5ede2274U,     0xa7677662U,     0xde4ee8b2U,     0x6c0d53c9U, \
    0xff8a6096U,     0xf9f029ecU,     0x44c02ee1U,     0x132515d6U, \
    0xaaed9f7fU,     0x422e9636U,     0x94a1c7a0U,     0x44a2a64bU, \
    0x72561db5U,     0xd77b90d2U,     0xea1737c2U,     0x8d8c4015U, \
    0x76ba341eU,     0x1c2f64b0U,     0x3fa3040dU,     0x38ae670dU, \
    0x109fa6ceU,     0x860001d1U,     0x32f6a67cU,     0xd8e09573U, \
    0x0548be60U,     0xae04f64eU,     0x554097d0U,     0x86e25621U, \
    0x2a7c3df6U,     0x46552a13U,     0x1a50c3a3U,     0x5da91b42U, \
    0xa6005456U,     0x36506aafU,     0xeb52594cU,     0x2386332bU, \
    0xda08b886U,     0x110dd3afU,     0xafaa1af9U,     0xb023e8e3U, \
    0x42589ff1U,     0xa24c3ffcU,     0xa71deb0dU,     0xed2d71eeU, \
    0x9078d97eU,     0x928a2485U,     0x7d6045d8U,     0x7fecb509U, \
    0xdeb26319U,     0x76675859U,     0x7497ed9dU,     0x3cb250d1U, \
    0x5d1dfb1fU,     0x0f9497ddU,     0xd302cec1U,     0x907eeb2dU, \
    0x86143870U,     0x1e3fe09dU,     0x7b912b7eU,     0x43d74714U, \
    0x82ec4c1bU,     0x210c918eU,     0x2a0d77c9U,     0xf9f6e1d3U, \
    0x8f148050U,     0xdfb56484U,     0xb3db5cecU,     0x43cd4602U, \
    0x957031a7U,     0xa4221dd5U,     0x34596807U,     0x6419776dU, \
    0x97f0da0eU,     0x5942ea42U,     0x97039088U,     0x1b8babafU, \
    0x4035f65dU,     0x5d17af31U,     0xdc290525U,     0xae4cf4c5U, \
    0xfacbeb5cU,     0xcb228f10U,     0x823e6131U,     0xa0edb1e4U, \
    0xed16f0deU,     0x0705f82fU,     0xee4e2f97U,     0xedbe2f55U, \
    0x28110699U,     0x575fa09cU,     0x518e36d1U,     0x18ce96d3U, \
    0xa8562768U,     0x00372f81U,     0x7d32bf73U,     0x6e85b197U, \
    0x4f29efdeU,     0x38277d00U,     0xf2151cafU,     0x1d1a50f3U, \
    0xe5a0c978U,     0x1f8bbc8fU,     0x7ae1462cU,     0x369caaefU, \
    0x0456a9ceU,     0x97b030ccU,     0xe6a58e56U,     0xc8e80910U, \
    0x11b593e8U,     0xecf92392U,     0x2b44b082U,     0xf5079f78U, \
    0x0f97ac91U,     0xcc811cd5U,     0x02a455a3U,     0x51a224c6U, \
    0x6d450c17U,     0x4c851578U,     0xf1697743U,     0x9309bc26U, \
    0x1f095607U,     0x72d94436U,     0xcd8d16f9U,     0x592fc579U, \
    0x147b2be7U,     0x0b3336f5U,     0x26a704fbU,     0x9bc9c1e6U, \
    0xa235edd3U,     0x62455864U,     0x063f41dfU,     0x67a9bb46U, \
    0x1e4b703eU,     0x4cb33003U,     0x265e693aU,     0x6e8c21d9U, \
    0xedbc35d5U,     0x619ec183U,     0xf4e9cb7cU,     0x39964a36U, \
    0xd8e4a7b5U,     0xd1850df5U,     0xbb13f7e4U,     0xf83b5778U, \
    0x8567ccd2U,     0x3bfd8de0U,     0x78b2bc2aU,     0xd24f91aaU, \
    0xf47e1c9bU,     0x7221c27fU,     0x718886f5U,     0x24e8ae66U, \
    0xdcd4ac19U,     0x92b81b29U,     0x172144edU,     0x4be7410fU, \
    0x175b282aU,     0xe87127c2U,     0xead2df5eU,     0x80126e13U, \
    0x11bb9035U,     0x4e500e96U,     0x7c713946U,     0x084d0a7cU, \
    0xd580d224U,     0xf7a2c156U,     0x9ba99845U,     0x080933d0U, \
    0x784a3e63U,     0x04995a2fU,     0x061b8d02U,     0xd0ad8c7eU, \
    0xaee13a92U,     0x429b660bU,     0x2461f8c8U,     0x90b38467U, \
    0x13857dc9U,     0x77bb36b3U,     0xc246b84fU,     0xb1ea34c0U, \
    0xee6382fbU,     0xc6a5b206U,     0xb306b2c9U,     0x231b7ad2U, \
    0x08eb6302U,     0x37bc632bU,     0x193c2909U,     0xe902716fU, \
    0x36e2a6abU,     0x5973d696U,     0xb46f335bU,     0x43ad9c4bU, \
    0xac0b47a0U,     0x30872e3bU,     0xd663175fU,     0xdd0b7ed9U, \
    0xe3503e61U,     0x05c0a72eU,     0x2d738bd2U,     0xac590034U, \
    0xd4a69debU,     0x9aece60fU,     0x79a4bb90U,     0x0cffd476U, \
    0xb59a17efU,     0x938c59dbU,     0x67e5b8fcU,     0x918ee283U, \
    0xf07d5163U,     0x57e45ed8U,     0xac480524U,     0x1ed479ffU, \
    0x956d0ebfU,     0x67f26209U,     0x3cd89dc8U,     0x7389e510U, \
    0x9985ef5eU,     0xf2f4c3bdU,     0xe0b08099U,     0x24b6cc1dU, \
    0xed45bc96U,     0xa29f467aU,     0x9a6beaf5U,     0x0d5cfbfaU, \
    0xbfe3dafaU,     0x642deb60U,     0xc954368eU,     0x495c8a5bU, \
    0xaa893642U,     0x1ebad6bcU,     0xe1df6be3U,     0x287e7287U, \
    0x332e962fU,     0xc0e053a6U,     0x23cf49ecU,     0x12b87fb7U, \
    0xf77d4c37U,     0x538a9fb6U,     0x38d519f8U,     0xb9886d86U, \
    0x87999f16U,     0x2105b3d8U,     0x5474e44aU,     0x0e38c9feU, \
    0x45760d45U,     0x9b23b745U,     0x4b0af866U,     0xcf183b9dU, \
    0x7fa28037U,     0x8a5a980fU,     0xc73b4498U,     0xb9eeee58U, \
    0x34dee053U,     0x9b576d9fU,     0x83a94552U,     0x3635863aU, \
    0x5e39bfc5U,     0x43b6850dU,     0x8124b734U,     0xd2b8757dU, \
    0x741e14ddU,     0x276dff03U,     0x7dd1a741U,     0xaca41661U, \
    0xeeaf36ffU,     0x95de48eeU,     0x848768b1U,     0x27458500U, \
    0x28a5d13fU,     0xf8061f54U,     0xf73aaa13U,     0x80a45f1bU, \
    0xc70d970cU,     0x5fb34be5U,     0xe45d3963U,     0x0e75aa19U, \
    0x89dab03bU,     0x291705b1U,     0x721059e5U,     0x421a403fU, \
    0x5370f26eU\
} /* 265572 bytes */
