/*
 *  Copyright (C) 2018 Texas Instruments Incorporated
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *    Redistributions of source code must retain the above copyright
*    notice, this list of conditions and the following disclaimer.
*
*    Redistributions in binary form must reproduce the above copyright
*    notice, this list of conditions and the following disclaimer in the
*    documentation and/or other materials provided with the
*    distribution.
*
*    Neither the name of Texas Instruments Incorporated nor the names of
*    its contributors may be used to endorse or promote products derived
*    from this software without specific prior written permission.
*
*  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
*  "AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
*  LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
*  A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
*  OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
*  SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
*  LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
*  DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
*  THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
*  (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
*  OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
*
*/

/**
*  \file sciclient_firmware_V1_sr1.1-hs-enc.h
*
*  \brief File containing the Binary in a C array.
*
*/

/* ========================================================================== */
/*                             Include Files                                  */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                           Macros & Typedefs                                */
/* ========================================================================== */

#define SCICLIENT_FIRMWARE_SIZE_IN_BYTES (265572U)

/* ========================================================================== */
/*                         Structure Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                          Function Declarations                             */
/* ========================================================================== */

/* None */

/* ========================================================================== */
/*                            Global Variables                                */
/* ========================================================================== */

#define SCICLIENT_FIRMWARE { \
    0xcc068230U,     0xb4048230U,     0x010203a0U,     0x2d140202U, \
    0xbbd71d5aU,     0x062e0268U,     0xcf4134bcU,     0x298f3bccU, \
    0x302cafc8U,     0x2a09060dU,     0xf7864886U,     0x0d01010dU, \
    0x81300005U,     0x300b318bU,     0x55030609U,     0x02130604U, \
    0x0b315355U,     0x03060930U,     0x0c080455U,     0x31435302U, \
    0x060d300fU,     0x07045503U,     0x6144060cU,     0x73616c6cU, \
    0x1f302131U,     0x04550306U,     0x54180c0aU,     0x73617865U, \
    0x736e4920U,     0x6d757274U,     0x73746e65U,     0x49202c2eU, \
    0x312e636eU,     0x060a300cU,     0x0b045503U,     0x4250030cU, \
    0x300f3155U,     0x5503060dU,     0x060c0304U,     0x65626c41U, \
    0x1c317472U,     0x09061a30U,     0x8648862aU,     0x09010df7U, \
    0x410d1601U,     0x7265626cU,     0x69744074U,     0x6d6f632eU, \
    0x0d171e30U,     0x39303132U,     0x38303731U,     0x37313633U, \
    0x320d175aU,     0x31303131U,     0x33383037U,     0x5a373136U, \
    0x318b8130U,     0x0609300bU,     0x06045503U,     0x53550213U, \
    0x09300b31U,     0x04550306U,     0x53020c08U,     0x300f3143U, \
    0x5503060dU,     0x060c0704U,     0x6c6c6144U,     0x21317361U, \
    0x03061f30U,     0x0c0a0455U,     0x78655418U,     0x49207361U, \
    0x7274736eU,     0x6e656d75U,     0x2c2e7374U,     0x636e4920U, \
    0x300c312eU,     0x5503060aU,     0x030c0b04U,     0x31554250U, \
    0x060d300fU,     0x03045503U,     0x6c41060cU,     0x74726562U, \
    0x1a301c31U,     0x862a0906U,     0x0df78648U,     0x16010901U, \
    0x626c410dU,     0x40747265U,     0x632e6974U,     0x82306d6fU, \
    0x0d302202U,     0x862a0906U,     0x0df78648U,     0x05010101U, \
    0x02820300U,     0x8230000fU,     0x82020a02U,     0xbf000102U, \
    0xd849ae14U,     0x6bd3727fU,     0x48ebcd23U,     0x22dc650eU, \
    0x4f0ef24dU,     0xb5edf682U,     0x7cdbddf2U,     0x596efa91U, \
    0xb6f7d5ffU,     0x8a1d04deU,     0xd995d2ccU,     0xc1c4e0d1U, \
    0xffbf50f8U,     0x22910c48U,     0x7b4c9a50U,     0x0a96f38bU, \
    0xa4b32628U,     0x55a9e0d9U,     0x3efb1a41U,     0xbf6c275bU, \
    0xaf71c0caU,     0xee22722fU,     0x62250146U,     0x04c73eadU, \
    0xb618b1f6U,     0x6e12c02cU,     0x3e9be20fU,     0xa8a0a6e5U, \
    0x41034506U,     0x1f164e17U,     0x84d674a9U,     0xa779d64eU, \
    0xa911b810U,     0x251f920eU,     0xf2b17fddU,     0x68f2b9d1U, \
    0x4b5933d8U,     0xcc777d82U,     0x23fa9cd1U,     0x8858fbb4U, \
    0xd5eacdf2U,     0x752cf216U,     0xc362fa2dU,     0xe06e09c1U, \
    0xb5e07006U,     0x62990907U,     0xe7e4d6d9U,     0x82c86d6cU, \
    0xf7935007U,     0xd1edd8e2U,     0x9ed0e35fU,     0xd95493cfU, \
    0xce5ddd5fU,     0xabf16037U,     0x7b048a14U,     0x7fbaa765U, \
    0x7c4545dfU,     0xae5ba14bU,     0x3d94c64eU,     0xd2874e8cU, \
    0xf3a43c94U,     0xf2fcda9fU,     0x0de77c36U,     0x37425aadU, \
    0xd0812af1U,     0x67a7a16eU,     0xed871e03U,     0x4a73bb00U, \
    0xa2312868U,     0x04a39a82U,     0xff87e8c1U,     0xc1aa7e45U, \
    0x053bd49fU,     0x21fd83c7U,     0x7fbdfe71U,     0x1916c938U, \
    0x03e60e52U,     0x1e1d8d33U,     0xcd1c36c9U,     0x29829d4eU, \
    0x2a9bcd88U,     0x7b5f6cbeU,     0x793ab2b2U,     0xf57d6a00U, \
    0x1e9d1aadU,     0xcf2a58cdU,     0x804ef45eU,     0xdd4f3babU, \
    0x34ded4f8U,     0xd920c4a2U,     0x852d1959U,     0x681f5e02U, \
    0xb98d4cb1U,     0x2de90611U,     0x8c58b576U,     0x6e37a850U, \
    0x836f7866U,     0x344d4630U,     0x4a18b49fU,     0x7bfabbb9U, \
    0x32d6aec5U,     0x6c848410U,     0x33809a3fU,     0xbc4dfc35U, \
    0x54606ed5U,     0x6d7ecf50U,     0xfa049780U,     0xfd200b8fU, \
    0xa12b98bdU,     0xfd59bd37U,     0xa145ec4aU,     0xc9178b09U, \
    0xb7331472U,     0x5d125e05U,     0xce1d5ae2U,     0xe1f65421U, \
    0xaa55d5eaU,     0x094deb27U,     0x824019dfU,     0x1789662eU, \
    0xb36ed965U,     0x8d4e38d6U,     0x74d61661U,     0x5f16ded4U, \
    0x42d51951U,     0xc8d283b8U,     0x69a94bdeU,     0x028db697U, \
    0x01000103U,     0x240182a3U,     0x20018230U,     0x03060c30U, \
    0x04131d55U,     0x01033005U,     0x1230ff01U,     0x062b0906U, \
    0x82010401U,     0x04030126U,     0x02033005U,     0x60300101U, \
    0x062b0906U,     0x82010401U,     0x04220126U,     0x06513053U, \
    0x48866009U,     0x04036501U,     0x40040302U,     0xb8c27cb5U, \
    0x4a640d30U,     0x882ccc42U,     0xac1dff10U,     0x5d77b9dcU, \
    0xd709006fU,     0x390be131U,     0x55048712U,     0x3dfb5f14U, \
    0x373512b2U,     0x0f1070f5U,     0xf8cb5362U,     0x87427344U, \
    0x5768b18bU,     0x84b26675U,     0x8477d0bdU,     0x94060202U, \
    0x09061830U,     0x0401062bU,     0x01268201U,     0x300b0423U, \
    0x00040409U,     0x02000004U,     0x22300101U,     0x062b0906U, \
    0x82010401U,     0x04010126U,     0x02133015U,     0x01020301U, \
    0x00010200U,     0x04000404U,     0x02020000U,     0x5c309406U, \
    0x062b0906U,     0x82010401U,     0x04020126U,     0x064d304fU, \
    0x48866009U,     0x04036501U,     0x40040302U,     0xb8c27cb5U, \
    0x4a640d30U,     0x882ccc42U,     0xac1dff10U,     0x5d77b9dcU, \
    0xd709006fU,     0x390be131U,     0x55048712U,     0x3dfb5f14U, \
    0x373512b2U,     0x0f1070f5U,     0xf8cb5362U,     0x87427344U, \
    0x5768b18bU,     0x84b26675U,     0x8477d0bdU,     0x09060d30U, \
    0x8648862aU,     0x01010df7U,     0x0300050dU,     0x00010282U, \
    0x984ff3a1U,     0x8810d843U,     0xa2158b18U,     0xc2576decU, \
    0x38c39374U,     0xb277bb44U,     0x76ada5e3U,     0x80e577b0U, \
    0xf62c2232U,     0xe1b02667U,     0x678c8548U,     0x87a70383U, \
    0xdf3a5707U,     0x2214c451U,     0x51eebb0fU,     0xbc0388b8U, \
    0xb2146fb5U,     0x88951f46U,     0x53e66b4dU,     0x4aa6b2fbU, \
    0x9feaf10fU,     0xa0bda56bU,     0xea44856cU,     0x5da7b1b9U, \
    0x8d380fd6U,     0x492bcc55U,     0x21bb364aU,     0xbf1738fdU, \
    0x36778d34U,     0x6b4fabc1U,     0x0b70a99aU,     0xedde07a4U, \
    0x3bfea491U,     0xfa090f98U,     0x6d782f68U,     0xd551f024U, \
    0xd5608adaU,     0x1c9fee64U,     0x78197d64U,     0x013574a3U, \
    0x7a8ad8bdU,     0xe967c61bU,     0xc6f93bf0U,     0xc1a09ccdU, \
    0xd2168a1fU,     0x2bcd285aU,     0x2a2074f2U,     0x4b806a82U, \
    0x527be52bU,     0x8a4e1165U,     0x0005b469U,     0xd05b06baU, \
    0x54b8145aU,     0x9456c8e3U,     0x0ed0bf48U,     0x5209934bU, \
    0x7add518fU,     0xfb3016dbU,     0x396f373bU,     0xf5d00a64U, \
    0xfc84696dU,     0xbb70afa7U,     0x2fbbc4adU,     0x57a306f2U, \
    0x62fdb9abU,     0x9f1b571eU,     0xf2c4b8afU,     0x302d3380U, \
    0x286bc0e3U,     0x6a0cc134U,     0xd60f42b7U,     0xfaf17ef4U, \
    0x58dca056U,     0xbd7c0a6eU,     0xd82701a3U,     0x6b80ae4cU, \
    0x545b0e42U,     0xdc67bbfdU,     0xe98f77fdU,     0x4e02a84bU, \
    0x4974bcafU,     0x7f511dd1U,     0x64e4a499U,     0xbb73abc5U, \
    0x4451bba0U,     0x5be22bb2U,     0x8608098eU,     0x124705caU, \
    0x068bd47eU,     0x15522f0fU,     0xb5c9f748U,     0xae61eb50U, \
    0xd7faa74eU,     0x21611a35U,     0xc0d08df7U,     0x2fdaf127U, \
    0x072d92a8U,     0xe1b2e09cU,     0x96477748U,     0xfc18f95aU, \
    0xd0173763U,     0x3633793eU,     0x2af9da28U,     0xd1be50afU, \
    0xfebcd94bU,     0xd8414b36U,     0x9b53c10fU,     0x46d618d2U, \
    0x171e1ec3U,     0x40fdfaf5U,     0xc72c6e16U,     0x7cf59b53U, \
    0xd8b7ba66U,     0x4908b956U,     0xc4490fc6U,     0xfd141aeaU, \
    0xb74ae33fU,     0x7d3acbb9U,     0xad5a9aa8U,     0xaf6a19c1U, \
    0x7bb553baU,     0x88c885ffU,     0x074d00b8U,     0x29b93d6eU, \
    0x8e268c01U,     0xf3776186U,     0x30f0d76cU,     0x0122e9f7U, \
    0x90068230U,     0x78048230U,     0x010203a0U,     0x00090202U, \
    0xcbc64ac6U,     0xd2004fe6U,     0x09060d30U,     0x8648862aU, \
    0x01010df7U,     0x3000050dU,     0x0b318b81U,     0x03060930U, \
    0x13060455U,     0x31535502U,     0x0609300bU,     0x08045503U, \
    0x4353020cU,     0x0d300f31U,     0x04550306U,     0x44060c07U, \
    0x616c6c61U,     0x30213173U,     0x5503061fU,     0x180c0a04U, \
    0x61786554U,     0x6e492073U,     0x75727473U,     0x746e656dU, \
    0x202c2e73U,     0x2e636e49U,     0x0a300c31U,     0x04550306U, \
    0x50030c0bU,     0x0f315542U,     0x03060d30U,     0x0c030455U, \
    0x626c4106U,     0x31747265U,     0x061a301cU,     0x48862a09U, \
    0x010df786U,     0x0d160109U,     0x65626c41U,     0x74407472U, \
    0x6f632e69U,     0x171e306dU,     0x3031320dU,     0x30353139U, \
    0x34343234U,     0x0d175a37U,     0x30313132U,     0x34303531U, \
    0x37343432U,     0x8b81305aU,     0x09300b31U,     0x04550306U, \
    0x55021306U,     0x300b3153U,     0x55030609U,     0x020c0804U, \
    0x0f314353U,     0x03060d30U,     0x0c070455U,     0x6c614406U, \
    0x3173616cU,     0x061f3021U,     0x0a045503U,     0x6554180cU, \
    0x20736178U,     0x74736e49U,     0x656d7572U,     0x2e73746eU, \
    0x6e49202cU,     0x0c312e63U,     0x03060a30U,     0x0c0b0455U, \
    0x55425003U,     0x0d300f31U,     0x04550306U,     0x41060c03U, \
    0x7265626cU,     0x301c3174U,     0x2a09061aU,     0xf7864886U, \
    0x0109010dU,     0x6c410d16U,     0x74726562U,     0x2e697440U, \
    0x306d6f63U,     0x30220282U,     0x2a09060dU,     0xf7864886U, \
    0x0101010dU,     0x82030005U,     0x30000f02U,     0x020a0282U, \
    0x00010282U,     0x65332de5U,     0xe6f44255U,     0x0c2416e8U, \
    0x9ccc93b5U,     0x75dd8283U,     0x0d9e5f6cU,     0x82da7fe7U, \
    0x5cfa6840U,     0x1f2697a4U,     0x93dde44cU,     0xfe5547baU, \
    0x5157609cU,     0x048b66eeU,     0x86a5c9abU,     0x1af720c5U, \
    0x5d52eec6U,     0x53acf5abU,     0x8a0874c6U,     0x8ef71a64U, \
    0xfe960c11U,     0xa2f77ef0U,     0x50455379U,     0xcf76ac02U, \
    0xf9a3a9b6U,     0xd234d220U,     0xb22afed8U,     0x8fd040c4U, \
    0x26621675U,     0xa222f5baU,     0x77490b1dU,     0x35d04a94U, \
    0xfee719b5U,     0x72553391U,     0xa6836682U,     0x20694f10U, \
    0x4c650984U,     0x02638c09U,     0xcb884154U,     0x55368c4cU, \
    0xa8a956f1U,     0xf82fae0dU,     0xef181294U,     0x2699b611U, \
    0xd345d7daU,     0x240a7eaaU,     0xd4b8cdc9U,     0xca2e16cbU, \
    0xd06878f1U,     0x1e6b0e28U,     0x8e53b2cbU,     0x452ad66fU, \
    0x34f90fffU,     0x912b1b7cU,     0x7e7e948bU,     0xdf14d583U, \
    0x9964d9cfU,     0x82d015cdU,     0xc6264e4dU,     0x2c9f36b5U, \
    0xaa7ffbe1U,     0x3d78800dU,     0xfbb91a52U,     0xd481f2f9U, \
    0xbed9a889U,     0xbc235c1fU,     0xd388f14cU,     0xbe33a48eU, \
    0x5aec404aU,     0x8ba1de02U,     0x8299f532U,     0x282c5cf7U, \
    0x26aba42bU,     0xd3fe4e30U,     0x63b78c9aU,     0x4edd2092U, \
    0xfa5d86d8U,     0xe7c23363U,     0xc18961ccU,     0x5394165eU, \
    0x20c75a03U,     0x241a6979U,     0xb5f7577cU,     0xb75b6e97U, \
    0xae69a2edU,     0xb06ab606U,     0x2b6883b7U,     0x04088cdeU, \
    0x850113cbU,     0x0fda1494U,     0xff339d9aU,     0xc3211e26U, \
    0x2b35eabbU,     0x3f4037cbU,     0x4366576dU,     0xb042a88aU, \
    0xd6c8dd1eU,     0x9caf048aU,     0xe5f482c9U,     0xb58dd6a4U, \
    0x530e2ea0U,     0xa5d351d0U,     0xfaee0653U,     0xb109f490U, \
    0xec6f2cddU,     0xe9f59fb7U,     0x5a149113U,     0xbc1783f3U, \
    0x6dbe1b3bU,     0xe20782f3U,     0xf81fb48aU,     0x4e560577U, \
    0x0d33f006U,     0x850e3463U,     0x6d16141fU,     0xa32744c3U, \
    0x5d098e60U,     0x363dd9b2U,     0xf9e26964U,     0x2da71944U, \
    0x7bf94ea6U,     0x25528022U,     0xcdc63344U,     0x07e5a66bU, \
    0x7fafbae9U,     0x1a48ea40U,     0x16083c78U,     0x01febb88U, \
    0xd9f19ee1U,     0x00010302U,     0xf481a301U,     0x30f18130U, \
    0x5503060cU,     0x0504131dU,     0x01010330U,     0x062330ffU, \
    0x01062b09U,     0x26820104U,     0x16040101U,     0x01021430U, \
    0x00010202U,     0x04000102U,     0x00040004U,     0x04030200U, \
    0x5c300000U,     0x062b0906U,     0x82010401U,     0x04020126U, \
    0x064d304fU,     0x48866009U,     0x04036501U,     0x40040302U, \
    0xc8350f22U,     0x27f23e3aU,     0x1de041e3U,     0x889838acU, \
    0x2e3165e9U,     0x41b2d653U,     0xb5a68f94U,     0x9a96e011U, \
    0x9456fb62U,     0x2a186886U,     0xd7d31cb6U,     0xf879edd1U, \
    0x51c865a2U,     0x9ca6b101U,     0xb0e7e796U,     0xb6494dd0U, \
    0x09061230U,     0x0401062bU,     0x01268201U,     0x30050403U, \
    0x01010203U,     0x09064a30U,     0x0401062bU,     0x01268201U, \
    0x303d0404U,     0x7810043bU,     0x32dcb06fU,     0xa2a31707U, \
    0xf55ba619U,     0x0476c55eU,     0x1b069920U,     0xa89a39a8U, \
    0x2cbffe06U,     0xc53941e7U,     0x6d11fe65U,     0x0969e21eU, \
    0x1d486a1bU,     0x857c16eaU,     0x0001022dU,     0x00000204U, \
    0x09060d30U,     0x8648862aU,     0x01010df7U,     0x0300050dU, \
    0x00010282U,     0x79bd7bb2U,     0x73f9540dU,     0x0fd377a8U, \
    0x7787e737U,     0x36b8a9c2U,     0x678b0083U,     0xee4ca626U, \
    0x612f5155U,     0x63513745U,     0x95d36b40U,     0x69fa5094U, \
    0x6c0d0816U,     0x7a342388U,     0x98849bebU,     0x80bbffcaU, \
    0x2dd840fbU,     0xb71aa4c7U,     0xa611d519U,     0x3f93fd79U, \
    0x767d387aU,     0x9e6067bfU,     0xda1c0594U,     0xcdc6f142U, \
    0x5882512dU,     0x7922584aU,     0xf6934aa6U,     0xcd807834U, \
    0x244a45beU,     0x72cd0921U,     0x70bfc457U,     0x6b817670U, \
    0xe9d9c13cU,     0xc294ad79U,     0xdc8cec5dU,     0xc30d2dd6U, \
    0x9c67b693U,     0xe517ce8dU,     0x32724927U,     0x0c55dbc7U, \
    0xbe0fe1bcU,     0xf93e6176U,     0x20ea67d0U,     0x809e20b2U, \
    0xfa4ffe35U,     0x1f51ca34U,     0xeabd1750U,     0x566bd33dU, \
    0xb93a0466U,     0x48fcd20dU,     0x0b10147aU,     0xec6f6db8U, \
    0x250515bbU,     0x536df39eU,     0x6a03cf3dU,     0xf02d7c26U, \
    0x03725960U,     0x17788bc8U,     0x9978f198U,     0x4c2bb9aeU, \
    0x658a141bU,     0x7d59d366U,     0x16e0f18aU,     0xbee8c1d3U, \
    0x7b692f72U,     0x778ca0d5U,     0xb108a422U,     0x6613641fU, \
    0xea319a57U,     0xe40f1f45U,     0x6c6d59aaU,     0xddefa600U, \
    0x8a17cd82U,     0x76101056U,     0x29823d4cU,     0xcf904ec9U, \
    0xa8fe8651U,     0xe61dbfc6U,     0x514e0c58U,     0x75aa1feeU, \
    0xd248cb77U,     0xb8824922U,     0x601e01ceU,     0x003547eaU, \
    0xbbff8327U,     0x5cf9a6bcU,     0x0b163e3bU,     0x35186079U, \
    0xfa315c2aU,     0xf8cda23bU,     0xb191241dU,     0x3338eaabU, \
    0x55d6c06cU,     0x7fcab214U,     0x001189a4U,     0xe5505bc3U, \
    0x77711978U,     0xffad076dU,     0xb969ec41U,     0x98e32c1bU, \
    0x4248e8c9U,     0x09c26052U,     0xc6e40562U,     0x651e4768U, \
    0xa7c8321bU,     0xc70ddce9U,     0xd1636f1aU,     0x01930008U, \
    0xcd280826U,     0xeb78670cU,     0xe3558b7bU,     0xc1ad16c9U, \
    0xec25e9d1U,     0x9a223f06U,     0x3b467147U,     0xd0037bd1U, \
    0xa6152c98U,     0xd3a3d8ffU,     0xa9c91e74U,     0xa22ebe0aU, \
    0xd83a511eU,     0x398ad47cU,     0xf10c5ee2U,     0x17d85ec2U, \
    0x8dde4d8cU,     0xb41b50b3U,     0x65d92946U,     0x65c66f58U, \
    0x015c71a6U,     0x00691708U,     0x5f7c49b3U,     0x3b186906U, \
    0x9747b61dU,     0x9fd72bcbU,     0x4f8d6fa9U,     0xed2f3f94U, \
    0xf192e8efU,     0x34a3852fU,     0xcf37abf5U,     0xcd8dfc9bU, \
    0xed0219ecU,     0x9e0b1f7fU,     0x4a530a52U,     0xad631b0aU, \
    0x7c802c94U,     0x0e29ad61U,     0xe342a26cU,     0x8c6c3651U, \
    0x315b55e5U,     0x7202b227U,     0xcb40ca1bU,     0xfbffa093U, \
    0x5dabbd4bU,     0xe61276adU,     0xb293fd0bU,     0x44388ba3U, \
    0x292e1ba5U,     0x61280035U,     0x989491b4U,     0x9af582a3U, \
    0x1956ef1cU,     0x38ab7771U,     0x325bb5fdU,     0x42627deeU, \
    0xa56f05f6U,     0x32439325U,     0x21e32ad5U,     0x19581bf4U, \
    0x72e17febU,     0x02cce403U,     0xcae598b2U,     0x02a2d0ffU, \
    0x20505225U,     0xfddabb5aU,     0xadbe08daU,     0xff4d0088U, \
    0xe9c692d2U,     0x92e4e497U,     0x9e5d6925U,     0x9a6aba54U, \
    0x8fd2986dU,     0x7efa73fbU,     0x42a65f22U,     0x756a626eU, \
    0xb6bfd8dbU,     0xc75ee46bU,     0x4e35fc5dU,     0x56f67a2aU, \
    0x32408d63U,     0xe8f496a6U,     0x04195d9fU,     0xc4cef7c4U, \
    0xed106e00U,     0xc180be38U,     0x7f3a2c19U,     0x675edd78U, \
    0xe26ee885U,     0xc7345b40U,     0xacca4fe4U,     0x61762a41U, \
    0x460bd25bU,     0x8991752fU,     0x8c13df67U,     0x5b1fa3c2U, \
    0x27c5dacaU,     0x15166dc3U,     0x3e0a950fU,     0x1333506cU, \
    0x186912cdU,     0x75db7680U,     0x2caa6e68U,     0x05b13ef1U, \
    0x4ea34f27U,     0x1cbcb281U,     0x194e0b3bU,     0xfebf64e9U, \
    0xb387a59aU,     0x81f37db9U,     0x02b597c7U,     0x9c10a14eU, \
    0x4efcb04cU,     0x213e562aU,     0x500d1077U,     0x90301f22U, \
    0xb6ed8978U,     0xd2031b95U,     0x0c890fe7U,     0x329d9c66U, \
    0xadd5dc03U,     0xd6569832U,     0xb309e02bU,     0xb71ac346U, \
    0x00df4b40U,     0xe508b2e2U,     0x61b744f5U,     0xa4d0df96U, \
    0x822fcc4bU,     0xf841b617U,     0x009a0ff3U,     0x029c4df8U, \
    0xc4bd7692U,     0xd6e67a16U,     0x025a7552U,     0x4d6fb967U, \
    0x487e2730U,     0x7046deb8U,     0xaef7d291U,     0x956d8e6eU, \
    0x4620a8ffU,     0xf63ffe24U,     0x69f03096U,     0x914df195U, \
    0xfb459589U,     0x02c2d590U,     0x2e7667acU,     0x878d3f3cU, \
    0x642e9f09U,     0xd465b780U,     0x0096868dU,     0x5a12cb59U, \
    0xa1d52c34U,     0x692c4d0fU,     0xe8d0d07bU,     0x8e93b050U, \
    0xfd905101U,     0x46de7e89U,     0x77cc96d2U,     0x98fcb2b5U, \
    0xdd1b6de8U,     0x3da411dbU,     0x07750e94U,     0x1ba0f432U, \
    0x4fb9bac3U,     0xea5d8d8aU,     0xc76a175cU,     0x4bb215eeU, \
    0x5dcb8e24U,     0xb8fc56e7U,     0x552c011aU,     0xa7dd69d3U, \
    0x089d4568U,     0x2fe10e58U,     0x3b28d26dU,     0x45a0afd9U, \
    0x907e9fb3U,     0xaffa4a43U,     0xc551be74U,     0xe7ae60d9U, \
    0x0deedfb9U,     0xe39c9108U,     0xe84b2391U,     0x6edaed96U, \
    0xd4db85adU,     0x4e8665b2U,     0x2a833024U,     0xcd7e9c16U, \
    0x3a95baceU,     0x82da5016U,     0xc04830dfU,     0xc5d453fdU, \
    0x06052eb3U,     0xc06e31b2U,     0xf010f98fU,     0xc2981b6aU, \
    0xb9f97e96U,     0xf8084f2bU,     0x74d58d64U,     0xf12a74f7U, \
    0xac36380bU,     0xe6ad9515U,     0xa4d6ab85U,     0xc1df6ee1U, \
    0x963209f2U,     0x1b5207c0U,     0xb02b7652U,     0xc2702c7aU, \
    0x7b584aa5U,     0x8fb8e21eU,     0xce175b77U,     0x45ce3f2cU, \
    0x5a44c7d5U,     0x53e8e4efU,     0xcbdfc6efU,     0xfa00b954U, \
    0x171ba520U,     0x06d3b9eeU,     0x8b26681dU,     0x3f739e47U, \
    0x381108ccU,     0x61d9ec56U,     0x1b841bbbU,     0x7ba00de3U, \
    0x93437381U,     0x7caf8fb0U,     0x89123215U,     0xb7885f66U, \
    0xf5960640U,     0x3090bed0U,     0x7df56922U,     0xeede910aU, \
    0x93553662U,     0x3badfd20U,     0xec9fb90fU,     0xee84a877U, \
    0x48b0b155U,     0x6409d1c2U,     0x6a2acb14U,     0x7dc1f8adU, \
    0x1ab7129dU,     0xb2fca43cU,     0xbefc168fU,     0x1de19762U, \
    0x14e624c1U,     0xe5f07621U,     0x48fdfdffU,     0x2940e4c0U, \
    0xe4c025a4U,     0xf336ad95U,     0x14daf4d9U,     0x6383560aU, \
    0x5633a99dU,     0x5b1bf2c7U,     0x5ce58e4cU,     0x2ebb93bfU, \
    0x4b0ac18bU,     0x72980e31U,     0x444452d8U,     0x172fd803U, \
    0x02d3662cU,     0xd5e1b078U,     0x21547287U,     0xdbc19723U, \
    0x4863632aU,     0x2405d30eU,     0x274b0b9dU,     0xaaafcef1U, \
    0x0d710230U,     0x3f8d018eU,     0x0d33601cU,     0xd4fd0c34U, \
    0xa3eb7233U,     0x63514f7fU,     0xbb5fbfa9U,     0x66436590U, \
    0x3ba6c271U,     0xeaf6bde9U,     0xf1886cbcU,     0x275a8237U, \
    0xf210eb63U,     0x9482db33U,     0xf6836c99U,     0x09a665aaU, \
    0xc4f235c5U,     0xbad2a3abU,     0xb6da8084U,     0xdb55e859U, \
    0x84f577c7U,     0x67fc64faU,     0x348b1c64U,     0xf5207713U, \
    0x1346ed84U,     0x2a849477U,     0xfa2843a5U,     0x1d07838eU, \
    0xc2cbd6cfU,     0x91bdf90eU,     0x44dc410cU,     0x18971b4dU, \
    0xde83b7f8U,     0x97df50c9U,     0x04578326U,     0xb8a8a359U, \
    0x914c4954U,     0xf639078cU,     0x4109ed04U,     0x26f5c1aaU, \
    0x5777313cU,     0xbe68cca7U,     0xae9b3890U,     0x951c3ca3U, \
    0x7decdac0U,     0x097f787cU,     0x73dd7408U,     0xae4a9ad7U, \
    0xf0bddf95U,     0xab03cc70U,     0x45202eb6U,     0x04b8285bU, \
    0xea3d3211U,     0xe87b3c1bU,     0xb04a4b54U,     0x2edafb4bU, \
    0x9546a2f6U,     0xc1e28374U,     0xca28b0ecU,     0xd4d4f14cU, \
    0xc20a329cU,     0x0bfad0adU,     0xff3bdeecU,     0xd87d425aU, \
    0x620747acU,     0x47cebce9U,     0xc59dcaa5U,     0xf1614c5eU, \
    0x15c69ef6U,     0x7016824dU,     0x8233b744U,     0xc0f1b693U, \
    0xdbfd5359U,     0x259f3c8eU,     0x4b02a1e5U,     0xe6ee834bU, \
    0x3d1e6f36U,     0xde0c6ab0U,     0xba3fb3e5U,     0xf7ae69f4U, \
    0xf81d9166U,     0xbacf674bU,     0x430178d9U,     0x10ef7daaU, \
    0x81ade4faU,     0xd88c6b16U,     0xfa846c69U,     0xe7ceb9dfU, \
    0xc994725aU,     0x8bdc8f7bU,     0x84311ddfU,     0x5d75e7baU, \
    0x1654c7e3U,     0xa838ece2U,     0xa303becdU,     0x52f24fe0U, \
    0x67c2ccedU,     0x36dab89dU,     0x2a269969U,     0x9187a42aU, \
    0xc6bcc80fU,     0x69180ab6U,     0xa8b1adbcU,     0x17caa442U, \
    0xa6d09279U,     0x4deb1ec4U,     0x4a907631U,     0x31f55f58U, \
    0x601c9c12U,     0xf4e99088U,     0x22595662U,     0x2a4f0a82U, \
    0xe6f4f1c3U,     0x2697e736U,     0xd3bd8a60U,     0x20591b06U, \
    0xc795b2a0U,     0x81930b26U,     0x79a40fb9U,     0x45e53470U, \
    0x5348c589U,     0x51bcbdfcU,     0x5d9fe7c1U,     0xd841235cU, \
    0x97d5aee2U,     0x314f3a09U,     0x98361842U,     0xf5da7f76U, \
    0x7c8f8f28U,     0xafe5052cU,     0x8a22581bU,     0x7b6350d5U, \
    0xe7b9f2c4U,     0xad944ebeU,     0x1005efeaU,     0xb016b1b2U, \
    0xa5c4f398U,     0xd1158923U,     0x18eef9c5U,     0x9a08b8c4U, \
    0x8b7a4ba2U,     0x91ab4b51U,     0xf84da357U,     0x174038c2U, \
    0xb21900faU,     0x0e1c8d5dU,     0x76b9c4d3U,     0x170c4252U, \
    0x46f4bb1aU,     0x5c02d16dU,     0xe677aeb5U,     0x1913cc94U, \
    0xf1cc2addU,     0x48824844U,     0xdd255cddU,     0x8e8d862bU, \
    0x65b8c537U,     0x5c9edfa9U,     0x384f8d82U,     0xf8672a8eU, \
    0xc813273cU,     0xbec1fb3dU,     0x910112e0U,     0xa6dc5ce0U, \
    0x4c3a7faeU,     0x34c67e27U,     0xf1f772f4U,     0xa4a8f3b3U, \
    0x0ef26d76U,     0x363f4ac0U,     0x605a593fU,     0xe0d2da5fU, \
    0x9e2fdaeeU,     0xa7f6941eU,     0x560e8053U,     0x5bd3ff5cU, \
    0x3158df48U,     0xbcac7790U,     0xb34d02dcU,     0x4dd34b1eU, \
    0xe82331bdU,     0xa3aec097U,     0xcd048747U,     0xab67dd68U, \
    0x6f4bb970U,     0x4a443104U,     0xa896683aU,     0x6f85648aU, \
    0x741194a1U,     0x2cd06ebbU,     0x56fe658dU,     0x908367cfU, \
    0x5d34cac7U,     0x082c26e0U,     0xb0156e54U,     0x398f9a73U, \
    0x950a901dU,     0x97cc0032U,     0xbf8d209eU,     0x32ccf763U, \
    0xe7ca5b84U,     0x07ba58c2U,     0x89cef259U,     0x123e3ff7U, \
    0xe48a3f26U,     0xf9376092U,     0xe2cb0971U,     0xc72f0d08U, \
    0xf3afcd1bU,     0x608e52bdU,     0xbdcfdde7U,     0xc3f397d2U, \
    0xef7ec871U,     0xf5f5ac63U,     0x661f88f1U,     0x27adb127U, \
    0x0ac37b63U,     0x14bcf265U,     0x7b1b444eU,     0x2cca2d82U, \
    0xc7d0c9eeU,     0x8d65e05bU,     0x7881a162U,     0xf6856111U, \
    0x3f85779eU,     0xac66f10bU,     0x7402029fU,     0x2b22249eU, \
    0x14133232U,     0x4fa3ddb4U,     0xd5d37202U,     0x3b4992b7U, \
    0xd62783afU,     0x588f17a6U,     0x28ad8e6dU,     0xfbe492d4U, \
    0x1056a447U,     0x4d958cd7U,     0xd02036b1U,     0x3ecca72eU, \
    0x0400c081U,     0x6f0d0f99U,     0xd1805a65U,     0x20a7972fU, \
    0x053d603eU,     0x8c6e9ddfU,     0x8e125ddaU,     0xe9326a5cU, \
    0xcb0ad1b9U,     0x41d07362U,     0x8ababba4U,     0x77bbefe4U, \
    0x0d02b21cU,     0x1a53c1ccU,     0xd72d84cfU,     0x5d5d0690U, \
    0xde47ac89U,     0x36fb821cU,     0xa190c9e4U,     0xc1317e6cU, \
    0x9bdf0e73U,     0xfee8e9a4U,     0x0c8b999dU,     0x9fce1816U, \
    0x2f838739U,     0x71874512U,     0x3c886e3bU,     0xc1ad3bdaU, \
    0x190d387dU,     0xa39c7453U,     0xee37cca0U,     0xb8b6e8d9U, \
    0x225f6fdfU,     0x4dba9d8eU,     0xb8695fd9U,     0xc0a546b4U, \
    0x2eb61545U,     0x9d190809U,     0xab16ac2fU,     0x4972f9fdU, \
    0xa12caa00U,     0x64a2946bU,     0x82e0bb5fU,     0x72af9c6aU, \
    0x82e7798bU,     0x71eefb10U,     0x5f1696fdU,     0xa3a3b3f2U, \
    0x168e5cacU,     0x248a1853U,     0xa240153eU,     0x04dfc826U, \
    0x1cd3eecdU,     0x8c67bc92U,     0xb6a065abU,     0x79899ca1U, \
    0xa3900531U,     0x8664dba6U,     0x3e625523U,     0x1646f678U, \
    0x5a48c28dU,     0x46a8da50U,     0xbc8ef2ccU,     0xb8567ac9U, \
    0x54c228ffU,     0x993a2897U,     0xbf271255U,     0x0f0387afU, \
    0x65aa695fU,     0xe63babadU,     0xc26a7ef8U,     0xac42e356U, \
    0xdb577790U,     0xd7a90229U,     0x9d455e55U,     0xb635afe8U, \
    0xd4c627bdU,     0x9b2547c1U,     0x93e56a08U,     0xfd7b5b6fU, \
    0xf6586651U,     0x40cd2979U,     0x575e2cf7U,     0x0ab040c7U, \
    0x023a7167U,     0x101ad3a7U,     0x023722f4U,     0x169d9d95U, \
    0xee76dda9U,     0x221c696fU,     0xa6e22a0bU,     0x3ccc2eb6U, \
    0x0d738537U,     0x5ce6c070U,     0xef0f9e95U,     0xfad9f2eeU, \
    0x18ba58efU,     0x5e64e5e0U,     0x61ae3965U,     0xb9065fc4U, \
    0xdcc9fb68U,     0xc1b142eeU,     0x9bb4abfaU,     0x4766f826U, \
    0x3ef865d0U,     0x076eb888U,     0x1409323aU,     0x3677c9ceU, \
    0x8846f408U,     0xc145d0fdU,     0x5e5ba739U,     0x05f1c08cU, \
    0xc3b0dc25U,     0x4b084529U,     0xc753e7c8U,     0xf22b308aU, \
    0x69638a93U,     0x249b6f27U,     0x9c47b929U,     0x74786740U, \
    0xa95eb185U,     0x069c7f81U,     0x372d1358U,     0xa4de668cU, \
    0xcdf2fa04U,     0x15d7ea33U,     0x3ebab5d0U,     0x6739e2baU, \
    0xee16a79fU,     0x3e8facbeU,     0xc78a7640U,     0x47fbf638U, \
    0x1b8b951cU,     0x5c09a81fU,     0xf8169771U,     0x48e730daU, \
    0x125da75cU,     0xbae3d8e7U,     0x91887fffU,     0x348f86a6U, \
    0x58cb01aaU,     0x299dc40fU,     0x0d44f7edU,     0xeac5a745U, \
    0xcd090786U,     0xe6bae5d0U,     0xdab47ca4U,     0x518ab149U, \
    0x30742da2U,     0xf2af6fe1U,     0xac3551b3U,     0x3b092152U, \
    0xd77950baU,     0x0315acc4U,     0xbc0d890eU,     0xcd237a0fU, \
    0x01871a29U,     0x346bfc57U,     0x5050eab9U,     0x0e6c34a6U, \
    0x69f0b87aU,     0x3a8609f5U,     0x420b6bf5U,     0x0d6510d3U, \
    0x62210ddeU,     0x6322d96fU,     0x2e0479aaU,     0x6ed2ea66U, \
    0x4e0676e0U,     0xb7916be8U,     0x1f066ad2U,     0x92c9d90cU, \
    0x5d2f3b0bU,     0xec55d2d7U,     0xaa317959U,     0xd0402d68U, \
    0x0df783a8U,     0x24e8a547U,     0x2c3965b1U,     0x49566b77U, \
    0x97e972f9U,     0xa1a329c6U,     0x0dfd7a5eU,     0x1709c75dU, \
    0x8795a84eU,     0x4f7200eeU,     0x86890700U,     0x23e533edU, \
    0xca7bd9a2U,     0xac29692eU,     0x58926e81U,     0xbec59bb0U, \
    0xdc8c69d3U,     0xee67c72dU,     0x65838b12U,     0x9bc91234U, \
    0xcaeacc20U,     0x22e19321U,     0x1ab5c1fbU,     0x36c22352U, \
    0x3e5ce0caU,     0x80e484deU,     0xb9d6b595U,     0xae654c8aU, \
    0x9a18a44eU,     0x494c474cU,     0xcfd664fcU,     0x72bab4f7U, \
    0x95a249caU,     0xc4405bc2U,     0x98ab2e41U,     0xbb507622U, \
    0x7729f06dU,     0x1b5942afU,     0x3583cec1U,     0x620cfb0eU, \
    0x54ff0b0bU,     0x0d0e78cbU,     0x72764b22U,     0x391ca837U, \
    0x9eb7bc02U,     0x208e5c0bU,     0x2b7888d2U,     0xf63dd86bU, \
    0xf61c8c07U,     0xfc86501fU,     0xece8095bU,     0x0a028f82U, \
    0x9c50e2fdU,     0x24b2abc2U,     0xf31c2cb9U,     0x4eee457bU, \
    0x55586f6fU,     0xaf6730f2U,     0xe2ebede0U,     0x158ba206U, \
    0x9b617350U,     0xff7358c1U,     0xe1c76f1fU,     0xcf3c7958U, \
    0xd4f1f69bU,     0x5495ebffU,     0x185ec69eU,     0xb4fa4a09U, \
    0x1fd941eeU,     0x243f9ce4U,     0x2dd31a9aU,     0x0e06f76dU, \
    0xa340f24dU,     0x07e4c790U,     0x2f12f391U,     0xa4d648c3U, \
    0x78e6149dU,     0x0542c8e8U,     0xfc34424dU,     0x7c804444U, \
    0x3b4e9fc5U,     0xec0b7038U,     0x33cc7b1bU,     0xd07ba3beU, \
    0xe1992274U,     0x7349f8c5U,     0x898f1d2dU,     0x1dcf9c4fU, \
    0x9a99e43aU,     0x0d605b2fU,     0x233de408U,     0x00f81922U, \
    0xda69e16aU,     0x4e305644U,     0x93d85f52U,     0x636a070dU, \
    0xccdafc91U,     0xfb52d1b2U,     0xbf07d0cdU,     0x1ee3b550U, \
    0xb5924218U,     0x8f549e3bU,     0xafd8a5bdU,     0x64a8fdc8U, \
    0x5a088902U,     0xfe6f0c34U,     0x22c78a3aU,     0x9487d308U, \
    0x9f5e446fU,     0xe2b2525dU,     0xfa8c7410U,     0x2d280e12U, \
    0x4a7c3b4fU,     0xc1671d64U,     0xf5668658U,     0x800d142eU, \
    0xb4b53c5fU,     0x1334ec7dU,     0xbbe3ca76U,     0xbdb2f274U, \
    0xbaec7df4U,     0xa945c252U,     0x91a3b1f4U,     0x64e54747U, \
    0x09bb423bU,     0x715fd228U,     0xaceb3c96U,     0xd03e0ae7U, \
    0x3851e727U,     0xca9c3e36U,     0x6c615784U,     0xd8948283U, \
    0xc0ed05e3U,     0x6028b181U,     0x5488cdfbU,     0x6a6bb4b7U, \
    0x28a8ac8cU,     0xb78038f0U,     0x058afe42U,     0x6c351885U, \
    0xf1791e5dU,     0xdf9feed4U,     0xb843605bU,     0x2bbdeb76U, \
    0x3a734677U,     0xd9020e72U,     0xa79c14aeU,     0x43c24333U, \
    0x4885e3adU,     0xc5801d67U,     0x9309ffceU,     0x22a9ef3bU, \
    0x36db0263U,     0x98d5708fU,     0xccc34095U,     0x5e2432cbU, \
    0xe2597b2cU,     0x78c0ff6bU,     0xa4bc80b1U,     0x8cf31c12U, \
    0x2ee515cbU,     0x2bb37358U,     0xc3f225a0U,     0xae504caeU, \
    0x201f38d2U,     0x36929552U,     0x1672b89bU,     0xb311c6e5U, \
    0x3c444459U,     0xa820ce4aU,     0x1e1a1f3eU,     0x5acd1bccU, \
    0x86b9fc6bU,     0x30b37310U,     0x2440b267U,     0x1ea627bcU, \
    0x472b8653U,     0xe159d1d5U,     0x5d2b3836U,     0xd1f2ba3bU, \
    0x74824391U,     0x4f841b62U,     0x672d8ce4U,     0x4ad889beU, \
    0x47255168U,     0x1cebaa33U,     0x67214ffdU,     0x9d1faa82U, \
    0x8d6be12cU,     0x9a774294U,     0x8d285327U,     0x3b792205U, \
    0x3f379bdcU,     0x06f767a3U,     0x5e4e4722U,     0x82ad4a71U, \
    0xc6056728U,     0x7e2a7753U,     0x7bf96fffU,     0x4381f8f5U, \
    0xa19fb73eU,     0x2603fdb2U,     0x808bca41U,     0xb9c696f9U, \
    0x995c76ccU,     0x5dae5658U,     0x40d8b6f0U,     0xa30b844fU, \
    0x9ba23d8dU,     0x75937384U,     0x3f188c33U,     0xa27129e2U, \
    0x6a93da89U,     0x54b68b14U,     0x80d031f4U,     0x5c829416U, \
    0x56075e10U,     0x269608c7U,     0xb118bb34U,     0x001d0f15U, \
    0xa3f1e0f3U,     0x6c735b59U,     0x5d51c393U,     0x74c89dd2U, \
    0x07662e48U,     0xe1b7b46dU,     0x57e7882eU,     0x17fc871bU, \
    0xd4414063U,     0x6cacb095U,     0x9a7dd828U,     0x13d4b85dU, \
    0xdefb4bf1U,     0x81c2e39fU,     0x2aff3aecU,     0x4398616fU, \
    0x225331fdU,     0xbbe7b8f3U,     0x0f237f29U,     0xd41a0f40U, \
    0xd67918b9U,     0x1eca9ca1U,     0xd1ea4320U,     0xf225b021U, \
    0x1d70f6ccU,     0x3f9bc8e6U,     0x4c682b7cU,     0x1e22886cU, \
    0xb86a19c1U,     0x5c728b5dU,     0xfdfdb79cU,     0x37f616c2U, \
    0xbe324542U,     0x18acceedU,     0x0f6b03b2U,     0xc935b064U, \
    0x9d3d8a48U,     0xb1006dd7U,     0xa510aaa5U,     0x094708f6U, \
    0x17f4fd9cU,     0xffc49038U,     0xe7ed6e3cU,     0xb166bfa4U, \
    0x2734bba5U,     0xbef1df8eU,     0x1e6b36b5U,     0xbcdf33a4U, \
    0xe1005ad8U,     0x43c39da8U,     0xcf5b4d91U,     0xe9a52afeU, \
    0xcda9c18fU,     0x517dc9f4U,     0x4b9e4f9eU,     0xa1dc4b58U, \
    0xd17a26eaU,     0xed2a6648U,     0x8634966bU,     0xf287e34fU, \
    0xd4924a94U,     0xe469c394U,     0xbbbbb429U,     0x9acdeafeU, \
    0x826db7d6U,     0x0276dfeaU,     0xa2f4232fU,     0x74d650ecU, \
    0xf58a5813U,     0x8ee30487U,     0x8112823fU,     0x25c2d4eaU, \
    0x84365ae6U,     0x3a133baaU,     0x98d21be1U,     0x2a2705c7U, \
    0x6f91680dU,     0x5315c3fcU,     0x7e91eac3U,     0x0937f4eaU, \
    0xa9c555e7U,     0x8195fd35U,     0xdd059d98U,     0x07302b7aU, \
    0x3ff0166bU,     0xdfa1f68eU,     0xad20fe6aU,     0xe2ace881U, \
    0xf3f700baU,     0x919f76a5U,     0x82cebf26U,     0xddbcb55eU, \
    0x59937948U,     0xbe9d86b6U,     0x53886f79U,     0x5001a02bU, \
    0xc65b6b3bU,     0x329c90d5U,     0x40ce2186U,     0x9045b5a0U, \
    0x9d502643U,     0x62b55408U,     0xe393e509U,     0x00e097d5U, \
    0x46abf48dU,     0x1d317009U,     0x1ab9e191U,     0xcaeace17U, \
    0xbb815042U,     0x37885b24U,     0xab632637U,     0xe13c1ffcU, \
    0xdd05e344U,     0xd2575a99U,     0xcde49cc7U,     0x33106dcfU, \
    0x35c2fae3U,     0x4d81fd6fU,     0x3eea963cU,     0x199134e2U, \
    0x9c31a991U,     0x6c6829b2U,     0x31778a13U,     0xa8e1973bU, \
    0xcecf6e66U,     0xeaad4133U,     0xb66bb021U,     0x8d8acd1eU, \
    0xb91774f3U,     0xe3c3a0d8U,     0x8ce5311cU,     0x631b227eU, \
    0x2f4c391aU,     0x0f4a04a6U,     0xde4c369dU,     0xff927c1fU, \
    0x4ea50bdcU,     0x01513fe5U,     0xeffb79c3U,     0xf889c1f1U, \
    0xcc603e75U,     0x4e92f99fU,     0x41065969U,     0x64be8f6cU, \
    0x4e694393U,     0x09d7ab32U,     0xd6462bacU,     0x0176384eU, \
    0xcbe23d13U,     0x01cb96b8U,     0x765e99c6U,     0x585ef7f7U, \
    0xab3f39eaU,     0xcf0602e2U,     0xc685e4caU,     0x9275c2ffU, \
    0xff260788U,     0x15a51a66U,     0xd30d77e4U,     0xe60af2d9U, \
    0xb5103a04U,     0xca125614U,     0xccd7e596U,     0xaa48a902U, \
    0xc2ebbe67U,     0x827a611eU,     0x8e6283f6U,     0x8054cdaeU, \
    0xc0fb8454U,     0xb54fe04dU,     0x933bc39fU,     0x99d0deb2U, \
    0xaceeaf78U,     0x18f41cb4U,     0x8e2bc7cdU,     0x76ad32ffU, \
    0x2eda350bU,     0xc94d0d48U,     0xd42f90a9U,     0x5f24501cU, \
    0x0d7e47a4U,     0x8c6c06ccU,     0x58210fa6U,     0x9c5691bbU, \
    0x0640f3f5U,     0x66fee10aU,     0x69ac1737U,     0x0b1e8ac5U, \
    0x98ed789eU,     0x695cf53eU,     0x56f7d077U,     0x0a71f71aU, \
    0xab86eae6U,     0x1a49c9c0U,     0xe46f4445U,     0xbee4d071U, \
    0x232d5f5fU,     0xb882b140U,     0x2283cddbU,     0xc2b8e93cU, \
    0x69011e97U,     0x4c7c1dbaU,     0x2c81f9c7U,     0x02603b0dU, \
    0x99af12b7U,     0x6d742710U,     0xc27eb9d6U,     0xacf21a97U, \
    0x33c0a227U,     0x23e8bb23U,     0x197bf541U,     0x86b905dcU, \
    0xc1c3192fU,     0xeda3df77U,     0xed6d5aeaU,     0xa3ce9745U, \
    0x507685bbU,     0x2d141cb7U,     0xe43cb54dU,     0xa9d548ffU, \
    0x8e92d126U,     0xdf93f5e4U,     0x788ddf33U,     0x8b728a58U, \
    0xdac2592dU,     0x43fd4957U,     0xaf053899U,     0xf2459309U, \
    0x1068194dU,     0x42d228ddU,     0x198d4acbU,     0x0150b174U, \
    0x3dd5d264U,     0xdbb1fc6bU,     0x2c06d81fU,     0xdf230f22U, \
    0xfe72daffU,     0x1de1d64cU,     0xd3517c9dU,     0x6cc3783dU, \
    0xd9659d12U,     0xf063fd53U,     0x0fd107e2U,     0x15bf8115U, \
    0x2f3fd58fU,     0x0574ba2eU,     0x419c732cU,     0x84af59bfU, \
    0x265a37e7U,     0xb05a5a4bU,     0x841c7f9dU,     0xd8819c62U, \
    0x94ecfb16U,     0xe1011b09U,     0x3f0987e6U,     0xcc2dec7cU, \
    0xf0664ac9U,     0xaac3baebU,     0x3476eba5U,     0x3da9e81fU, \
    0xd9069538U,     0x2e4af8b8U,     0x102f9cbaU,     0x3cc989f8U, \
    0x9b2f8c9bU,     0x29ff9b67U,     0x5bc377ecU,     0xcd03166aU, \
    0xda5d161bU,     0x677869a3U,     0x96574cebU,     0xb00abaa2U, \
    0x1f4a40ddU,     0x825b25c7U,     0x5311a690U,     0xbce2331cU, \
    0x2513845dU,     0x210bff81U,     0x1b03e84bU,     0x5b2b2100U, \
    0xdc9670b1U,     0xfdeda410U,     0x298c2fd9U,     0xed62bb0aU, \
    0x49400982U,     0xb8fa3d6dU,     0x85e54f1fU,     0x46d142b2U, \
    0x114fc861U,     0x914c5118U,     0x67529309U,     0x70f19148U, \
    0xcaa48ee9U,     0x24df7f5eU,     0xe86e372fU,     0x3d87060aU, \
    0x44418ee7U,     0x9ade9d57U,     0x18d50775U,     0xaab18fa2U, \
    0x3e2a980eU,     0xb123b21cU,     0x13e86bf1U,     0xbdbfd134U, \
    0x55cf1f7bU,     0x154f53ecU,     0x227e2a9eU,     0x531ce418U, \
    0x3312ba3fU,     0xae527caaU,     0x6c3c203bU,     0x0c161e0cU, \
    0x61a67976U,     0x49a95a96U,     0xc9c519bbU,     0x3c55d324U, \
    0xe889b78aU,     0x155a17deU,     0x0c4ff84eU,     0x0caa7723U, \
    0x5bcdcd8cU,     0x2a297bbcU,     0x701ff37cU,     0x4318da47U, \
    0xcaa1b048U,     0x6d580b6dU,     0xa5813efeU,     0xe6ab365eU, \
    0x3b415cdbU,     0xb6353c99U,     0x18fbeb85U,     0xf0444963U, \
    0x0a2bf572U,     0xdaafdd12U,     0xc2bbc920U,     0x28e70b6eU, \
    0x957cf4e4U,     0x7ab53ee4U,     0xc8072871U,     0xfcc0e600U, \
    0x49ea44ceU,     0x56493066U,     0x6e5b3ab1U,     0x5ff73750U, \
    0x38e30c0aU,     0xd9e0b8fbU,     0xf3f37f26U,     0x1347c978U, \
    0x85226f69U,     0x0e9dc345U,     0x9e78df59U,     0x624f990dU, \
    0xa587edb2U,     0xb41efca1U,     0xb1fe075fU,     0x90dea334U, \
    0xc1a5cc39U,     0xc2f44c8aU,     0x695670eaU,     0xe227431aU, \
    0x82a0eeb7U,     0xaffd2ccdU,     0x6e8bd62aU,     0x0644431bU, \
    0x398c4fb0U,     0x6b0d9fd4U,     0xccb2b4e1U,     0x396dd314U, \
    0xcb081c05U,     0xb7b3445eU,     0x74d9a5d7U,     0x0f8e86baU, \
    0x4616b03aU,     0x6fdbe4ffU,     0xc6c06339U,     0xcb0d9e8dU, \
    0x622b78deU,     0xc9b4ee03U,     0x2168e735U,     0x22742f22U, \
    0xd1954535U,     0x1cf698feU,     0x6d56a8d4U,     0x46b717b9U, \
    0x6fe3935eU,     0x8defb831U,     0x2b02281cU,     0x8754ceb3U, \
    0xa3cf257aU,     0x02381b15U,     0x3a59b2a5U,     0x1bfc1be7U, \
    0xf301f5c4U,     0x01703315U,     0x4a34dec0U,     0x40323d89U, \
    0x1ff3a7e7U,     0x7ff07016U,     0x6e36c287U,     0xec50ad2cU, \
    0x2f2d8185U,     0x43d9ce76U,     0xb5923a06U,     0x910a22a5U, \
    0x5b7dd248U,     0x832eb8e3U,     0x6ba860d9U,     0x96204710U, \
    0x8c09438eU,     0xfb122593U,     0xa07940f8U,     0x5107d05dU, \
    0xf373884dU,     0xbdc8960dU,     0x1bbb8be8U,     0x65b658feU, \
    0xedc5d37cU,     0x5ac2fefdU,     0x897475c0U,     0x0ed9ec01U, \
    0xa5d7731cU,     0xc401c99dU,     0x1dcb1427U,     0x3317b5baU, \
    0x2a0a5a7dU,     0xa035cdc9U,     0x86de69e1U,     0xb6d40c4fU, \
    0xa3483bbaU,     0x3189be27U,     0x3b6aa3e6U,     0x5f0b5dd5U, \
    0x5bd237baU,     0x0894b3bcU,     0x99a45d4bU,     0xbf89cf66U, \
    0xc2a527feU,     0x9da8016fU,     0x2ee84be2U,     0x9bda8ba7U, \
    0x2f6d0445U,     0x680cdd7bU,     0x98c1381bU,     0xdc5b76d6U, \
    0xf1223f2cU,     0xc88b80dcU,     0xf4915791U,     0xb915b3feU, \
    0xf170cc86U,     0x61a90d1bU,     0xc8349430U,     0x1a1f8a34U, \
    0xc2bc3042U,     0xcb1c6ad9U,     0x1848e06bU,     0x51baa547U, \
    0xe89862f8U,     0x950f8564U,     0xb11eeefdU,     0x9d111723U, \
    0xa8817d76U,     0x0ed48270U,     0x5485dd68U,     0x8dfe8130U, \
    0xc7a9777bU,     0x8ec615e9U,     0x5e6c4cbaU,     0xf9ff77c4U, \
    0x9af4f6e5U,     0x833b785eU,     0x4a908b6fU,     0x16ad6326U, \
    0x00f6c24dU,     0xd28507d3U,     0x8f072392U,     0x4ff9f710U, \
    0xf6298164U,     0xdb6a2832U,     0xcaf7b469U,     0x61d15f2aU, \
    0xeaf4249dU,     0x2810551bU,     0x1b4e2282U,     0x84bc5e56U, \
    0xf8519443U,     0xae6f1e73U,     0x95874f74U,     0x75c7a9b3U, \
    0xf4e52683U,     0xe79b3854U,     0xc02da64aU,     0x21492f54U, \
    0x489f9e1dU,     0x9f59a31aU,     0x3cb206aaU,     0xb510fe61U, \
    0xc9d90a11U,     0x5ac5b4e0U,     0xec2bbe03U,     0xeaf1775fU, \
    0x011e64e5U,     0x52574a23U,     0x42fe4b86U,     0x2e8bdf23U, \
    0x18982b95U,     0x7bb5e2faU,     0x09e96e8fU,     0x986a16b2U, \
    0x0e80a173U,     0x5758a6beU,     0x07a7c5cfU,     0x85552e12U, \
    0xa49c93f2U,     0x895907caU,     0x87783619U,     0x4ed17e21U, \
    0xb700576bU,     0xf4eb7fc2U,     0xd00d8edaU,     0x53678a16U, \
    0xd0fa67d6U,     0x0b7bfa41U,     0x66a4f6f6U,     0x2cb0d54aU, \
    0x7b883a1fU,     0xbf484da8U,     0xdabef927U,     0x3a596320U, \
    0x13360c29U,     0x433a1a41U,     0x988b6de3U,     0xd5912bddU, \
    0xf4f9f050U,     0xfa413cc5U,     0x605f9b0bU,     0x908f4883U, \
    0xc450351cU,     0x9634ac52U,     0x3a825024U,     0xadf78be6U, \
    0xd74ba975U,     0x410aa225U,     0xa13f8be6U,     0x6cfbe977U, \
    0x9070d4aaU,     0xe672748aU,     0x4a12eeb8U,     0xdc484ea7U, \
    0x22c0b765U,     0x68cd6fbdU,     0xbde9fe55U,     0x1f72f02eU, \
    0xab37c158U,     0xfd3957e1U,     0x46f5278dU,     0x602c044bU, \
    0x8fb63ec2U,     0x361ee36fU,     0x3000f295U,     0xb192432bU, \
    0xa1d5d34dU,     0x745ffe22U,     0x82effe53U,     0x38c7baeeU, \
    0x511c32edU,     0xe82a32e2U,     0xcfb804a3U,     0x21acea1aU, \
    0x5c4d3b0fU,     0xf0288e6dU,     0x88fa09fcU,     0x7199687cU, \
    0xb25f647bU,     0xc08bb61aU,     0x73becc2fU,     0xbf4d9c52U, \
    0x21211ef1U,     0x269e635aU,     0x33029e72U,     0x99f6c8f8U, \
    0x3d608ebaU,     0x401f3e92U,     0xc2c9232aU,     0x22f8222eU, \
    0xad6c4b69U,     0x3b4f408cU,     0xa1bd5ec3U,     0x61cf2cf0U, \
    0x458f76d1U,     0x6a4a50cdU,     0x4e841576U,     0x0d7e4d59U, \
    0xb68e5129U,     0xd314eef4U,     0xd90f48beU,     0x1ac57597U, \
    0x07dce724U,     0x703304c7U,     0xe1a63513U,     0xad5e4141U, \
    0xd2fa85ecU,     0xb75b9c4cU,     0xfcd0f3e3U,     0xbe0f0554U, \
    0x17a29895U,     0x9623884cU,     0x5f046d0eU,     0x50221e1dU, \
    0x9fcd19eeU,     0x0f200229U,     0x16ed7255U,     0x741f6cd7U, \
    0x2659de6eU,     0x395bed39U,     0x1a63761aU,     0xb125ea2aU, \
    0xd03e669cU,     0xdbcc2cc6U,     0x4048dc5dU,     0xd4753ffdU, \
    0xc7abe40eU,     0x4666dec5U,     0x84f98dabU,     0x4cf721f5U, \
    0xe2391074U,     0xd0966c0eU,     0xbd332c53U,     0x1372575aU, \
    0x4b5066cbU,     0x55473c61U,     0x675ee0edU,     0x3ca5b45eU, \
    0xae18b449U,     0x88b64722U,     0xe51059aeU,     0xa8a66261U, \
    0x8d3b25f5U,     0x534ae97cU,     0xd0020b51U,     0xbeddea83U, \
    0x5e079d42U,     0x3971cd07U,     0x8a3cfa31U,     0x99e1ee68U, \
    0x383ae24cU,     0x3de8c727U,     0xb8ebf3bfU,     0x82655a8fU, \
    0xe6cda870U,     0x2b15b86bU,     0xbb96aac6U,     0x1cfc6e8cU, \
    0x1ca5970eU,     0x83416f56U,     0x59b3f36bU,     0xbd690078U, \
    0x12f8f37bU,     0xe7d08063U,     0x18342a85U,     0xb9f92d3bU, \
    0x9f689efdU,     0xfe3833c6U,     0x142747dbU,     0xa5a16f03U, \
    0xa911db74U,     0x17239bd6U,     0xcff7fd0eU,     0x2bd59d7cU, \
    0xbac1fbaaU,     0x03970a1eU,     0xa0bda246U,     0x9ce91898U, \
    0x0c9e281fU,     0x820c8c04U,     0x14dfb808U,     0x8220d02fU, \
    0x0e93661cU,     0xc8d4b670U,     0x97e36dabU,     0xcb5e89c0U, \
    0x89779fb2U,     0xa1568352U,     0xaec3af10U,     0x9e524d4dU, \
    0x7a2ff6e6U,     0x049772f7U,     0xf8d16b45U,     0xbea5cb27U, \
    0x70c4b4a2U,     0x72a40e05U,     0x81bb8ed3U,     0x8e06f618U, \
    0x357e7e47U,     0xed02c10dU,     0x3500d88eU,     0x2461be89U, \
    0xcb3cd751U,     0x5aff5a07U,     0x9e3261caU,     0x3ea19827U, \
    0xffb6f460U,     0xdfd54c53U,     0x8a330554U,     0x34c80abbU, \
    0x7c26f45dU,     0x98f2b714U,     0x880475deU,     0x4b9df1a4U, \
    0x371fb302U,     0x7333bfd3U,     0x27a2e165U,     0xf9777cf8U, \
    0xf34c8d0fU,     0xfc856b8bU,     0x976b0d83U,     0x96580d3aU, \
    0xc15bb828U,     0xe484a6edU,     0x14583366U,     0x4d451d03U, \
    0xef2dcb59U,     0x77a3fb7cU,     0x06f5381aU,     0xc7e0823eU, \
    0x2e0ead8cU,     0xbc20e311U,     0x9ef14090U,     0x2aefcda7U, \
    0x45e16d52U,     0xf97b13baU,     0xce3afc2fU,     0x858746a2U, \
    0xf64528a5U,     0xaf1c0bb2U,     0x8591e627U,     0x792afb6bU, \
    0xf7866e05U,     0xc56f0a5bU,     0x51e9f615U,     0x31a31719U, \
    0xa690e977U,     0xb5d4cf42U,     0x38dc76a9U,     0xe300abeaU, \
    0x6befdca9U,     0x72f2dd71U,     0xf3359ddfU,     0x926e1021U, \
    0x77a97e2dU,     0xd99f2543U,     0xa2333209U,     0x76a38dbdU, \
    0x61a50f31U,     0x6f18f570U,     0x693ec3c7U,     0xf728f891U, \
    0xb2abdc01U,     0x4b5be704U,     0xeabd6de2U,     0x401247f4U, \
    0x34ef93b0U,     0x15c20e58U,     0x4e9ce5a7U,     0xe194b55dU, \
    0xc430d282U,     0x5fc98277U,     0x24dbeb2dU,     0x3a84be8dU, \
    0x744bcb5bU,     0x00c3b9a0U,     0x4fa94746U,     0x9fb23fc7U, \
    0xc4ee39e1U,     0xe3f0357dU,     0xdf74b72aU,     0x224e3bfeU, \
    0x19915ee7U,     0x0197eb59U,     0x41e98251U,     0x249cbf1aU, \
    0x30fd458fU,     0x1d7303d5U,     0x8618adf2U,     0xa8d68b26U, \
    0x46cbe9c3U,     0x005fbee3U,     0xdf6aee4bU,     0x22f391a1U, \
    0xbcc081deU,     0xb5d52700U,     0x6a0ab292U,     0x3d4ff652U, \
    0xdeb2f153U,     0x4f815f20U,     0x038e434aU,     0xc0a5b3a4U, \
    0xb81c402bU,     0xb3dec096U,     0xcc658a36U,     0x5f1110e1U, \
    0x3d7b9576U,     0xbba8d481U,     0x27a66d3fU,     0x74d137caU, \
    0x7f7d38e6U,     0xef6ece14U,     0xbba004edU,     0x40b074b2U, \
    0x48c17f22U,     0xf7197846U,     0x6221e05bU,     0xb81a38ceU, \
    0x8da91398U,     0x426f6c21U,     0x24a041b1U,     0x7f15bd8eU, \
    0x2da3d350U,     0x80a8c79fU,     0x153ade58U,     0x7d7ab334U, \
    0x99479d12U,     0x3658a18bU,     0x069eb40cU,     0x04669105U, \
    0x97af3bc8U,     0x0563a86bU,     0xf33d836dU,     0x06d06f66U, \
    0x572625e3U,     0x8caf311aU,     0x0b65da6eU,     0x68dfedbeU, \
    0x1ee1be19U,     0x4ff01531U,     0x8ba81975U,     0x75a00e6eU, \
    0x2608c4beU,     0xb32e6d70U,     0x5fecb19fU,     0x7ae9df23U, \
    0xb0253adcU,     0x98950818U,     0x6318e383U,     0xe48f753bU, \
    0xe6612ce6U,     0x875f2f14U,     0x83dc6025U,     0x85f81b2fU, \
    0x327f9320U,     0x19550aceU,     0x56a183c2U,     0x9eedaea2U, \
    0x1516c5a3U,     0x4d0a95feU,     0x934db54dU,     0x351c9550U, \
    0x2ce89205U,     0x16975a40U,     0xd44b6b2fU,     0x98b5c11aU, \
    0x1c46cbffU,     0x00fe8788U,     0x3faa02adU,     0x692df975U, \
    0x70782135U,     0xec4d5f69U,     0x140dc7b2U,     0xdae0e7d6U, \
    0xe584fa53U,     0x8a0693cfU,     0x79c1e2baU,     0x2f4deffbU, \
    0x82534c3bU,     0x0928dad4U,     0xf721c072U,     0x322d6a7dU, \
    0x3dd0f694U,     0x566d2ba9U,     0xfadbbce4U,     0x7f00d013U, \
    0x4a1857e0U,     0x9eed6b84U,     0x5882fbfbU,     0x7a5190d0U, \
    0xa9ec6063U,     0x95909814U,     0xa3a51c35U,     0xf42991b7U, \
    0xc546b229U,     0x9b58775bU,     0x61681c4fU,     0x87e707c7U, \
    0x6d0f1a2aU,     0x3a8c4b74U,     0x55ff566cU,     0x82f0d156U, \
    0x7182daceU,     0x664a1a23U,     0x98e4e99dU,     0x1df3f1d0U, \
    0x69710f35U,     0xb331713dU,     0x8a566ca1U,     0x62bba6c7U, \
    0x4a084755U,     0x293e3c6cU,     0x713e1e0dU,     0x84317162U, \
    0x2bcc883dU,     0xddfe4144U,     0xaa1a8bdbU,     0x1fe8fffcU, \
    0xc66bb8adU,     0x5b7a6e92U,     0x48cd5ba4U,     0x493211c0U, \
    0xf7a313d0U,     0x6177af55U,     0x71077d55U,     0x4fb4723eU, \
    0x37e6bcd1U,     0xf91fccd7U,     0x6756c67dU,     0x5fa5bd9aU, \
    0x7d68dc86U,     0x531bd126U,     0x824eb9e5U,     0x7732f04fU, \
    0x8f75d7c8U,     0x3351e4edU,     0xd2ab4b4dU,     0x38fb0523U, \
    0x5aad8064U,     0xc4998852U,     0xe9d76485U,     0x3c609bcbU, \
    0xcfc44ff2U,     0xd3f2408dU,     0x5387702cU,     0xab81791bU, \
    0xd7078a24U,     0xb187461eU,     0xa8476002U,     0x172a3601U, \
    0xa138fcf1U,     0x01f19cfeU,     0x8a32bf62U,     0xcb7583c4U, \
    0x8d06dcfaU,     0x27b9260aU,     0x5789b661U,     0xf7da41e3U, \
    0xe94f9d71U,     0x78dadc9cU,     0x1e0cebb9U,     0xbb4eaa85U, \
    0xdbcaa3a0U,     0xcd5c4e30U,     0x92fed98dU,     0x38c69f67U, \
    0x88f3b884U,     0x31b0de20U,     0x51ffa2ecU,     0x5bce745bU, \
    0x4ca55779U,     0x59a28c3fU,     0x59c0e479U,     0x49204a58U, \
    0x74d50147U,     0x0fc463e9U,     0x2043cd05U,     0x25aa115bU, \
    0x5092fc6aU,     0x720cd6f2U,     0xae70acd1U,     0xa668c32bU, \
    0x5cb72b14U,     0x6ac16b70U,     0xed74b1a2U,     0x704d31c1U, \
    0x32c97045U,     0x2c597bf0U,     0x6e7dc6e8U,     0xc4584009U, \
    0x67e88fbeU,     0x31cce684U,     0x44993b3cU,     0xe02bd2a9U, \
    0xcfdabaefU,     0xe60c1e77U,     0x0aa434b7U,     0x838f1446U, \
    0x1f42bd42U,     0xb9a8b90fU,     0xcfcf8451U,     0xb9e0a9d9U, \
    0x08fc391bU,     0xfc592c6fU,     0xfd0caaa1U,     0xa5f59123U, \
    0x4d3d1ae8U,     0x3e96ee36U,     0x0d371477U,     0xa797923aU, \
    0x4efaffc9U,     0x116141f6U,     0xf0b8f7b0U,     0x42afe5a0U, \
    0xb3693612U,     0xad0738c3U,     0xfb9115c7U,     0xbb01b1e4U, \
    0x792c986bU,     0x9cd9ab6fU,     0xdcee97c9U,     0x8b81d88eU, \
    0xb4c8ab6fU,     0xa855ffcfU,     0xaa765a29U,     0xf5629b3fU, \
    0xb7c919c2U,     0x99322e95U,     0x29564c86U,     0x2d967e04U, \
    0x48916090U,     0xda2d25eaU,     0x17bc38b8U,     0x350086bbU, \
    0xac48119fU,     0x05e3091aU,     0x337a16a3U,     0xabe36229U, \
    0x074b285eU,     0xd17dc66bU,     0x9cf5338fU,     0x40bc08a5U, \
    0x88962304U,     0x2368f5feU,     0xfb16fce7U,     0xf5d88002U, \
    0x1ae980c6U,     0xc029c043U,     0x1d09454aU,     0x2ae8c384U, \
    0xd8ea9846U,     0x79c58562U,     0x993d9e78U,     0x33cac6daU, \
    0x46eefde6U,     0xad7e1f83U,     0xf53dc4f1U,     0x92e67142U, \
    0x2c9c20beU,     0xd1321e47U,     0x08cd7908U,     0x6f606008U, \
    0x59979d6aU,     0x3106bc93U,     0xf5f8052eU,     0xc28307abU, \
    0x75d677ffU,     0xa4bcc9d5U,     0x067f98b2U,     0xc759c2c6U, \
    0xbb836d4bU,     0x0df05b39U,     0xdb0d00e9U,     0x9c8fcdc4U, \
    0x21d8f2caU,     0xcadbcaa5U,     0x82226ec7U,     0x1e221fa8U, \
    0xebbcca77U,     0x92e4fa82U,     0x4de9c86aU,     0xbff4f694U, \
    0xea77e535U,     0xe092137aU,     0x76280906U,     0xd0b29649U, \
    0xba639399U,     0x622cfe71U,     0xc4d46ffbU,     0x0cbfe8bdU, \
    0xaf41fd95U,     0xa688637dU,     0xb2945c8eU,     0xf21971caU, \
    0x9212614eU,     0x902c6c6bU,     0x99542cb5U,     0xa0360a6bU, \
    0xa4ca6283U,     0x440e23c9U,     0xbb15800eU,     0x4e65bab9U, \
    0x4d61dedeU,     0xbba455ceU,     0x1373097eU,     0xdd2e3e41U, \
    0x3ef0c8b1U,     0xc77832abU,     0xacec6e94U,     0xcb9c12deU, \
    0x3739e927U,     0xe55c131bU,     0x349cee40U,     0x8b20aa95U, \
    0x88ee25f9U,     0x7a332cb0U,     0x4ebf6001U,     0x38782e45U, \
    0xc44a23d7U,     0xcc120716U,     0x0202f8cdU,     0x4d5175d9U, \
    0xa6bd8bbcU,     0x9bb549ffU,     0xe76599e6U,     0x5663b2b5U, \
    0xfa9afe54U,     0xefea90fcU,     0x9304e7eaU,     0xdb922da1U, \
    0xd48508afU,     0x1f6bee9bU,     0x5ab0cb95U,     0xebccc95cU, \
    0x4f966129U,     0xb6fc92b0U,     0x304cd9f6U,     0xc052a1f4U, \
    0xb92d1a31U,     0x92b3a61eU,     0xe78e7925U,     0xea8831cfU, \
    0x84f51e5aU,     0x7d03656fU,     0x47f494efU,     0x330c2e8eU, \
    0x355a1205U,     0x6cb268fbU,     0x84e38106U,     0x7304e08aU, \
    0x792324faU,     0xb698b5e2U,     0xed5d7754U,     0x32706425U, \
    0xdac06ab6U,     0xbc2337eaU,     0x7fcfe4d5U,     0x2cb902d8U, \
    0x5afb032dU,     0x23eef1a6U,     0xd9778637U,     0xb7e605c9U, \
    0x3f056ab4U,     0xf6981d9eU,     0xdf86c9c1U,     0x67eb66ddU, \
    0x5bfcd94fU,     0x29841d80U,     0xb0756948U,     0x98875166U, \
    0xc9f1d4b2U,     0x76a82971U,     0xfe4d3407U,     0x5d428b70U, \
    0x32f441e8U,     0x02e098ffU,     0x684f8e59U,     0xa0c6d223U, \
    0x95ea31eeU,     0xff7ef314U,     0x80203eaaU,     0xd7bf0b58U, \
    0xd2ae5c73U,     0x69016f8bU,     0x23e086efU,     0xb7a7ec5bU, \
    0x94b2c893U,     0x4fc1abbdU,     0x9426c26aU,     0xc418368fU, \
    0x16c57c90U,     0x881670a1U,     0x694de78eU,     0x5f7edc46U, \
    0x7420d65fU,     0xdd1e27e6U,     0xd26c943dU,     0x587be222U, \
    0x974bfe26U,     0x090c3cffU,     0x0aa46369U,     0x97890b1aU, \
    0x78b1e628U,     0x71a6fa61U,     0xc7383726U,     0x42690f96U, \
    0x3fc11520U,     0xd159f6c5U,     0xd6cc7852U,     0xf1460241U, \
    0xead035e3U,     0x421526d6U,     0xfa21531dU,     0xa5274423U, \
    0x1b1131c0U,     0x79ce8eacU,     0xd4084405U,     0xcac95945U, \
    0xdf75673aU,     0x3934e720U,     0x7500b434U,     0x4d037ccbU, \
    0x9c42357bU,     0xb79433f6U,     0x7b94beb2U,     0x96466cdaU, \
    0x0e4928cdU,     0x7ba7d504U,     0x52ba6bdaU,     0x8006a7e8U, \
    0x6dc34e79U,     0xac1b3d9fU,     0x7861085eU,     0x32ce13d7U, \
    0xd489357bU,     0xeebbca6bU,     0xa55b9534U,     0x07d3303eU, \
    0x67381927U,     0x59a7573bU,     0x8880141aU,     0xc257904aU, \
    0x938cff36U,     0x9233e0cbU,     0xf5676775U,     0xd905c980U, \
    0x60877179U,     0xa12db679U,     0xbfea5ff8U,     0x93185f2eU, \
    0x97220a0cU,     0x09b3b1ceU,     0x7bb5195aU,     0xc12a77c7U, \
    0x610eb016U,     0xa60778d8U,     0x85c61554U,     0xcab80611U, \
    0x4740bf55U,     0x438b794aU,     0x964c40f7U,     0x65e88425U, \
    0x8751d870U,     0x1e84734eU,     0x96e10037U,     0xfd2e6afcU, \
    0x9915b875U,     0x2f6b1b3dU,     0x337b2753U,     0xa76a6215U, \
    0xd1847916U,     0x966c3a44U,     0xedd355a4U,     0xa72376edU, \
    0x3dcf0703U,     0xc507027dU,     0x19b92c7aU,     0x25e45a41U, \
    0xeb62ab66U,     0xd7fe8399U,     0xd8c387a3U,     0x3ea0ed6bU, \
    0x53df51d1U,     0x62ed6075U,     0x495e87b2U,     0xa32bfbf2U, \
    0xd31f2904U,     0x806fe17aU,     0x9b46e242U,     0x3a872729U, \
    0x4f2a1c35U,     0x5432f81dU,     0xeb6b5d64U,     0x24899f9cU, \
    0x27b21edfU,     0xcb59b860U,     0x6bc68ae8U,     0x3455b428U, \
    0x21b23a65U,     0xca6e8773U,     0xdc1e1a0dU,     0x754a7522U, \
    0x64cc2800U,     0xe5fabb66U,     0x50561a0bU,     0xdf3e368aU, \
    0x1423daaeU,     0x465df8a3U,     0x72619180U,     0xdc8ce5b4U, \
    0xeb6e7bebU,     0xfd5e023cU,     0x58e2510fU,     0x5342fe81U, \
    0x488f5f7aU,     0x436a63aeU,     0x6c3c86dfU,     0x152d27fcU, \
    0x108a39ceU,     0x067dba48U,     0x8065b3abU,     0x065c3050U, \
    0x4b37c980U,     0xa1076d53U,     0x0f624986U,     0x3ea701c8U, \
    0xa71bd9b7U,     0x7c5fa573U,     0x71f08c3dU,     0x4ded8486U, \
    0x2a26032bU,     0xf3ca8a15U,     0x291dc586U,     0x67534e80U, \
    0x1c27f0b1U,     0x0b650159U,     0x738a4970U,     0xfb456353U, \
    0xd7b93418U,     0x0ea7ee9eU,     0x9c7abce3U,     0xe28447cbU, \
    0x489913d3U,     0xfb5c2708U,     0xc320a9deU,     0x7794324dU, \
    0xdd52e2eaU,     0xbdbdbc5cU,     0xbb666a78U,     0x6f82434fU, \
    0xf7915fe0U,     0x99f6e172U,     0x41527137U,     0xe6ed6607U, \
    0x98657720U,     0x0061fbf3U,     0x3ef531e1U,     0x088d8ca4U, \
    0xa4ca9b6cU,     0xb42caae9U,     0x104a0a28U,     0x689347b7U, \
    0xc804a4c9U,     0x67dcd060U,     0x12c7e3d4U,     0x5619beccU, \
    0x2c764498U,     0x873fd8bcU,     0x18c049b2U,     0x3ddb499bU, \
    0x705f7732U,     0x22c5ce6aU,     0x123162d8U,     0x0cd5351eU, \
    0x3ae70c7bU,     0x8df146cbU,     0xcdbd7c8cU,     0xae4b7645U, \
    0xcbe56bdcU,     0x640c2b24U,     0xd4c0882dU,     0x6eb183d7U, \
    0x4dd3bf3cU,     0xcc0497d6U,     0x4ebc03edU,     0x5eb4e69eU, \
    0x49372c1aU,     0x9511df3dU,     0x0d0560f2U,     0xaa652570U, \
    0x7b03767eU,     0xdfb06c10U,     0xb7008145U,     0x530a7630U, \
    0x8fa7b0ecU,     0xeb140a9fU,     0x4f7cf768U,     0xa512c89dU, \
    0xe32e299bU,     0xf439d948U,     0x429017a6U,     0xeb8fe961U, \
    0x6605119eU,     0xe6258765U,     0x257ed192U,     0xf7bf06e9U, \
    0x235c10e1U,     0x035d9d65U,     0xfcc02d69U,     0x1eaf2a62U, \
    0x1e80022dU,     0x5e3db682U,     0x8aa89ff0U,     0x9ccae680U, \
    0x8c2b4239U,     0x135c5bcdU,     0xfa75d477U,     0x46ecf73eU, \
    0x19ab41efU,     0x78d7a17cU,     0x0f307c0cU,     0x5455e679U, \
    0x5fb0583fU,     0xb83e06f5U,     0x949e20bdU,     0x447f21b3U, \
    0xa2dc0330U,     0xc296866aU,     0x115d1047U,     0x9c41d18cU, \
    0x24e3bd03U,     0x7219f83bU,     0x67738bfaU,     0xe263de87U, \
    0xcad31af4U,     0x80b22752U,     0x0aa6c82dU,     0xcf9b5cb0U, \
    0x7d566ef7U,     0xb4f92674U,     0x0b9abe67U,     0xe862fcb7U, \
    0xf5e02a1bU,     0xb0dcec7cU,     0x4b1ac9eeU,     0x28f32a2cU, \
    0x57371dd5U,     0xdb46c6e1U,     0xaa2e6b99U,     0x6f4f8c5aU, \
    0xacebc7f2U,     0xe9ebd90dU,     0x0a3f9d04U,     0x554f8c8eU, \
    0xe1632a53U,     0x472aea14U,     0x035b34ecU,     0xcb07385bU, \
    0x163dcaabU,     0x7a0a3446U,     0xe311cef0U,     0x05d36b5bU, \
    0xed882dd8U,     0xf1aea4ffU,     0xac199b79U,     0x0397f862U, \
    0x48e75c2bU,     0x4037b417U,     0x0df2673eU,     0xc5ed0897U, \
    0x00748a60U,     0x10ae4607U,     0xcddbe30dU,     0xf520b3a4U, \
    0x1981f0c9U,     0xcca6dc7dU,     0x4556698dU,     0x4ac7c2faU, \
    0x0adfffc5U,     0x5c9007eeU,     0x2557621dU,     0x9ae3e4eaU, \
    0xb69323b6U,     0x9e5065d5U,     0xe7950551U,     0xbe96c253U, \
    0x4275383fU,     0xf2e5667dU,     0x36864e3cU,     0xd437342fU, \
    0xea648135U,     0x67ba770aU,     0x752cc09cU,     0x7ae9a658U, \
    0xe1e0dbb9U,     0x334a5024U,     0x965cfb4eU,     0x02813372U, \
    0x192d32c4U,     0x6d684b00U,     0x3515ed81U,     0x0551c52aU, \
    0x25ee0678U,     0xf8bebc68U,     0x2bffd1d9U,     0x2b22de5fU, \
    0x6ee4caaaU,     0x49f4198cU,     0xe620d320U,     0x8ab66d2eU, \
    0xbf6e34daU,     0x56291c61U,     0x63b48ee8U,     0x9bd4f332U, \
    0xc47f7d6fU,     0x936cb749U,     0x44040395U,     0x32f85209U, \
    0xcc5b681fU,     0x75705d49U,     0x637f1553U,     0x6c0278e4U, \
    0x5dfaddecU,     0x858cfc48U,     0x9232c31fU,     0x6b9ee42eU, \
    0x01ebde8dU,     0x13c2fb41U,     0xbe4dcab9U,     0x1a311ddcU, \
    0x057ac7b7U,     0xcf0b3d57U,     0x7176931eU,     0xb79d73eaU, \
    0xc636e856U,     0x5a32e4ecU,     0xae363585U,     0x23ee164dU, \
    0x0e846324U,     0xc8b86031U,     0x0b867947U,     0x2d988d8dU, \
    0x00d6c729U,     0xb52a04cbU,     0x665d7510U,     0x6a3fd6c4U, \
    0xae218fb3U,     0xd1b55b31U,     0x342df5f9U,     0x09269fd2U, \
    0xd11dba14U,     0x2f58e854U,     0x22ce8ce9U,     0x7ef3e398U, \
    0xb7524f73U,     0xe7460079U,     0x8d7d2f46U,     0xc296ea1cU, \
    0x8407fb64U,     0x6adfa61bU,     0x63098c91U,     0x9adb6d96U, \
    0xe25603bcU,     0xc0259d55U,     0x3512bb48U,     0x0d24d5a9U, \
    0x66fc4127U,     0x98c2863cU,     0xbf57072aU,     0x67ac8fe0U, \
    0x182e3cc4U,     0xdc22c9f9U,     0x4cd9d2f2U,     0x12c1f0d0U, \
    0xcdc0636fU,     0xcda0aacbU,     0x8438fcc1U,     0x00e8b851U, \
    0xccede652U,     0x163946a6U,     0xfb3c30a8U,     0x2bbc9551U, \
    0xb0b15ad5U,     0x2763bba5U,     0xea61301cU,     0xccfa485dU, \
    0x44954523U,     0xd63e9aeeU,     0xc471eb9bU,     0x6d23eb66U, \
    0x11d73901U,     0x0dadf415U,     0x2936e56cU,     0x7cc4d279U, \
    0x783ec8b1U,     0x46d54facU,     0x68312e46U,     0x5d55beb1U, \
    0xad22b5c6U,     0x8da54eb6U,     0x8ad749d1U,     0xa2bc25ddU, \
    0xe8ea46b2U,     0x0994c4e6U,     0xb6c32083U,     0xaeaaaa0fU, \
    0x4e13644aU,     0x21a3af60U,     0xdaf65578U,     0x4523b647U, \
    0xc7333fe1U,     0x8cce0b9dU,     0x339283d8U,     0xe1cf47deU, \
    0xab99bdc7U,     0x4c6e22d5U,     0x7e669d40U,     0x2ab92bfdU, \
    0x4cf35b63U,     0x3f85253fU,     0x60d73cb0U,     0xbea71756U, \
    0x45ae2a8cU,     0xc96e1f9fU,     0xacf86698U,     0xdd63d919U, \
    0x6278c357U,     0x52537ba9U,     0x81f84abbU,     0x213fda09U, \
    0xcb82ba8bU,     0xdd8580cbU,     0x734a1c66U,     0x504f51ebU, \
    0xf248175bU,     0xc0bf4e64U,     0xcd752ad9U,     0x78a85883U, \
    0xd729ec6aU,     0x8a6fc909U,     0xf6786eebU,     0x79e938ebU, \
    0xb8873fc7U,     0x14a58766U,     0x365d1a59U,     0xe14b7e4bU, \
    0xc48f9bfeU,     0xf07b0edbU,     0x4fbb6c03U,     0x5a739123U, \
    0x7273326fU,     0x5645d612U,     0x40a664ffU,     0xb72fc716U, \
    0x846a6ae5U,     0x4cef0acbU,     0x5f06ec89U,     0x56bb9df9U, \
    0x157a4cb3U,     0x82ee3258U,     0x2d81f882U,     0x20e197d0U, \
    0xa8d9e90cU,     0x5611c8e2U,     0x6011418cU,     0x049eba99U, \
    0x898f1b6eU,     0x3b94a6d1U,     0x7377f0b7U,     0x1302da14U, \
    0x476ceb4fU,     0x69637bc6U,     0xc74a6f1fU,     0x5ab8a5c1U, \
    0xc8008411U,     0x69b53b2bU,     0x7d924d3fU,     0x71ef691bU, \
    0x9b2ddca2U,     0x272db3faU,     0x9476eaacU,     0x2cb14320U, \
    0xc069966fU,     0x51d9ed60U,     0x7b9452d9U,     0x3a8877d0U, \
    0xb1409c41U,     0x8a9c9d7eU,     0x3744a123U,     0xf48cf8b3U, \
    0xa4867e14U,     0xb9913aa5U,     0xa620a8f2U,     0xb964ee1aU, \
    0xc7f248a5U,     0xf4a65fcbU,     0xfca62e78U,     0x17232b79U, \
    0x341004a2U,     0x68974fceU,     0x681fe9caU,     0xb447821dU, \
    0x999fe259U,     0x975ff493U,     0x6f73b522U,     0x490a4066U, \
    0xe339aebeU,     0xd415aa13U,     0x512cfd3dU,     0xf664c94dU, \
    0xb945f118U,     0x6f0c39c8U,     0x741f8957U,     0x2da2882eU, \
    0xe8851099U,     0x5dd7a136U,     0xffc8d092U,     0x277bf222U, \
    0x74acfeb5U,     0xf638f39dU,     0xac8ba57fU,     0xbe76a3acU, \
    0x23da62ddU,     0x04b179ffU,     0x73311ac9U,     0x355f56bcU, \
    0x51870f30U,     0x8a458352U,     0x34ee0706U,     0x5c27e659U, \
    0xaad5723dU,     0x22354b6fU,     0x11cf6f3dU,     0x02c53569U, \
    0xb8802e86U,     0x594726c4U,     0x422de408U,     0xcc62df74U, \
    0xc507a312U,     0x0d2521ceU,     0x712c64a4U,     0xf03db117U, \
    0x00d1cb3dU,     0x1bac3939U,     0x0c600f21U,     0xfbec62daU, \
    0xb9830378U,     0xd982f1b7U,     0xfbc55665U,     0x79a3278eU, \
    0xb20f6610U,     0xf76e050fU,     0x5a8af776U,     0xc590a1c5U, \
    0xfbd1b5c4U,     0x2b2ef908U,     0xf3b6d0f6U,     0x3977e7ebU, \
    0xfcefae2fU,     0x402efa89U,     0x753668b4U,     0x3a58bda0U, \
    0xdaf09a5fU,     0xa407a78dU,     0xb1c8d567U,     0x3c293742U, \
    0x89a60d2dU,     0x993287a3U,     0x6d3469e0U,     0x86b7762fU, \
    0xd726ab30U,     0x44047d59U,     0x1fa94a4fU,     0x5766f490U, \
    0xb68d24a0U,     0x34be5120U,     0xa2003190U,     0x96134278U, \
    0xf6355849U,     0x8ab3d1ebU,     0xd8d1135dU,     0x8930fa7eU, \
    0x455c6770U,     0x066692a9U,     0x9be728e7U,     0x45139452U, \
    0x73c57769U,     0xab75522bU,     0x00cd54b4U,     0xc642810bU, \
    0x89ee0b19U,     0x016cd5efU,     0x19d3aef4U,     0xf870f92cU, \
    0x0be5bf23U,     0x2d0070f8U,     0xbb98ff68U,     0x78fafacaU, \
    0x550b127cU,     0x68449dafU,     0x7c558e9cU,     0x0c4075f0U, \
    0x3390457aU,     0x1504c48eU,     0x606de609U,     0x5bf039e6U, \
    0x16558229U,     0x2bcf3421U,     0xa4f3a846U,     0xd1a7bfc2U, \
    0x91d6f84fU,     0x0cc39e73U,     0xbb8b3931U,     0xc21ce42bU, \
    0xddb63ca2U,     0x79e9335dU,     0xe4b1207bU,     0xc3a12e5dU, \
    0x970bbb46U,     0x838bde08U,     0x8a1bee04U,     0x30edd645U, \
    0x883c5b6aU,     0x1ee206b2U,     0x4893412cU,     0x1b8b7d21U, \
    0xe0d51c7fU,     0x453234f4U,     0x5fe9dbe1U,     0x965f44d4U, \
    0xc2f4176fU,     0xabf16341U,     0xf639d324U,     0x977bdd78U, \
    0x24088c90U,     0xc3472ed7U,     0xd725a81cU,     0xef3c4d62U, \
    0xd1e35190U,     0xc96d848aU,     0x4e667ff9U,     0x45abb23fU, \
    0x6efaaee8U,     0x78c5a700U,     0xf28f71b1U,     0x1de1b522U, \
    0xec9bfd07U,     0xaf5bbe0eU,     0xe35f7c85U,     0x0664d3eaU, \
    0xafaa31b0U,     0x574d5ca9U,     0x322ff5a3U,     0x5e496570U, \
    0x4d14a9e0U,     0x57b796faU,     0x24a3b4a8U,     0x8b6a3652U, \
    0xb136beefU,     0x97d8e8efU,     0xef4385eeU,     0x23532aacU, \
    0xd7bcfa58U,     0x55907443U,     0x6151e0e2U,     0x0f65afd3U, \
    0x4d9a5f89U,     0x5c89f43fU,     0xfb8610f3U,     0x89b84b65U, \
    0xb05974b4U,     0x28f4051dU,     0xc0d0b708U,     0x50cd0f37U, \
    0xeed8b34dU,     0x092da5caU,     0xdd8a02c3U,     0x82ff5914U, \
    0x10a53a1fU,     0x7bb7cabcU,     0x719c8fa3U,     0x0dbf32f5U, \
    0x11e85320U,     0xe2e73e39U,     0xf4a88970U,     0xb2d306e3U, \
    0xfaac395fU,     0x463a4834U,     0x1d173fbbU,     0xb3e04e74U, \
    0xf90c46c1U,     0x917a459fU,     0xb318a1a8U,     0x82afbd8bU, \
    0xc8738810U,     0xad86f3eeU,     0xb8f8d71bU,     0x367b4b51U, \
    0x6079115cU,     0x945ff0b5U,     0x81ebafaeU,     0x6981fac7U, \
    0x9d60a7d5U,     0xb1fabce8U,     0xd0c44248U,     0xd07ab2a8U, \
    0x73122dbeU,     0xf858fc70U,     0x3dd31990U,     0xd8b5e2d8U, \
    0x00047354U,     0xdd13da13U,     0x3c1652daU,     0xe196d1b9U, \
    0x761db9e5U,     0xe22b599fU,     0x090aa74dU,     0x2184a48eU, \
    0x861d0daeU,     0xad023e2bU,     0xdc06378eU,     0x203e0c22U, \
    0x7553eb22U,     0x18e805d9U,     0xa642a774U,     0x5aeed399U, \
    0x86227e6bU,     0x1ff2eaacU,     0x1b6c0301U,     0xad9363c5U, \
    0x38e323a1U,     0xeeae5326U,     0x75ad5901U,     0x1de0b4c4U, \
    0x21d032c6U,     0x979a8df3U,     0x7392892dU,     0xcb024844U, \
    0x2463746fU,     0xa8bcb485U,     0x70842cf0U,     0x5b957d61U, \
    0xe238b6fcU,     0xac1c269aU,     0x3289fb25U,     0xcda091ebU, \
    0x77440806U,     0x3b87ea04U,     0xbc7fd60cU,     0x434f00e3U, \
    0x327cf8c7U,     0xf4f31342U,     0xd87ae393U,     0xde725e9cU, \
    0x7f036c65U,     0x2db15235U,     0x63d416f2U,     0x4247e92bU, \
    0x6c2d0a7cU,     0xaa9345efU,     0x51ec9626U,     0x19283296U, \
    0x65bc37e0U,     0x51c32250U,     0x80797212U,     0x31627b7bU, \
    0x2d7689ebU,     0x7e79d086U,     0x58c2f7f7U,     0x62bcba4bU, \
    0x5b2ee51aU,     0x88f60be7U,     0xc19add47U,     0x723ac44aU, \
    0x3be0b6cdU,     0xd1f8943aU,     0x93b29567U,     0x622cdde7U, \
    0xdb283dafU,     0xdd173392U,     0x173037d9U,     0xd3470c4cU, \
    0x84024e85U,     0x35d7e770U,     0xab3cd50cU,     0xda960b48U, \
    0x670d8d45U,     0xdc07d0cdU,     0x53131044U,     0x2310baacU, \
    0x591c16b0U,     0xf6345d82U,     0x04482506U,     0x94051402U, \
    0x5a59f93eU,     0x7491cd84U,     0x589bbc33U,     0x881ff89eU, \
    0xd6fb8565U,     0x07c364e6U,     0x7aebff52U,     0xa905bde7U, \
    0x6df01a7cU,     0x9c47a96bU,     0xaa7445beU,     0xed4b2b79U, \
    0x7c1d2128U,     0x7cb29c6bU,     0x695c9cedU,     0xfd509279U, \
    0xd31910b2U,     0x3e756c3fU,     0x98778bc8U,     0x337227f0U, \
    0x8b416ac5U,     0x67e3549bU,     0x20b1caddU,     0x0b037450U, \
    0x654aac3eU,     0xe3a65114U,     0xd8e75822U,     0x4724f396U, \
    0x7c2649f6U,     0x1f7d7d58U,     0x41a441f4U,     0x2075872aU, \
    0xec53bcd5U,     0xceef882eU,     0x3ecde11dU,     0x7b72f3e1U, \
    0x7b664a63U,     0x333d722bU,     0xe3d9f590U,     0x2f19d0a2U, \
    0x6dbe2775U,     0xa1d5e099U,     0x75639413U,     0x46b7ba5aU, \
    0x1a409bceU,     0x717d163dU,     0x6b7d97efU,     0xf893513bU, \
    0x62904cd9U,     0xbdd7f31cU,     0x23b3a8ddU,     0xab540007U, \
    0x4851c9a7U,     0xb5d785a2U,     0x3e987b27U,     0xd51962d8U, \
    0x08113f6aU,     0xbd980799U,     0xf46f97a8U,     0xb3c36260U, \
    0x1f8deddfU,     0xf8deaa8fU,     0xf7789a58U,     0x18b8971bU, \
    0xa3952c4fU,     0x49595db3U,     0xe8b5eb4dU,     0x7b25da6dU, \
    0x7a2ccfeaU,     0x1b44d5baU,     0x3ad52fbbU,     0xee10008fU, \
    0xaa979ff1U,     0x812b28f3U,     0xa3f60514U,     0xfdb17125U, \
    0xb0d070f9U,     0x7dd60d03U,     0x45806a08U,     0x34039741U, \
    0x2687a5dcU,     0x5ba819c3U,     0x8651f349U,     0x10e02653U, \
    0x9df09dd7U,     0x598d1304U,     0x16b05442U,     0x9b6d96c0U, \
    0x8633262fU,     0x334139d9U,     0x1c51041aU,     0x14631428U, \
    0x726a8bc4U,     0xe4727710U,     0xf601b6bcU,     0x37b7cffcU, \
    0x4e4be7a6U,     0xc0bb270eU,     0xe3dc729eU,     0xac6daba2U, \
    0x9cabbb56U,     0xf5ed0cf3U,     0x2832717aU,     0x77e005e6U, \
    0x3e8a79c0U,     0xac9302abU,     0x41142ca6U,     0x9ec3f90fU, \
    0xa2976af4U,     0xf310d5c3U,     0x0d7a17beU,     0x3573c86aU, \
    0xc998f892U,     0xc31471fbU,     0x71b0fceaU,     0x62d3f747U, \
    0xd2cd1de9U,     0xa4f77ebaU,     0x8c9ca892U,     0xec6ed141U, \
    0x5496b1ebU,     0x775a5615U,     0x0d3fa841U,     0xaba53ed9U, \
    0xb72de02eU,     0x37eb0092U,     0x149bb18dU,     0x70c13f9fU, \
    0x0f528054U,     0x801f59cfU,     0xbb6a54dcU,     0x33d7337dU, \
    0xfd4ccc86U,     0x98296b58U,     0xeec3d844U,     0x40f40f80U, \
    0x24fabfa2U,     0x9b521db1U,     0x370a3eb1U,     0x35f23239U, \
    0xf506c41cU,     0xa2021a4fU,     0x9fe1fadfU,     0xf4627cbdU, \
    0x5747df02U,     0x5bbb307cU,     0x9d0f8889U,     0xa9447fdeU, \
    0x72c4d80dU,     0x592382f9U,     0x2359c8bdU,     0x45dba920U, \
    0xc9aa8458U,     0xbd9e599fU,     0x6b1eff7aU,     0xdc093c28U, \
    0x11578b31U,     0x769f6158U,     0xfc76bc86U,     0xdf5377cdU, \
    0x77fd65f3U,     0x8d42a82eU,     0xc1a14260U,     0x4bc4e817U, \
    0xbaef03d8U,     0xcfe6292dU,     0x7d08116bU,     0x59b82c7eU, \
    0xf246e917U,     0xe2871a01U,     0xb5065db7U,     0xec51460fU, \
    0xd1b5c60aU,     0x91775a91U,     0x1021a568U,     0x2f3e0c68U, \
    0xe5d4b41fU,     0xe9503bdaU,     0xe8dc866eU,     0x1745e564U, \
    0x465bcd3eU,     0xdecabb85U,     0x0c611791U,     0xb7a4caa8U, \
    0xd541232eU,     0x0bb2ae61U,     0xff068f61U,     0x49ced361U, \
    0xd33fb3fdU,     0xb40f14ceU,     0x43f08710U,     0xb314e04aU, \
    0x6e82b29cU,     0x59c93292U,     0xe7c4000dU,     0x94f9b269U, \
    0x8ec76f81U,     0x6529b3d6U,     0xa36c15b8U,     0xefc157f9U, \
    0xcbffe7abU,     0x3834e4e1U,     0x5089a3c8U,     0x60d90ad1U, \
    0xc6d91bbeU,     0x98fb35ccU,     0xa11b3fedU,     0x32a5d8faU, \
    0x8dd95b7aU,     0x2cbe7c76U,     0xf8361141U,     0xb010aa9aU, \
    0xc9168b42U,     0x990cd4a4U,     0x37cbc6d7U,     0x7317d9d6U, \
    0x1832df7fU,     0xaadc9a1cU,     0x281c695cU,     0xc42dcb08U, \
    0x62c5f45cU,     0x836c32f1U,     0x1c13c395U,     0x264e67e1U, \
    0x16344f9cU,     0xdf4d394fU,     0x22a371efU,     0xd7b22559U, \
    0x345deb26U,     0xc4dfa878U,     0xa0d1a74cU,     0x1a89bd65U, \
    0x7ee7c17eU,     0xdefc67e9U,     0x1e198a83U,     0x26321768U, \
    0x9893b462U,     0xec71ecacU,     0xba759fe6U,     0x46696b98U, \
    0x1f49d70cU,     0xe4324c38U,     0xa93b3dc5U,     0x15a33054U, \
    0x12c6b920U,     0x30e9cc9bU,     0xe259293dU,     0x05beafa3U, \
    0xc62f7f9bU,     0x307cb95fU,     0x1c5566e0U,     0x4b6d8278U, \
    0xca45a75fU,     0xaba0546cU,     0xe33d294dU,     0x06d731cbU, \
    0x1ab7e14dU,     0xa8aa1f63U,     0xf96e1097U,     0xf8c9c216U, \
    0x1776aa41U,     0xf58dd27fU,     0xefcab3f9U,     0x01827616U, \
    0xfa4113d7U,     0xac7cf01dU,     0xebe783c0U,     0x287f1026U, \
    0x341be5f3U,     0x3d99f2d5U,     0x26900cd8U,     0xf9e105d2U, \
    0x0b4ebe8fU,     0xc97646fdU,     0x89a8f2e6U,     0xc59c86f5U, \
    0xf45abc61U,     0xc2620d74U,     0xf55c29afU,     0x64dc8de6U, \
    0x6bd1ed1fU,     0x24715e38U,     0x3508f182U,     0x3d7d6bfcU, \
    0x77ce315bU,     0x143a2b1cU,     0x4f642ebbU,     0x9d27f726U, \
    0xa2139871U,     0xa170e5dfU,     0xbcdabfcaU,     0x77eaca49U, \
    0x7b552a5dU,     0x92b3b7ddU,     0xecfc170aU,     0x6c3eff11U, \
    0xfaa32f4aU,     0x3fe74a71U,     0x8bb86a81U,     0xd321155dU, \
    0xbb134150U,     0xef225692U,     0xc81ddb8dU,     0x105d3652U, \
    0xfc1769cbU,     0x99e847aaU,     0x792f7cd6U,     0x6e7dcc9dU, \
    0xe005649aU,     0x5988623dU,     0x52d1d232U,     0xff9ebc88U, \
    0x7515690dU,     0x39851cf5U,     0x86b8a13aU,     0x3781e389U, \
    0xe70d88caU,     0xefabc4a5U,     0x7d4d6709U,     0xd6689dfbU, \
    0x1f2d7982U,     0x1570d4a2U,     0x222e9036U,     0xd7eea2d2U, \
    0x7c0ed802U,     0xbd955e0cU,     0xe6996e57U,     0x61e3c1f2U, \
    0x4af5621aU,     0xb7565668U,     0x7ae06586U,     0x1e423ed2U, \
    0xf0173327U,     0x958f97f7U,     0x2b429c3aU,     0x5627948dU, \
    0xa3b49649U,     0x2d6e3f70U,     0x8d344555U,     0xea44f345U, \
    0xbdcef9cfU,     0xcfe0400dU,     0x73acb34fU,     0x5f360c24U, \
    0xf6a8824eU,     0x91ac11e0U,     0x7bb6fcecU,     0xf2681e81U, \
    0x744d4b3cU,     0xdd86037bU,     0xc444b0c7U,     0x8fb0ef8bU, \
    0x906f5541U,     0x14a534c3U,     0xcdf0c27cU,     0x5e1ee791U, \
    0x7a8dbd8fU,     0xc27f13b4U,     0xdd761fbbU,     0x9cde2881U, \
    0xb1575169U,     0x832df645U,     0x7d3f86e0U,     0x3f3a7dbcU, \
    0xa99b781eU,     0xb956cd45U,     0x3481b028U,     0xdcddac34U, \
    0x4442bbbcU,     0xd8dec065U,     0x9d484ab7U,     0xd2659b33U, \
    0x96137869U,     0x8cea6a08U,     0x8cb047c1U,     0xb571319bU, \
    0x3f6f7ec0U,     0x51e58ed1U,     0xe59f9c88U,     0x2d07027fU, \
    0xb21623b1U,     0x25e206b8U,     0x02a0ccb7U,     0x23fba4c7U, \
    0xea68de9dU,     0xfc0657c1U,     0xe06ad404U,     0xe0134204U, \
    0x3866b356U,     0xedc74783U,     0xb89d170cU,     0xb7316b68U, \
    0x2bf42b00U,     0x59ea2a6cU,     0x29b93c9cU,     0x8abc9cc1U, \
    0x502e84e0U,     0xe3d92afcU,     0x1276a33fU,     0x312a406cU, \
    0xd96881c0U,     0x274e9d8eU,     0xabbc7d09U,     0x4cf0a8c4U, \
    0x4ac36e14U,     0x38291c5bU,     0x4e5d7a27U,     0x0728ad3cU, \
    0x1d7b746aU,     0x7954fabbU,     0x9887437eU,     0xbfdad81dU, \
    0x9e16544fU,     0x1ad0212eU,     0x741d1a58U,     0x336adf25U, \
    0x0293c250U,     0x24a732b7U,     0x276d0dbaU,     0xb0fe2edeU, \
    0xe491430fU,     0x976034b1U,     0x8f14c6adU,     0x88767b9eU, \
    0x3dbdb5e1U,     0xc7f9e79dU,     0xebfeebccU,     0x074e5beeU, \
    0xc11bca3bU,     0x513570f2U,     0xb96d9443U,     0xa26379c2U, \
    0x743f90f7U,     0x5a80808aU,     0xa1d2b2b9U,     0x43210a1bU, \
    0x8ca7da3eU,     0x973e3b7dU,     0x43a74204U,     0xc41048f1U, \
    0x158c1896U,     0xc95fb4c6U,     0x6b83cfedU,     0x9bac79f4U, \
    0x6324b64dU,     0x8c2ee13cU,     0x74f125cdU,     0x55edc00aU, \
    0xa9e4d87dU,     0x9a52fefaU,     0xa02e4368U,     0xf32849f7U, \
    0xfdd2e36cU,     0xf2b72645U,     0xd542931cU,     0x68f2fcbfU, \
    0x5c0d48feU,     0x48dc8dc4U,     0x6b0fa573U,     0x7d04e61bU, \
    0x7ba659bfU,     0x87a5ee9fU,     0x8abed6c4U,     0xbe52a636U, \
    0x20b84860U,     0x35f95747U,     0x5bd9f5b9U,     0xeabac76aU, \
    0x6ef7d2a7U,     0xc64d5319U,     0xcf2bf85eU,     0xb7aeec0bU, \
    0xb140885aU,     0xdcb6993cU,     0xae7a742aU,     0x67228389U, \
    0x8c01973cU,     0x5805c75fU,     0xd0c25d94U,     0x7f9f3f1cU, \
    0x30e670c0U,     0x0fd76831U,     0x1a926099U,     0x53ea70daU, \
    0xe2e028deU,     0xe920f774U,     0x88a4bd4bU,     0x75b0f07fU, \
    0xaf64c85aU,     0xaa7304a2U,     0x7a0abb4bU,     0xca94e1f7U, \
    0xe5d73433U,     0x1193923fU,     0x0d7ec60bU,     0x08b234aaU, \
    0x65e2644eU,     0xb2b5702dU,     0xcafb8c69U,     0xc2a40377U, \
    0x36d56e09U,     0x59908b72U,     0xbdd2048fU,     0x28a9704bU, \
    0x65232da0U,     0xb2e87ff4U,     0x33846d59U,     0x96ca5c41U, \
    0xd446ab84U,     0xf35e1a67U,     0xd1c29fb7U,     0x0d4edb37U, \
    0xe5be0f13U,     0xf94a1e38U,     0xd9c61ae4U,     0x001f7b47U, \
    0xf2b41c45U,     0x2e2c7a52U,     0xd4db3eeeU,     0x118abfe7U, \
    0x84a871b7U,     0xa4cf5a73U,     0x2633e334U,     0x94e5b5ebU, \
    0x33bac9a2U,     0xbddda92dU,     0x632bc09bU,     0x6ff7758fU, \
    0x80aff83eU,     0xcbf9c5d0U,     0x8f670815U,     0x47710035U, \
    0xc7c674bbU,     0x9f98e119U,     0x2ee2941eU,     0x2fc697aeU, \
    0x4355071fU,     0xc87cc6fdU,     0x05fd2da6U,     0x7dee1fa5U, \
    0xfcbf9d5dU,     0x1e6b7cc7U,     0x8afca84eU,     0x70165770U, \
    0x10b1e8e6U,     0x9b23716eU,     0x0c484a50U,     0x02de4346U, \
    0x1c88897eU,     0xdfad2ca7U,     0x71c32cf1U,     0x53dbfa61U, \
    0xa16ceb41U,     0xcd86f4d6U,     0xce43bfe5U,     0xd6234ecaU, \
    0x7aee5e44U,     0x8cb5dec9U,     0x31ed0578U,     0xa7ce884fU, \
    0xa815b42aU,     0x31e12a24U,     0x445bcb04U,     0x646201ceU, \
    0x85516886U,     0x189a179dU,     0x182d3ff4U,     0xc9cdbc7bU, \
    0x0cede9fbU,     0x3034458fU,     0x5ef9baeeU,     0xf6f49e27U, \
    0x7e051e19U,     0xd2e03d45U,     0x9f590299U,     0xc65c4e75U, \
    0x1205e6a6U,     0x62654374U,     0xa2194661U,     0xbf31c808U, \
    0x3460673eU,     0x9a0fc7a0U,     0xc179791aU,     0x07a758ccU, \
    0xab0dafcdU,     0xb04145e3U,     0x94e5f2deU,     0x7031dd16U, \
    0xd5eb450fU,     0x54fd383fU,     0x6d03a6faU,     0x2aade52aU, \
    0xd195a6aeU,     0x48c87627U,     0xb6d23097U,     0xf0bc01b2U, \
    0xd04dbf26U,     0xcae3474cU,     0x5a52b0a5U,     0x9915f021U, \
    0x9b2b2759U,     0x7cd39bdfU,     0xe6d12804U,     0xb4376516U, \
    0x2ea978ceU,     0x53507f18U,     0xf0d3209fU,     0xa182d9d6U, \
    0x94043831U,     0xa0aa4da2U,     0xd2d1617cU,     0xa7590a1fU, \
    0xa5e81617U,     0xec494ed7U,     0x620ff66aU,     0x56883aeeU, \
    0x3eb22b07U,     0x6859e408U,     0xf8b08f1cU,     0xa05fa458U, \
    0xc86b78d4U,     0xcaee2204U,     0xca3f887cU,     0x0889ee38U, \
    0x866ee2f8U,     0x21717ca1U,     0x3c0ae5b9U,     0xd0b98019U, \
    0x55fd4287U,     0x31e42f31U,     0xf10acf9eU,     0x8368f132U, \
    0xe3612feeU,     0x1575b8d1U,     0x1e3d2b08U,     0xe710c679U, \
    0x717e7574U,     0xbe95837eU,     0x35c761afU,     0x954a79a7U, \
    0x4ed267a1U,     0x34f34fceU,     0x54af20dcU,     0x4dc24421U, \
    0x60edb786U,     0x118ef7a8U,     0xfa6df2dfU,     0xc9e1d93eU, \
    0xcc172ce9U,     0x333cbce6U,     0x0191df50U,     0x5da0ad65U, \
    0x776a42f5U,     0x760441d6U,     0x76ea1ff4U,     0xb943c070U, \
    0x28a6ff44U,     0x3118f7beU,     0xf10f0fe8U,     0xcfa3b832U, \
    0xdb8b464bU,     0x7612546eU,     0x346db3d7U,     0x31914373U, \
    0x7fc86b42U,     0x22122aedU,     0x28fa99e1U,     0xfe72dacfU, \
    0x9a9f3347U,     0xefdcacd3U,     0x474c66d8U,     0x6d36ec71U, \
    0xf32400c2U,     0x18257554U,     0x4e0454e7U,     0x8c658fa8U, \
    0xb4fe5d32U,     0xebafa961U,     0x2a99fef5U,     0x1ec2c2ccU, \
    0xf4ee5eceU,     0xd8c80eebU,     0xfc67b3e0U,     0x26309e43U, \
    0xf730a1ebU,     0xfaf57d7dU,     0x62f604a3U,     0x7f3807c3U, \
    0x836e6be5U,     0x09338726U,     0x235fa54eU,     0x38c9e843U, \
    0xc3002c73U,     0x64254cd2U,     0xd758b700U,     0x82da319bU, \
    0x35416006U,     0xf27ec032U,     0xa6bee048U,     0xe9f48e8dU, \
    0x3a5dbe28U,     0xa641b557U,     0xc3cf9947U,     0x777709adU, \
    0x51f1c862U,     0x3f25bd56U,     0x7ddb4e24U,     0xcd332f96U, \
    0x6fdad984U,     0x162cedbbU,     0x9e1942cbU,     0xd3f44796U, \
    0x156ab21fU,     0x374fbf35U,     0x6517a843U,     0xe89c26ceU, \
    0xb1f558f7U,     0x204242aaU,     0x99b44422U,     0x5dd37f6bU, \
    0xfd5703e9U,     0xeeb7d11cU,     0x810bb324U,     0x95322844U, \
    0x6b3f174cU,     0xec5c88e0U,     0x97e982fcU,     0xc0d2089aU, \
    0xf46c7a93U,     0x2c0a47d9U,     0x16c85da9U,     0x51afbc7aU, \
    0xadf46a66U,     0x759ff4b5U,     0x5e5dea84U,     0x4ee0d36aU, \
    0xeffbc045U,     0x28d1a6d9U,     0xd3a3ff40U,     0xc39d1132U, \
    0x7f4c8871U,     0x5365c97fU,     0x4189faf0U,     0x0280f181U, \
    0xc325a1d2U,     0xd01f40bfU,     0x424ea727U,     0x7ab2c6b2U, \
    0x7c9ff18fU,     0xdb48f40eU,     0xc5039c62U,     0x9622bed7U, \
    0xb80601e2U,     0x1af591b1U,     0x3698cdf0U,     0x824bd01aU, \
    0x3aaf0a65U,     0xafbc4343U,     0xaa504ec2U,     0x7a2aaa66U, \
    0x129c3718U,     0x85ae199fU,     0x79a58f2eU,     0xabfc5ca9U, \
    0xe966141fU,     0xc5384d71U,     0xd0f8c4f5U,     0xd53e5c12U, \
    0x7f7aaaf5U,     0xf63171a2U,     0xd53ae453U,     0xafdcc77cU, \
    0xfb65137eU,     0x2086dc09U,     0x7ddf5e3fU,     0x6af52887U, \
    0x7cd7755bU,     0x093baf5cU,     0x23045db2U,     0x88c12118U, \
    0xcad51f19U,     0xf3eafc67U,     0x2dfb26c8U,     0xa048eac9U, \
    0x70af8db2U,     0xc6df2bbfU,     0xf2131e7bU,     0x07eb69c0U, \
    0xbe2d8157U,     0xf17fad0bU,     0x3fc241c9U,     0xca836b0dU, \
    0x7e9ce29dU,     0xd39b9f76U,     0xdd2650c9U,     0x28c4f63bU, \
    0xee16d8f2U,     0xdad18730U,     0x67dbf9ddU,     0x5f136e80U, \
    0x6c46509dU,     0xae897704U,     0x3c60baaaU,     0xeba42d03U, \
    0x865f47bbU,     0xfde305f4U,     0x5439ff9aU,     0x23ef7ee5U, \
    0xf4d0c4abU,     0x41c272f3U,     0xeb9df35fU,     0x31a3cfbfU, \
    0x2cdbc328U,     0xc8115416U,     0x4d32dbc3U,     0xff7948baU, \
    0xbf812688U,     0x7f625b4bU,     0x0436d8f6U,     0x4872e44eU, \
    0x52ba1cecU,     0xf8f167acU,     0x2ccf63eaU,     0x17263307U, \
    0x0cc8cfbeU,     0x36877f58U,     0x05af107fU,     0x467e8eb4U, \
    0x912200b4U,     0xfca2cb15U,     0xa614a4aaU,     0xb5732fd0U, \
    0x04d6d79eU,     0x2598a1f2U,     0x78882254U,     0x20706d2cU, \
    0xbe988273U,     0xbc7d0b12U,     0xd81f5ddfU,     0x8ba0a080U, \
    0xf7399436U,     0x9c6025f4U,     0x804cf694U,     0x4045e056U, \
    0xc65976dbU,     0xeee9f087U,     0x9452d3e9U,     0x848fa65aU, \
    0xf6730de8U,     0xd1d1af47U,     0x4fed80baU,     0x81f14f43U, \
    0x0472bb4cU,     0x2f89a00aU,     0x1f8bb3aeU,     0x5581b0d4U, \
    0x92f31448U,     0xda4aaddaU,     0x4971b174U,     0x315c161fU, \
    0x8c12a6d6U,     0x2cffa113U,     0xcab6777cU,     0xa2839164U, \
    0x5b78a075U,     0xfb8ed724U,     0xbd0868e1U,     0xb2b7e00fU, \
    0x6f61b170U,     0xbdcb4f30U,     0x73ca4f65U,     0x5cd4846cU, \
    0xda3d9a32U,     0x11800e89U,     0x39ded6d2U,     0xe4b21967U, \
    0xfc1f5300U,     0x7fd1b547U,     0x4ea83861U,     0x2f294435U, \
    0x66235023U,     0xac92d615U,     0x38b6764bU,     0xf5ca6e66U, \
    0x77807434U,     0x3903a8b8U,     0xd60432e0U,     0xca540555U, \
    0x868867abU,     0x46ae00e0U,     0x04f7a917U,     0x1078a079U, \
    0xd0c30a1aU,     0x7c22e47fU,     0x2e6f6e7cU,     0x85ae547bU, \
    0x984c6ac1U,     0x8e888574U,     0x6738951aU,     0xc748c5a1U, \
    0x3c31f04eU,     0xc24bd148U,     0x7cbd3fb8U,     0xe1e7ad40U, \
    0xd11e44cbU,     0x2a658734U,     0x9dd0f974U,     0x13759728U, \
    0x9b6ae559U,     0x434678f4U,     0x2ea8550eU,     0x78eec2f3U, \
    0x9406dd7bU,     0x3ebff027U,     0x17392f0fU,     0xb1250abbU, \
    0x0bd38405U,     0x36ed7c34U,     0xd348726eU,     0xe7140173U, \
    0x4e8d4ffaU,     0xa5b1cc79U,     0xbb1d839bU,     0x2f2b2fdcU, \
    0x5e799aa5U,     0xa8bacaa8U,     0x4290fa6fU,     0x0724cd19U, \
    0xd955dcd4U,     0xc553180aU,     0x1a76b16aU,     0xa8c59498U, \
    0x108eae42U,     0x50139928U,     0xf43975fcU,     0xf0be8132U, \
    0x3136dbd0U,     0xf3d74c2aU,     0xe32d1a93U,     0x12f8f262U, \
    0x6dff09cbU,     0x64c43179U,     0xdbd5fa9fU,     0xd5c5a926U, \
    0x77360c5bU,     0x4bfab5abU,     0xa02b71f6U,     0x6d1206a7U, \
    0x88b5d255U,     0x09644d9eU,     0xe41d7d5bU,     0xb3925e7aU, \
    0x3e492a99U,     0x9925958cU,     0x06e9cba4U,     0x6b042e24U, \
    0x01d3dc17U,     0x3fa95837U,     0x001a4a7dU,     0x2cd16422U, \
    0xb853c4d7U,     0xe434e98bU,     0x6befdcf4U,     0x0ba1190eU, \
    0xc8ebe76eU,     0xcfd28791U,     0xc62e6582U,     0x8d8e31c9U, \
    0x621c765dU,     0x8f4d693aU,     0x40c18785U,     0x8ad51cb8U, \
    0x0e3bca0aU,     0xf1ff0187U,     0xcff4bf91U,     0xb401c827U, \
    0x509f0c20U,     0x8e947887U,     0x05143f7eU,     0xb97b5d1fU, \
    0x9150ec38U,     0x3ab7996bU,     0xe96311c1U,     0x7486dad5U, \
    0x60e579fbU,     0x702a3f46U,     0x326ca0d1U,     0xacb5b902U, \
    0x77ad221eU,     0x8b1e8298U,     0xf29d9042U,     0x151d1323U, \
    0xad62609bU,     0x27d0270aU,     0xb5574be1U,     0x0ffe7387U, \
    0xa67c0281U,     0x37ba624aU,     0xad6b7373U,     0xbecb65b4U, \
    0x3bcd3010U,     0x8adf49fcU,     0x98aedb2eU,     0xd25a255aU, \
    0xb7ed2ef2U,     0xcd589251U,     0x0a29a7a0U,     0xdfa6fa15U, \
    0xd383b98eU,     0x4942d4cdU,     0xa8d0c351U,     0x5a5b9c7fU, \
    0xfade9ad2U,     0xa7e5d830U,     0x4dc344c8U,     0xbf918c5aU, \
    0x30d3a861U,     0x5118e689U,     0xa3990255U,     0x9be43654U, \
    0xbb40e6d2U,     0x1593fac1U,     0x22229d32U,     0x3337ef5aU, \
    0x6e30dc80U,     0xc861d59aU,     0x44afd985U,     0xfe397f93U, \
    0x56c7faefU,     0x09ff0e80U,     0xd426c6a5U,     0x86af9675U, \
    0x7aea0ce9U,     0x27a3007aU,     0x0e98b483U,     0x167b3897U, \
    0x4ad7b4d4U,     0xdafea4d9U,     0x235c2ca7U,     0xe466dbd5U, \
    0x7426016bU,     0x0f1b7896U,     0x714c48b6U,     0xbee85951U, \
    0xd78c488cU,     0xc289796aU,     0xeec0498aU,     0x90481e5aU, \
    0xad60b473U,     0xc39bdc45U,     0x9a6b2829U,     0x7200d70bU, \
    0x3c0884b5U,     0xa98656a9U,     0xd60b2c7aU,     0x0975a1beU, \
    0x4bc83f1dU,     0x603d660aU,     0x0dd5707bU,     0x86ff995dU, \
    0x05f21dc8U,     0x3f5711adU,     0x3ce7d0aaU,     0xbc5c2d48U, \
    0xfd415ef4U,     0xda316de9U,     0xbeb22897U,     0xa66c3c05U, \
    0x33018ec4U,     0x7cd6d6d5U,     0x0f31551dU,     0x173d99a2U, \
    0xca67b80fU,     0x8ff0945bU,     0x1bbc4240U,     0x6f2c0486U, \
    0x1f815f7fU,     0x2b5dc251U,     0x64f9e21fU,     0x9d3964d7U, \
    0x82c80ab3U,     0xe237da7cU,     0x6b6a631dU,     0x2250f102U, \
    0x5feb451aU,     0xad28564dU,     0x14882a6fU,     0x5486ee95U, \
    0xf2024a21U,     0x3acc344bU,     0xc84e0793U,     0xae95c90aU, \
    0x7b47bffcU,     0xb40faa71U,     0x122d766dU,     0x1d4a8b9cU, \
    0xbf2b0ff9U,     0x60a4eb98U,     0xbc796027U,     0x171b64aeU, \
    0x10f4e73cU,     0xe817db69U,     0xa66288b5U,     0x0fca67c3U, \
    0xdb8c08efU,     0xcf392408U,     0x59efc2d4U,     0x4844c2dbU, \
    0x00e888d9U,     0xdaec2b8aU,     0x3d544946U,     0xa039ca07U, \
    0xff6da82dU,     0x2dc8b522U,     0x9dc7dbefU,     0xa2bc5d8aU, \
    0x93086bb1U,     0xaf62a843U,     0x0f542578U,     0xf7a5533fU, \
    0x07978e67U,     0xcdac8b99U,     0xcdcd164aU,     0x56ad41e5U, \
    0x6f3120a0U,     0x36df14bbU,     0x1d7295c1U,     0x10f1bc1dU, \
    0x0ead28a7U,     0x1274b7c8U,     0xda7aa989U,     0x49d18ea3U, \
    0x464b341cU,     0x46330548U,     0x15b222aaU,     0x78c2626cU, \
    0xcd6e3e0cU,     0x7dc15d43U,     0x105b10f9U,     0x75fc08c5U, \
    0x53da6427U,     0x7e7e767aU,     0x3f286206U,     0x7f5fc0cbU, \
    0x8b955dceU,     0x337f3df1U,     0x04d52be4U,     0xd1588256U, \
    0x79efab12U,     0x255f33a6U,     0x8027f62dU,     0x1244849aU, \
    0x757dcb5eU,     0x59f9eab6U,     0x107c5993U,     0xc3b25c58U, \
    0xa7e6d9d3U,     0xa7a10dceU,     0xb79b6119U,     0x6fab211fU, \
    0xd50dc863U,     0xf5ea8e4fU,     0x2c021e38U,     0xadb6bb99U, \
    0xff1c1e07U,     0xfb71eb10U,     0xed0f4383U,     0x7fccb9ebU, \
    0x1627eba3U,     0x70a91b1eU,     0x351f7b27U,     0xb39b54b2U, \
    0x822a5e91U,     0x17cac0cdU,     0x615c1271U,     0xd404b8caU, \
    0x924e46f1U,     0x5edeb3a1U,     0xb2ff46c3U,     0x59eb2244U, \
    0x3fca02a1U,     0x9f361db2U,     0x7d502d02U,     0xb3600100U, \
    0xcc7d985cU,     0x3a7accddU,     0xcf8bd67eU,     0xa64f35c4U, \
    0xc8a7925fU,     0x8941b4b6U,     0x9bfb5fedU,     0xba622e74U, \
    0xb7385f88U,     0x5b145f02U,     0x03f43a70U,     0x494fddb7U, \
    0x19aaaf7dU,     0xc8e43ca0U,     0x83efa474U,     0x927f4d77U, \
    0x0c775118U,     0x63cc330dU,     0x88b7354aU,     0x5a80d1e4U, \
    0xd9c7b154U,     0x9a62684fU,     0xeb57a2d6U,     0x0ebffc90U, \
    0x0582cce4U,     0x3b633239U,     0x99eac53fU,     0x48325466U, \
    0xbb52de01U,     0x9eda175eU,     0x0097627dU,     0x9b665efeU, \
    0x19a72c23U,     0xca1d1b7fU,     0x13bdeb16U,     0x697c1496U, \
    0xffe6921bU,     0xba9d3c6dU,     0x5a4d251eU,     0xc28d1656U, \
    0x93aed3bdU,     0x623587c0U,     0xafff567fU,     0x2fb51da6U, \
    0xe960a503U,     0xeac0dc26U,     0x8519a092U,     0xdfa00459U, \
    0xad27ca1fU,     0xbec549bcU,     0x412ede08U,     0x2e8b712fU, \
    0x655b0a06U,     0x77e70e10U,     0xf788d0caU,     0xa5836d88U, \
    0xbbb50706U,     0xca9d7f3eU,     0x46bfacfaU,     0xb69a77ccU, \
    0x063a4758U,     0xf07026f1U,     0x887f7bb1U,     0x962c0630U, \
    0x3b0f3e00U,     0x3df2b426U,     0xbec86ff9U,     0x6ef235e1U, \
    0x7aa24589U,     0xce905570U,     0x2a0ade9dU,     0xa081631eU, \
    0x6d71232bU,     0x7f12efe7U,     0x9bc29008U,     0x746f0aedU, \
    0x76b30306U,     0x26c6443dU,     0x58087567U,     0x304645adU, \
    0x0ec156fbU,     0xaded0c1eU,     0xb8c9f24eU,     0x6115f5f7U, \
    0xb82b3f0aU,     0x81aafbe1U,     0x2be97c9dU,     0x19461f22U, \
    0x16370e31U,     0x023864d9U,     0xb0f5eefaU,     0xa09fcdd8U, \
    0x52f3136fU,     0xb580804cU,     0xc78307a5U,     0x39e876c7U, \
    0x95415be2U,     0x2fcf0826U,     0xa4dd23a1U,     0xab7246cdU, \
    0xc00a0740U,     0x0e892c92U,     0x09150645U,     0x296d1fa7U, \
    0xce4b7cfcU,     0xe46e9245U,     0xc211e6b5U,     0x89d8f644U, \
    0x8b6bb9fcU,     0xd1e1c442U,     0x120ae3c7U,     0xb3c066f6U, \
    0xc09057cbU,     0x4ba551d2U,     0x34f4c64aU,     0x8ac36363U, \
    0xfa935b7eU,     0xf3fd10b7U,     0x7fc1707fU,     0x3da46ad5U, \
    0x909b4848U,     0xaf531cb3U,     0x2e49b5c2U,     0x12a72ebaU, \
    0x4aa22df5U,     0x835abe98U,     0xf023c1fcU,     0x1da55393U, \
    0x2d25a290U,     0x34c6578dU,     0x874fe7e1U,     0x1860a853U, \
    0x4dab944fU,     0xf5054b62U,     0xa6c6c311U,     0x39e3d94eU, \
    0x5169cfd0U,     0x7a42d5e7U,     0x2a6d64f7U,     0x63fcebbcU, \
    0xc392a573U,     0xec8051ffU,     0xedc52f14U,     0x473d513fU, \
    0x077e7c12U,     0x8ba91278U,     0x2cf1512cU,     0xd3e903cfU, \
    0xb002dcb8U,     0xd1cc318eU,     0xdb94163eU,     0x277af474U, \
    0xcb9f135eU,     0xf11720edU,     0x40ef4fd1U,     0x69a51ad5U, \
    0x0eea118dU,     0x1db79747U,     0x54f73370U,     0xbd8f8c56U, \
    0xb82cde31U,     0xe65e975cU,     0xdefeb3e5U,     0x57e83cebU, \
    0x1bb27932U,     0xb3fa3ce8U,     0x929855e4U,     0xa7ae9ac1U, \
    0xcb6b6271U,     0xe3586dacU,     0x8d929f5eU,     0xac477e1bU, \
    0x4dc4ba35U,     0x2bdfa049U,     0x113f9d7bU,     0x5cc3d21fU, \
    0x217a72c8U,     0x37de30bfU,     0xe1f79580U,     0x9544f4bbU, \
    0x2bcd08ddU,     0x543d1789U,     0x907799d1U,     0x4638194fU, \
    0x86c6f66bU,     0x6db9d037U,     0xf8d4b7dbU,     0x5904496cU, \
    0x6c6d166aU,     0x9ded1720U,     0x6d0a2ab6U,     0xa6422cabU, \
    0x29d3039bU,     0x95ca447fU,     0x27fcebe5U,     0x39ada3ccU, \
    0x3378e3c0U,     0xfb5584c4U,     0x008bd27dU,     0xc284157fU, \
    0xfe5ab12dU,     0x2251b4d6U,     0x88730c59U,     0x87dca190U, \
    0x7a6aba4eU,     0xae3cb20eU,     0x09f7daf9U,     0x54742b06U, \
    0x23fca5ffU,     0x87fb5dd0U,     0xec8950ebU,     0x412e6f47U, \
    0x2b183ec9U,     0x7d88e513U,     0xff5a6767U,     0xfcb928e6U, \
    0xd0d7efb5U,     0xdb757ac6U,     0x502bcd95U,     0x4a62a828U, \
    0x0a37f099U,     0xfff9f795U,     0xee3de2e8U,     0xcbaedd47U, \
    0xcc1b3737U,     0x592072baU,     0xe2c83103U,     0x6e5ab876U, \
    0xc12fce61U,     0x7b6e81e0U,     0xc53f45b2U,     0xfa660e2aU, \
    0x10ee838fU,     0x0b143908U,     0x6e293d04U,     0xd4a46317U, \
    0xf7adcbc0U,     0xf64e3ad5U,     0xee0a49caU,     0x1a4789a8U, \
    0xc26e4a0cU,     0x35416516U,     0x15c450d5U,     0xcb4079d4U, \
    0xcf975126U,     0x26705820U,     0xd1a9e208U,     0x4b91586bU, \
    0x4b26d981U,     0xa0a06fbaU,     0x4103cbbbU,     0xd88d70f0U, \
    0xdc3ae2aaU,     0xa1b2f5ebU,     0x1f0e8afbU,     0x20df0675U, \
    0x3af5e2deU,     0xc9924623U,     0x110e690dU,     0x56734120U, \
    0x689e31a0U,     0xcef91388U,     0xa5b1a037U,     0x7a35db29U, \
    0x71e8d7e0U,     0x3b0640b2U,     0x4aa196d8U,     0xb7fbe02aU, \
    0x922ba6ddU,     0xb449b522U,     0xe6599790U,     0x5714228cU, \
    0x333509e3U,     0x19cb9848U,     0xe85f8d32U,     0xbd56b3e0U, \
    0x2e064171U,     0x741ba83fU,     0xce862626U,     0x01856fddU, \
    0x6097b193U,     0xdd626bacU,     0xcc62af43U,     0x2a8c6749U, \
    0x5ea3f520U,     0xd895316cU,     0xde516ab4U,     0xfdcb7502U, \
    0x3eb7c77bU,     0x0c72176fU,     0xa2955a1bU,     0x9bef5892U, \
    0x29ff7a93U,     0xbc2ef1bcU,     0x3bcc959fU,     0x7ce50e74U, \
    0x478ae013U,     0xc393752cU,     0xf46be390U,     0x20bddd38U, \
    0x0507c1e9U,     0x31ce6930U,     0xc5dcdaa5U,     0x33fa4c90U, \
    0xf0fcdb04U,     0x887dfdd4U,     0x94e53a7bU,     0x05095b77U, \
    0xda9e9f26U,     0x3af38494U,     0x04a6f753U,     0x0b587a55U, \
    0xecd20105U,     0x1cad510eU,     0xae6ef4b5U,     0xf1531e68U, \
    0x771f879dU,     0x70e7460cU,     0x08659231U,     0x324b1b1cU, \
    0x212221f8U,     0x6061ec30U,     0x483820beU,     0x2c90fae0U, \
    0x10f457c3U,     0xdcc39dbfU,     0x7ad9e901U,     0x2d30d846U, \
    0xc76c76cbU,     0xd1856668U,     0x0fca0990U,     0x8e3c86faU, \
    0x7afce28fU,     0x418d3bf6U,     0x9828862eU,     0xcb0739edU, \
    0xc1b3196aU,     0x3c5ff709U,     0x25a8f17aU,     0x40d7040eU, \
    0xf8fdf359U,     0x7833f80bU,     0x0345563bU,     0x3811d10fU, \
    0xadff3f56U,     0xafe9369dU,     0x5e35d542U,     0xa22aab9bU, \
    0xebd88d27U,     0xaa607cd2U,     0xd7ab1b2bU,     0x96d61248U, \
    0x4ee4b8f8U,     0x05f0e77bU,     0x88ca5aa6U,     0x876bb14dU, \
    0x4c06332eU,     0x1e4a1ce3U,     0xe0449a70U,     0xa3fbe865U, \
    0x7f6b2d4dU,     0xf0794918U,     0xedaea2eaU,     0x9702c6aaU, \
    0x79073231U,     0x2eda585dU,     0x474820a1U,     0x36206f54U, \
    0xf149e21eU,     0x8fcc6729U,     0xc16db7eeU,     0x77a732bbU, \
    0xbfb0752cU,     0x5156f335U,     0x9c16896dU,     0x2619d3d6U, \
    0xd660f070U,     0x43ff4d46U,     0xcb607f57U,     0x35d8c684U, \
    0xa3866905U,     0x626527afU,     0x8f380ae0U,     0x06211598U, \
    0xf26d8ed1U,     0x40b74e9cU,     0x58e68243U,     0xeaf4c1b8U, \
    0xc9579c12U,     0xa3f6959dU,     0x42e2d820U,     0xd811ca34U, \
    0x20770729U,     0x19b2c701U,     0x392d8ef3U,     0x4e1ea8cbU, \
    0xcaeabf5cU,     0x829328e3U,     0x2444c854U,     0xee0127c1U, \
    0xdb3c2476U,     0xf21433ceU,     0x79de19b0U,     0xf4d2f8f8U, \
    0x8ce0ebb0U,     0x615253c5U,     0xe760824eU,     0x4d9e5da5U, \
    0x713902eaU,     0x6efde964U,     0x8b491c2cU,     0xe575f9d5U, \
    0x51f75ce4U,     0x0dd85101U,     0xee3d0ad8U,     0xdee5a11bU, \
    0xc539f4c7U,     0xe80172dcU,     0xda6b6bdcU,     0x76fe2596U, \
    0xa281da68U,     0xb5bf75cbU,     0x9f4d868aU,     0x6e5fd09bU, \
    0xa91daa84U,     0xcf412a51U,     0x2dda30f1U,     0x5ca67621U, \
    0x11144c17U,     0x6f20afe7U,     0x1ddb8969U,     0x80969697U, \
    0x81993c09U,     0x7d42f33eU,     0x6f050fefU,     0x1d28d793U, \
    0x92ffb383U,     0xfd809939U,     0xf9e914c3U,     0xb0751b73U, \
    0x35f40300U,     0x42e0557bU,     0xa61ac92dU,     0xf238c1baU, \
    0x96a653d9U,     0x519ca718U,     0x993a005eU,     0xdbd3b719U, \
    0x250dbb8dU,     0x5331d672U,     0xc9e9c2a2U,     0xba066b64U, \
    0xe89da93aU,     0xe6dd92beU,     0x9f0b773aU,     0xf82b727eU, \
    0xf478b3e5U,     0xb0b60643U,     0x407ea843U,     0xfc0993a1U, \
    0x2c4c56c3U,     0x7507bfb8U,     0x66e2d099U,     0xe693296eU, \
    0x1bec9e55U,     0x5cc1cdf5U,     0x1d8e5f19U,     0xc5aa0e4eU, \
    0x7008d1f5U,     0x1a35e0daU,     0x1a6e3499U,     0x6f7c2d54U, \
    0x48bee4fcU,     0x87ed14f3U,     0xc9e1b450U,     0x852339cdU, \
    0xf610d173U,     0x004fe320U,     0x25a5721fU,     0xd0fa4aebU, \
    0x2dc12222U,     0x1ddfbcfcU,     0x733badfcU,     0x98a97ed5U, \
    0xab7a9629U,     0x7df89ffaU,     0x14bd2bdcU,     0xaccec0f3U, \
    0x21a382ceU,     0xfb9c75f8U,     0x075b790fU,     0x4e79d94bU, \
    0x4aeedd42U,     0x6c1bb9bdU,     0x4bf0465fU,     0x388cbf0fU, \
    0x9ec57ccaU,     0xcf6d4a95U,     0xd6bc2a28U,     0xea012f5dU, \
    0xe1eeed42U,     0xe7db017aU,     0x41f6d756U,     0xf65398e0U, \
    0x54690507U,     0xa37e2621U,     0xec4d379eU,     0x92be78d8U, \
    0x41bc728cU,     0x140c1480U,     0x5d58c895U,     0x03e2b5f9U, \
    0xe27e8899U,     0x515bfcb3U,     0x7defa417U,     0xaf320158U, \
    0x980141a7U,     0x1a04d15eU,     0xadec3ec0U,     0x534b82dbU, \
    0xb4c45285U,     0xa939c9bbU,     0x0a6fa897U,     0x613a4795U, \
    0x1056dd04U,     0x83eb7bcaU,     0x2d6c7b34U,     0x25747984U, \
    0x74404ff8U,     0x482b1a72U,     0x18cffaf1U,     0x864d71ecU, \
    0x0b8e68ccU,     0x011f9c78U,     0xbecdc3adU,     0x866091beU, \
    0xeb74d417U,     0x29816660U,     0xd587c383U,     0xbf772371U, \
    0x88598999U,     0x8e448a85U,     0x95b63ee8U,     0x7bf6f92bU, \
    0x5460f792U,     0x82e4263bU,     0xedaa04f7U,     0xf1186584U, \
    0x6f200eccU,     0xbe541be3U,     0xc2487bd6U,     0xbb0949dcU, \
    0xfcdac69cU,     0x4fc1b524U,     0x42d6d4d9U,     0xbbd472cfU, \
    0x7ff32a97U,     0x71ac12daU,     0x4465ea39U,     0xab5dbc29U, \
    0xe0abb28fU,     0xab21ac84U,     0xce171396U,     0xfb96e9f6U, \
    0x9421cf4fU,     0x073bd52dU,     0x92917ce1U,     0x05cc4c43U, \
    0x70c35562U,     0x93c9ad86U,     0x5cbe3b93U,     0xabe23765U, \
    0x27cda001U,     0x460ac777U,     0xa0d0e72dU,     0x5c301a8dU, \
    0x7c488fcaU,     0x074dc3caU,     0xb2592034U,     0x0671077bU, \
    0xbe710f0bU,     0x2de5c270U,     0xdf78eaddU,     0xa77f4fabU, \
    0xb4eb4505U,     0x6ade811dU,     0xb047ebdaU,     0xd8299c08U, \
    0x695e572dU,     0x65f4f4beU,     0x02341df3U,     0x6f4db1e9U, \
    0x90f556b9U,     0x4e6473efU,     0xf7d67152U,     0x86553481U, \
    0x6dd2608cU,     0x6fa72193U,     0x70272b8cU,     0xb72a0617U, \
    0x643cccedU,     0x82b1b764U,     0x6a5dcc3cU,     0x51413c60U, \
    0x81f050e4U,     0xc573c977U,     0x301908ceU,     0x904e9b7eU, \
    0xcb072728U,     0x073bcf15U,     0xd55e52d6U,     0xdb6f2e04U, \
    0xaab7a155U,     0xbe67af30U,     0x980b0f54U,     0x1a78ba35U, \
    0xfbb5dbd3U,     0x98edd88dU,     0xf1738080U,     0x21c1d0b2U, \
    0xd23371a5U,     0x6eebf0ddU,     0x3f63ac5aU,     0x10960105U, \
    0x72bf8081U,     0xb235f06eU,     0x1a6d3924U,     0x3ffe7516U, \
    0x733d958bU,     0x4cec9bbbU,     0xad54e23fU,     0xb60c335fU, \
    0x79735809U,     0xfa8ef282U,     0x526b2bd0U,     0x09a4199aU, \
    0x4a0c369fU,     0x297df0edU,     0x3eb0c534U,     0x80f77387U, \
    0x9ed7b9b2U,     0x2fd45556U,     0x6f9244a0U,     0x94e54646U, \
    0x11618c38U,     0x418723efU,     0x327e3079U,     0x0806a127U, \
    0xacd1a01bU,     0x096bf63dU,     0xbe0cb9deU,     0xbc106255U, \
    0xb90f7e49U,     0x32b9d2f9U,     0x3657e2c5U,     0xaa5ac926U, \
    0x9acbaebcU,     0x48a3f028U,     0x41b516ccU,     0xe6ca8c4fU, \
    0x722db102U,     0x5918b101U,     0x63934240U,     0xdca59c61U, \
    0x15c19debU,     0x35b09a49U,     0x8935dad3U,     0x20c1e0d1U, \
    0x9f5bd29aU,     0xe487355eU,     0x3f367146U,     0xab2a46f1U, \
    0x28c8abcfU,     0xb4642603U,     0x36af87f9U,     0x97afa4bbU, \
    0xcf1ab90fU,     0xd8e28b47U,     0xbfa811fcU,     0xb070d848U, \
    0x31068697U,     0x91f349d8U,     0x0199d3a5U,     0xea360ca3U, \
    0xcf63d6ebU,     0x1c8b447bU,     0x2991ed34U,     0xf4437a5eU, \
    0xa06dba72U,     0x58640bb4U,     0x6ffb43d2U,     0x8c59b632U, \
    0x2f119e3bU,     0x61e8f641U,     0xa99239e0U,     0x0ff1c1eeU, \
    0x79977a2bU,     0xafd345eeU,     0x2f19193fU,     0xc41383b1U, \
    0xea57d638U,     0xb3de2cc8U,     0x1bdecd2cU,     0x16ff529aU, \
    0x7c8de48eU,     0x587ae4edU,     0xf5087442U,     0x582dd297U, \
    0xf0bcd45cU,     0x90083424U,     0xb52ff5b3U,     0xe5a85e86U, \
    0x9fe184c0U,     0xfbe6fa7cU,     0x5fc80d77U,     0x702b03f0U, \
    0x19d94747U,     0xc02b3307U,     0x97f2cb3dU,     0x048bb2d8U, \
    0x4899d231U,     0xd058842aU,     0x7f20767eU,     0x763cfaaeU, \
    0x871722d3U,     0x7c2bda09U,     0x28105697U,     0x7cf976a5U, \
    0x01454e60U,     0xbf9fbc16U,     0x9919db69U,     0xeaca36f2U, \
    0x364a66afU,     0x75bff912U,     0xfa35f164U,     0x26794f71U, \
    0x5d804afcU,     0x87c541b7U,     0x014bc07aU,     0xfedbaca9U, \
    0xc3808866U,     0x90b7155dU,     0x03c4b08dU,     0xaf2b603aU, \
    0x9cd82b2aU,     0x75aa391fU,     0x52fdf64bU,     0x10bff0e2U, \
    0xfdac35f4U,     0x0692d37cU,     0x7dd3579aU,     0x94664cdcU, \
    0x561a357dU,     0x81f26543U,     0x0c5f9fabU,     0xe311d47aU, \
    0xe2fecffdU,     0x832a4099U,     0x8273ebabU,     0xd8e4058bU, \
    0x3e88c50dU,     0x3793481eU,     0xa4ab3ccfU,     0xbd9d2b28U, \
    0x3a9ab929U,     0x43713728U,     0xc5bdaed3U,     0xbaf3fa73U, \
    0xda7be59eU,     0xf6f5a248U,     0x994a59a6U,     0xaccbeba7U, \
    0x2c655825U,     0xf1ec14a1U,     0x678c553eU,     0x2376b89bU, \
    0x4321146fU,     0x422a670eU,     0x375e3989U,     0xecd90643U, \
    0x1b9fac4aU,     0x3a8c4de4U,     0x5559fd7aU,     0x6d9029c0U, \
    0x19905ceaU,     0xb2993df8U,     0x256efe68U,     0x15f0e234U, \
    0xe5dc240bU,     0x92774f25U,     0x3e65256aU,     0xdfa5dce2U, \
    0x8bd84b80U,     0xb9686651U,     0xff5eb1c1U,     0xf6524ae5U, \
    0xb4e0c4f4U,     0xf6d4009eU,     0x386cfbb0U,     0x68e8cbabU, \
    0x2ba561b9U,     0xd62c51a2U,     0x93642fc5U,     0xb2559b4fU, \
    0xecb68048U,     0xce75c33bU,     0xbdb4061cU,     0x25dbb1ffU, \
    0x68e55a5aU,     0x24e8e7dfU,     0x93d894fdU,     0x13f4be88U, \
    0x8bb85b7eU,     0x299c9a00U,     0x8b975d53U,     0x28b79cadU, \
    0x4dbd8eb4U,     0xe081aa0eU,     0x6f6cf714U,     0x9b3fcae5U, \
    0x947d3233U,     0x228fe625U,     0xf21e20b9U,     0xbee877e5U, \
    0x769392d4U,     0xc42d5a89U,     0x74d096dcU,     0xc6908769U, \
    0x7e157269U,     0x0f0f3c3dU,     0xa2fcff93U,     0x76cfbb8eU, \
    0xb2e59ccdU,     0xfa3d2493U,     0x85b9e48aU,     0xfbc68c69U, \
    0x59fa6894U,     0x3da51132U,     0x10dbd705U,     0x653f8176U, \
    0x0a85e56eU,     0x726cd3e9U,     0xe73b8d56U,     0x64dce902U, \
    0x62ba10a1U,     0x6bce7c4aU,     0x3a470980U,     0x90bbc2c8U, \
    0x53954184U,     0xdc5823feU,     0xd39d6dd1U,     0x10cbd9c8U, \
    0x06285e40U,     0xb9c80eabU,     0x1b7aa5feU,     0x221ca4a9U, \
    0xc1aa79dbU,     0x81b3e2e9U,     0x661b2e87U,     0xfc730564U, \
    0xa0fe30abU,     0x0f59c012U,     0x4a7cdb99U,     0x15a907e2U, \
    0x274a8759U,     0x92fe8eaaU,     0x26676e22U,     0x35b043a2U, \
    0x128fc4aeU,     0xec2008c3U,     0xafd56457U,     0xb2f69e2fU, \
    0x1b437900U,     0xfb8a2d23U,     0x9af6419fU,     0x78954e51U, \
    0xe298232eU,     0xcb0e03c9U,     0xc7d0135dU,     0xf56fbc1cU, \
    0xf0dc9381U,     0x215201afU,     0xb514ae4dU,     0x6683eb7aU, \
    0x4fa7d9f5U,     0x2977e8f9U,     0x5f551cb1U,     0xa77965bbU, \
    0x6c91e33fU,     0xd9965fc6U,     0x1bf0f564U,     0x077d5a06U, \
    0x94d49d41U,     0x4e881fe7U,     0x676c41beU,     0xb2bf8823U, \
    0x07eb41a4U,     0xbd028a47U,     0x8f895795U,     0xa4f7b5e4U, \
    0xaaa9c0aaU,     0xd49a9f0cU,     0x3fc5e165U,     0x5d2e5f00U, \
    0x180a9b6cU,     0xe46ad408U,     0x081ca01aU,     0x6086d502U, \
    0x09bda299U,     0x844b4e1fU,     0x285b0e98U,     0xc26303c1U, \
    0x5568bd6dU,     0x71aa97acU,     0xe46893ebU,     0xa88866dbU, \
    0x88f1abd6U,     0x2f9a825eU,     0x9fff9f82U,     0x2e139402U, \
    0x62a8d40aU,     0xa223d342U,     0x9f0183bcU,     0x4881f999U, \
    0x60c5d4f1U,     0xa609fcb3U,     0xc41de8e4U,     0x0b3ce032U, \
    0x96eacb68U,     0x1860c773U,     0xb6a88c3bU,     0xc4f2de80U, \
    0x0a3afdb5U,     0x8c41b9f0U,     0x6badd916U,     0xfb1da68bU, \
    0xe68ee379U,     0x0d27cd42U,     0x39cfb0a5U,     0xb64de5efU, \
    0x22d4014fU,     0xea183c1cU,     0xbb1c67efU,     0x043ed157U, \
    0xf62dd31bU,     0xf187b50eU,     0x8794c4d8U,     0x50d9acd4U, \
    0x7ee742e2U,     0xff91ef97U,     0x25daf5cbU,     0x8af45550U, \
    0xff012039U,     0xce97aacfU,     0xf0581eb2U,     0x121b0fd7U, \
    0xaaf26019U,     0x25062ce5U,     0xc7b7cb6cU,     0xffe46b2bU, \
    0xf544b698U,     0xe3113e2cU,     0xaad3d67bU,     0x7726dc07U, \
    0x8a84b15eU,     0x17849ffeU,     0x23f9332cU,     0x641dcf37U, \
    0xe9000c80U,     0xfc2d69e4U,     0xf9b3222dU,     0x640987bfU, \
    0x5447b23aU,     0xf9739b23U,     0x8348be63U,     0xe7ee072cU, \
    0xccfc6864U,     0x8593fddfU,     0xffd4a007U,     0x5c48194cU, \
    0x486073e6U,     0xcfc09731U,     0xd2bbf81dU,     0x7304b08eU, \
    0x96201257U,     0x55f43cb0U,     0x70fe08b5U,     0x8926f178U, \
    0x15afb4a3U,     0x4e8401feU,     0x42d0c542U,     0x7238142dU, \
    0x4ba09f0fU,     0xb9fcf56bU,     0xe332440cU,     0x201c424dU, \
    0xb63ffe3eU,     0x6c49e839U,     0xbc5a8e9cU,     0x6021af4cU, \
    0x8ed035e1U,     0x8138e47cU,     0x21260284U,     0xabc5febeU, \
    0x184bd7e7U,     0xb6b841b1U,     0x8bd93fd6U,     0x30d97c39U, \
    0xd6440124U,     0xda9e29f0U,     0x18914b08U,     0x02ad4040U, \
    0xcb45e5a6U,     0xc354b5daU,     0xb03692c7U,     0x1c9d1e37U, \
    0x9458f226U,     0x9aae4c03U,     0x3d7a9ce3U,     0xe88d0f09U, \
    0xf8a5a87eU,     0xed9ba04bU,     0xda16538dU,     0x2e348206U, \
    0x68664cceU,     0x39589c90U,     0x958b51b8U,     0xa7595159U, \
    0xd2e33761U,     0xcc1af6a6U,     0x337cc3b7U,     0xeda72b38U, \
    0x361736a3U,     0x81108a8aU,     0x3dfb69b0U,     0xe73ea77aU, \
    0x9597a467U,     0x78620b25U,     0x2bceef7fU,     0x7daa363dU, \
    0xf8391ae6U,     0x699f3e8aU,     0xd5bcb94cU,     0x1403cfffU, \
    0xb155eacfU,     0xb3650c7cU,     0x847ef141U,     0xd2f6dae7U, \
    0x66cda077U,     0x3c79cad2U,     0x3409cb7fU,     0x4595b580U, \
    0x42dbe2b2U,     0x46298621U,     0x9bac4558U,     0x7a4d4a60U, \
    0xe0161ebaU,     0x6076e4a9U,     0x89be2811U,     0x5eb955aeU, \
    0x311ea57cU,     0xb5aa8bd2U,     0x49cc2053U,     0xe320f89dU, \
    0x90db21f2U,     0x7e595b08U,     0x9773c44eU,     0x824ebd2bU, \
    0xa098110bU,     0xc4e3e49bU,     0xb939909fU,     0x15ce9090U, \
    0x3d5680e5U,     0x9ce9f980U,     0x5763f92fU,     0x4e07267dU, \
    0x5cf0a2f9U,     0xbdac154dU,     0xe515a426U,     0xec2c5799U, \
    0xf7d1527fU,     0x1ec20375U,     0xfcdb5472U,     0xc92216f1U, \
    0x1351bbf7U,     0x0660ef80U,     0x526b3251U,     0xe40f73ffU, \
    0x814433c1U,     0x025f3d43U,     0x0891f1ceU,     0xe9878141U, \
    0x93a76ba2U,     0x5523535cU,     0x59c74369U,     0xaaf6411dU, \
    0xb8a8e453U,     0x7bfe73cbU,     0xc0e2e7b3U,     0x13311a03U, \
    0xfc067dfdU,     0xff7bdda4U,     0x83924d73U,     0x120c5d57U, \
    0xefbb4963U,     0x4eff1becU,     0x8218eabdU,     0x49896751U, \
    0x0c2a62afU,     0x4cea4826U,     0xfc598ab0U,     0x3a6eba95U, \
    0xa983afcbU,     0x95b06b75U,     0x76da0981U,     0x8f881406U, \
    0x68bfc400U,     0xd8a7d11eU,     0x4011e646U,     0xac892152U, \
    0x15225d9cU,     0x36e3daacU,     0x9ba639eaU,     0x65a0258eU, \
    0x8b93facaU,     0xe789957bU,     0x521527ddU,     0x8d4db132U, \
    0xd2a0b1dfU,     0x9f4e3745U,     0xb8892c37U,     0x6ede5e37U, \
    0x96d5d0a9U,     0x67e79bcbU,     0x6a5419ffU,     0x71236f0bU, \
    0x530ef9ccU,     0x655bdd3aU,     0xb5dda347U,     0xe2aae319U, \
    0x8fcda993U,     0x60173c90U,     0xf13a9163U,     0xbd53e98dU, \
    0xc6eda1cbU,     0x93dc1f58U,     0x43cb1adcU,     0x29608a13U, \
    0x8affa43aU,     0xe5bf0fb4U,     0xf836eb4cU,     0xc68dcda4U, \
    0x11661210U,     0x6b274b67U,     0xb8edf626U,     0x97056348U, \
    0x91efe852U,     0x56663198U,     0xdcddddeaU,     0x15053852U, \
    0x37782ef2U,     0xfcb7f9d5U,     0xedeb5109U,     0xf514c3abU, \
    0xfd33f8a3U,     0x100af494U,     0x7d15901fU,     0xa07cb88fU, \
    0xa409702dU,     0xae612a57U,     0x8b66f12dU,     0x7a36041dU, \
    0x00f2e3c0U,     0x273d2a96U,     0xb33ff45eU,     0xab423436U, \
    0xd85eb610U,     0x7ace6886U,     0x0846a5c2U,     0xacb19398U, \
    0x9577a69bU,     0x505cd4c0U,     0xd4db8969U,     0x4e053929U, \
    0x25466aeeU,     0x8ffc7df4U,     0x6c75c643U,     0xd6554198U, \
    0xd03a6f3aU,     0xd0c99c2dU,     0xf25a1231U,     0x5973f830U, \
    0x08640c44U,     0x075f9a05U,     0x19d235a2U,     0xef3780ddU, \
    0x79939b79U,     0xabfd8155U,     0xe34529bbU,     0x8e8bc223U, \
    0x96fd03d9U,     0x6e4ffc62U,     0x2d3d927aU,     0xc97cdab1U, \
    0xf322905dU,     0x8707338aU,     0x5abffb72U,     0x4980b607U, \
    0xd3dc3570U,     0xfdae045dU,     0x18ce8ca9U,     0xe2ccd36cU, \
    0x6b988bbcU,     0x30d51a85U,     0xf82ebce9U,     0x59f2b6ebU, \
    0x13670ca0U,     0xb9152437U,     0x4dc26229U,     0xe285d844U, \
    0xedd08b88U,     0xed978145U,     0xd9ba0913U,     0xbd85d01bU, \
    0x3b17dcffU,     0x59b9d59fU,     0x4afe1b05U,     0xddec1e3fU, \
    0x6ad785faU,     0x59731c63U,     0x1a84fdbaU,     0x3fdf8dcdU, \
    0xc03c9ae5U,     0x34d796f5U,     0x774b766aU,     0x062f033eU, \
    0xe17314cbU,     0xa80d920fU,     0x9ac7f414U,     0xf220283bU, \
    0x592f09f8U,     0x863a1d89U,     0xa4e7c5d5U,     0x611962a2U, \
    0xd09e7e18U,     0xbc74e583U,     0x8b20cc82U,     0xf412f3a0U, \
    0x39474126U,     0x1da46222U,     0x10f95cd6U,     0x10264203U, \
    0xaa3ac252U,     0xaf63a6cfU,     0xc23489cbU,     0x9c9de5c5U, \
    0x110f6cd2U,     0x0d0a5b58U,     0x83ae920fU,     0xc7747542U, \
    0xe5a43cdbU,     0x1c82eda7U,     0x73e901faU,     0xa87967daU, \
    0x29bdafc5U,     0x3879ae8eU,     0x4f2d806dU,     0x74f04c1eU, \
    0x339e3b54U,     0x23054f62U,     0x2d5bffa0U,     0x496bb78dU, \
    0x89b6def0U,     0x2acdbc21U,     0xb5dfe1bcU,     0x83ce8486U, \
    0x9defbd99U,     0xf0bda1a7U,     0xde5fc35cU,     0x05ac051eU, \
    0x936e0b57U,     0xb31e0285U,     0x8ea2da10U,     0x052feb0aU, \
    0xe0d9f2d9U,     0xb1e55098U,     0x37b6af8bU,     0x43ba200eU, \
    0x92a25931U,     0xc0dd8a0eU,     0x2d2ddd25U,     0x3e3ea663U, \
    0x33c09871U,     0x84edcc38U,     0x5585db97U,     0xc3d547c1U, \
    0x8d2fe1fdU,     0xcd9692e5U,     0x32c0e5afU,     0x7d9e0904U, \
    0x99281c6cU,     0xcd57744bU,     0xdf3940edU,     0x1eb0803aU, \
    0x60462da1U,     0xa9a91abeU,     0xe2f9b556U,     0x536ae2d9U, \
    0xc549e8c8U,     0xc2cad6a6U,     0x33ebe2fbU,     0x9a5f7292U, \
    0xe3c5cdf2U,     0xf8057b4aU,     0xee86fc5eU,     0xa6d875f9U, \
    0x25966e19U,     0x1e00e8f6U,     0x89b9d868U,     0xcc593071U, \
    0x23ca4028U,     0xc3f3710eU,     0x61d5250bU,     0x9ea2abf8U, \
    0xd3df98d9U,     0xbf386ed7U,     0xb0e0f013U,     0x04fb3e75U, \
    0x333d8911U,     0x2eb3584aU,     0xf30780fbU,     0x0e919648U, \
    0x4b0010b8U,     0x8823ec38U,     0x7b7a7d97U,     0x0b12860cU, \
    0xcb740edcU,     0x26722c03U,     0x32fbbf27U,     0x63baf0d9U, \
    0x9924093dU,     0xe6be9c3bU,     0x4436e4e8U,     0xb1883c55U, \
    0x24a238aaU,     0xee95277eU,     0xc431ba4aU,     0xb1b67fefU, \
    0xb2994059U,     0x68539245U,     0x72e83a55U,     0x8993ac36U, \
    0x2658e8a9U,     0xf33e262dU,     0x7ea2978fU,     0x0ab28f7eU, \
    0x73602de3U,     0x3d0054e4U,     0xe15c1213U,     0xaeda3c06U, \
    0xba19eb92U,     0xcc5c4571U,     0x0b1ea233U,     0xae81844fU, \
    0xeb12526dU,     0x7ee3c8b9U,     0x49722f0aU,     0xd854ec1fU, \
    0x963f607bU,     0x6b51383dU,     0x6cc9a0c2U,     0xf11264abU, \
    0xa840e73cU,     0xf8a35571U,     0x3a17d76cU,     0xa4fab6d8U, \
    0x5ef235daU,     0x6b0f431fU,     0x120be56eU,     0x8f9496fbU, \
    0xe0e4de60U,     0xa8ee9520U,     0xf95e59f9U,     0x371f4f12U, \
    0x83625764U,     0x0c5872a7U,     0x8b250e84U,     0x3d587d2cU, \
    0x73ac5770U,     0x4cda00f7U,     0x452bbb80U,     0x02e8a68cU, \
    0x15bc0578U,     0x487579bdU,     0x049fc859U,     0x6ab86993U, \
    0xcc60a34fU,     0x2ecafea5U,     0x9f9e13f1U,     0x32d4fa04U, \
    0x1445e1a2U,     0x37325161U,     0xe1356787U,     0x94bb4bd5U, \
    0x533658b9U,     0x26fbaab3U,     0x4e8e5abaU,     0x86315b62U, \
    0x3392c923U,     0x3253badaU,     0x9c71ec11U,     0x4242aac5U, \
    0x7fd6550aU,     0xbb368adeU,     0x9bb3d147U,     0x8330a259U, \
    0x572c45cbU,     0x997386e4U,     0x08e33579U,     0x22208878U, \
    0x93d8b6efU,     0x70973ac8U,     0xe4fdb669U,     0x218cd71dU, \
    0x0380569cU,     0x3ae4d446U,     0xed463cebU,     0xf94eab34U, \
    0x06e1fd7bU,     0x053b5b90U,     0xf94f69beU,     0xf1ad6d9bU, \
    0x54f95ed1U,     0x7cf11c61U,     0x314b1bb8U,     0x7cbfed5eU, \
    0x4fea783aU,     0xc195255cU,     0x61792be6U,     0xebe15b4fU, \
    0xb4181c12U,     0xdc281134U,     0x0b2e4cb1U,     0xe271a96cU, \
    0xb05d3f89U,     0x2576bd00U,     0x95d3540aU,     0x04d18fe9U, \
    0x979f3839U,     0x132883feU,     0x30873029U,     0xaf1e6a59U, \
    0xe70c3ae7U,     0x254a3835U,     0x496d0394U,     0x82b60a29U, \
    0x436278e2U,     0x833afc5bU,     0x45085595U,     0xe2cf4107U, \
    0xd0b3bed6U,     0x89c3f236U,     0x1a1d2192U,     0xaed1d65aU, \
    0xe45413b2U,     0x3f7a9776U,     0xc363dbdfU,     0xddbe6c77U, \
    0x8301635dU,     0x50901692U,     0xa8a8a87dU,     0xf0a639d5U, \
    0xd92754d7U,     0xd0dcbab3U,     0x54e451b1U,     0x54bcac06U, \
    0x94ca3832U,     0x7f620fd4U,     0x29824699U,     0x5a24d923U, \
    0x83779e67U,     0xadd829d1U,     0xe78a257fU,     0x89c1e8bbU, \
    0xe05067f5U,     0xb85be651U,     0xee775373U,     0xf22db664U, \
    0x9aaf96f7U,     0xd5bcc25dU,     0x73857721U,     0x8551e394U, \
    0xce9260d9U,     0x9bbc3444U,     0xb58eb79cU,     0xef163156U, \
    0x622f3696U,     0xb745a393U,     0x68b2107cU,     0xa760d9dcU, \
    0x918809bfU,     0x5e667948U,     0x9ea0ae9aU,     0xb471247eU, \
    0x716abc99U,     0x9b1d37a1U,     0x0f576ccfU,     0xbe273f7fU, \
    0xfdce1837U,     0xa5ef9199U,     0x73ef476cU,     0xa8e98d9bU, \
    0x22d0e2beU,     0x216dbb2dU,     0x97faf25cU,     0xfaf5a558U, \
    0x7a510fdeU,     0xd845196cU,     0xa43a529fU,     0x244afa12U, \
    0x4606fa30U,     0xda20ae50U,     0xd1461576U,     0x28730b3aU, \
    0xc30fc8deU,     0x921d542cU,     0xf1a2f30fU,     0x6106ff09U, \
    0xe8fb4c01U,     0x994677eaU,     0xe28a7f93U,     0x141984eaU, \
    0x74fff7edU,     0x69815117U,     0x6028b455U,     0x2fff658cU, \
    0x85ab6972U,     0x1c571e1bU,     0x7dd446d7U,     0xecc66e2cU, \
    0xd4b532caU,     0x3928461bU,     0x35e597cdU,     0x16c0b2fbU, \
    0x97dea8d5U,     0x1fbe2218U,     0xae6f8409U,     0xa180196cU, \
    0x195f4404U,     0xcfa75e17U,     0xf49c4449U,     0xd41376e1U, \
    0x99e9cb28U,     0xa7f5e21bU,     0x7b79440eU,     0x5c141c3cU, \
    0xd03355cfU,     0xa5f856cfU,     0xee29559fU,     0xdf33a6e3U, \
    0xf8fe0eb4U,     0xb11bdda5U,     0x66c7deb1U,     0xc98c12dbU, \
    0x1fd27b4fU,     0x29d29b92U,     0x4f1419a4U,     0x6ede6b51U, \
    0xace5b7ceU,     0x425b3bf8U,     0x298bab12U,     0x3d717e03U, \
    0x530e099eU,     0xf7dfe7d4U,     0x12a219f3U,     0x89fce038U, \
    0xd7b1b40aU,     0x8d614e71U,     0x072613fcU,     0xa1a863caU, \
    0xd13839a9U,     0x0dbde115U,     0x894ce5f8U,     0x07907307U, \
    0xfd487d50U,     0xf4ab834bU,     0x784dcaebU,     0x211cb5edU, \
    0x1e99ddbdU,     0xe62b0aeeU,     0x3fc8b099U,     0xbee4d2efU, \
    0x0d60b21eU,     0xe75613bbU,     0xab6aa027U,     0x2e44f038U, \
    0x3a2348f9U,     0x2c2317bdU,     0x68054f66U,     0x55c27531U, \
    0x09d015aaU,     0xb1aecd92U,     0x3effb739U,     0xd8d15e46U, \
    0x58e6186aU,     0xdd4fa500U,     0xce1003f8U,     0x72184ca8U, \
    0xca522814U,     0x19e6c98cU,     0x819d5155U,     0xf03a35d6U, \
    0xda479e69U,     0x07f3ccb5U,     0xb4cd64b8U,     0x9131b47dU, \
    0xaa273344U,     0x49cd3d0fU,     0x05aa2abeU,     0x3f2b63aeU, \
    0xf58a1b0bU,     0x595f5664U,     0xd7dc41b6U,     0xea1e07d9U, \
    0x221f1cceU,     0xef524410U,     0x9c758921U,     0x416e87f6U, \
    0x730fb164U,     0xb344e6a9U,     0x1f261b80U,     0x616b78feU, \
    0x33b7e486U,     0x8ce24a12U,     0x61aef6eaU,     0xb1f66332U, \
    0x0515ad6fU,     0xb9828b62U,     0x3c5873f6U,     0x08c202cdU, \
    0x9565371aU,     0x55c24373U,     0xaec57f2bU,     0x12b6db74U, \
    0xbbba01bbU,     0xb79b3e93U,     0x3fa76899U,     0xff46ece2U, \
    0x6ea8bc53U,     0xe3f781d2U,     0xa291445aU,     0x6bfe0fecU, \
    0x7f80b836U,     0x1616fc91U,     0x1660bf34U,     0x272f4357U, \
    0x74cf9fdaU,     0x4774cbdcU,     0x5ba2fa99U,     0x3cdfc10aU, \
    0xc1caf6f4U,     0x2f2c2a79U,     0xfd64793bU,     0xd4985684U, \
    0xf159c874U,     0x9a127262U,     0x50a477fcU,     0x58e4e0d2U, \
    0x3007f8efU,     0x1cb8f8c9U,     0x310c4db1U,     0x97dee2d0U, \
    0x99ec3cfeU,     0xfacd2918U,     0x0083dfe8U,     0x5ccb0cc8U, \
    0x8899934bU,     0x80382267U,     0xddeb8c3dU,     0x847f9f93U, \
    0xa095e270U,     0x75966772U,     0x51533c5bU,     0xe3574240U, \
    0x67be9353U,     0x226ea1b2U,     0xfde6e85fU,     0xd7d8f5f9U, \
    0x40e68797U,     0x86540b2bU,     0x23bbc105U,     0xafb7700eU, \
    0xaf6af9abU,     0xb912a6cfU,     0x3b9ba9bfU,     0x4a9d68a3U, \
    0x09c41d2cU,     0xcdd9fb83U,     0x5478ed86U,     0x460304e6U, \
    0x44176ab5U,     0x6e049ea3U,     0x4040cbf3U,     0x84f92f16U, \
    0xc4392b58U,     0xd0bf877fU,     0x7ef65216U,     0xcabc160eU, \
    0xbc209385U,     0x7f83b498U,     0x35adb293U,     0x2529efbfU, \
    0xf1f772e4U,     0x97bf5133U,     0x9ad258b7U,     0x12ae9e82U, \
    0xb48b585bU,     0xfef9aa1cU,     0x89032a07U,     0xc1ab8fb2U, \
    0x0f34a89bU,     0xd077691fU,     0xee4c1f1dU,     0x4c95046bU, \
    0x30496bcbU,     0x2f7e4a6cU,     0x72d8ebadU,     0x192eb5c0U, \
    0xd337f60eU,     0x6b3ca784U,     0xc66a9875U,     0x192e751cU, \
    0x7f8971feU,     0x74a9ce04U,     0x67f168ebU,     0xe57bd3c3U, \
    0x067d339aU,     0xc4b25fbcU,     0x11009527U,     0x047f3e9fU, \
    0xd564bbd9U,     0xb605178cU,     0x2c2b34a8U,     0xf89790a9U, \
    0x7a0f07dfU,     0x7d4357a7U,     0x9e5d2150U,     0x72fa736eU, \
    0xd41f2000U,     0x06612286U,     0xe8642854U,     0xebbbabe0U, \
    0x1073374dU,     0x2ed2433aU,     0x16262580U,     0x78b7b3d3U, \
    0xe1925babU,     0x0a0f9af2U,     0x15989056U,     0x7fe24275U, \
    0x93f56ba4U,     0xb5ea3140U,     0x88fab06dU,     0xb568ce07U, \
    0xeda7aba3U,     0x4c3c4defU,     0x5f152d7eU,     0x4368d36eU, \
    0xfc546401U,     0xdaeb0a7dU,     0xbaa9dee0U,     0xd49dd71eU, \
    0x577a536dU,     0x0bb1695aU,     0x5fb2fe6aU,     0x440740a5U, \
    0x50befc4cU,     0xc3224b71U,     0xf73d352dU,     0x1ee3d487U, \
    0x4eeae5a1U,     0x18e3c9cbU,     0xe5b4aaedU,     0x275aaf2aU, \
    0x886ee30dU,     0xe1081067U,     0xaa04c29bU,     0xfe95fdc4U, \
    0xf832f5acU,     0xcf19a10aU,     0x0fbc431aU,     0x6390124cU, \
    0x1bb177aeU,     0x2699c53cU,     0xa07a4bf2U,     0xcabfa18dU, \
    0x7de57825U,     0x0d2cef2eU,     0x57a0225fU,     0x691c4bd2U, \
    0x4e635b82U,     0x7632fbcfU,     0x24730c46U,     0x4c3e8c16U, \
    0xfac540aaU,     0xae3b167dU,     0xfff10182U,     0xba8f93b7U, \
    0xe8592c08U,     0x840c6a82U,     0xc82eee86U,     0xc1c369bdU, \
    0x16705bc9U,     0xcf038e0dU,     0xa3fde3f4U,     0x9b560205U, \
    0x49326fdaU,     0x7e1148caU,     0xdd6ad6e3U,     0xf73018beU, \
    0x76a9dfa8U,     0xb5f8a72cU,     0x9b4fe756U,     0x1199a711U, \
    0x0cc8fe9bU,     0xd8165a9eU,     0x890656abU,     0x6dc8bd30U, \
    0x0862bbf0U,     0xd47d4214U,     0x86662991U,     0x5c73f6f9U, \
    0xbc7a58c9U,     0x0d7d20efU,     0xc7203ffeU,     0x3e06fe2fU, \
    0x360507a1U,     0x389c2776U,     0x65edb261U,     0xba4e3989U, \
    0xb0885815U,     0xe77d54a3U,     0xc0e9d8beU,     0x1d63cee5U, \
    0xb5d09e14U,     0x01c110daU,     0x517e28ceU,     0x42e8d3d2U, \
    0xd9abda83U,     0xcf5679acU,     0x240c4273U,     0x00618e03U, \
    0x3111e606U,     0x6f1a4f2dU,     0x57ceb2d0U,     0xe39047b6U, \
    0xb004d527U,     0x15b48489U,     0xf8575bb7U,     0x0390e544U, \
    0xe5e8728eU,     0xcf92ee94U,     0xe72dbf8dU,     0xae22e805U, \
    0x3a634ebaU,     0x91aabdb0U,     0xe608e97fU,     0xd03d3c20U, \
    0x559e9d3fU,     0xfcebb2e8U,     0xdd844c52U,     0xca151fabU, \
    0x37c68c35U,     0x83ce5a34U,     0xc5c57c5eU,     0xb17890fcU, \
    0xda9c8948U,     0xc348d12dU,     0x4bde3ff4U,     0xfa94f596U, \
    0x2432060bU,     0xa587b430U,     0x58ece6f5U,     0x5467698dU, \
    0xcd11c9a7U,     0xe52a6a15U,     0xdc285aecU,     0xb6387fb3U, \
    0xc93a8fd4U,     0x54d4a661U,     0x7db6b41cU,     0xd530d489U, \
    0x29f01f47U,     0x4f22e02eU,     0x6ae388e2U,     0xa586f986U, \
    0x36affd1bU,     0x4fe33301U,     0xd525e73eU,     0x9d393044U, \
    0xa9510cfaU,     0x4af1a7c9U,     0xff491981U,     0x344ee511U, \
    0xc5e4bc1fU,     0x4af1fce1U,     0x4085f5a1U,     0x9b16ec61U, \
    0x58bc7b8aU,     0x7e1e5bf8U,     0x2e190621U,     0xa402363aU, \
    0x5ce4bc1bU,     0xcf157e44U,     0x5afa9b17U,     0xf6a41042U, \
    0x38aed360U,     0x910079eeU,     0xd961191fU,     0x7009e3e3U, \
    0x72359c96U,     0x80c98081U,     0x8287e376U,     0x76ce9758U, \
    0x7def2f52U,     0x245f4b25U,     0x6e94f3bcU,     0x30f901d3U, \
    0xfc1d1ccaU,     0x1a4d5ddaU,     0xdb7c2d90U,     0xb9f3207aU, \
    0xeb920916U,     0xb8d778a8U,     0x053af87cU,     0x47094518U, \
    0x7d09155dU,     0x603e2bcdU,     0xce62cd4eU,     0xcd0d7998U, \
    0x17773f6eU,     0x69440369U,     0x5bf2016eU,     0x30a214faU, \
    0x4adc8cbcU,     0xaaa287fdU,     0x8c7d9d09U,     0x179a237dU, \
    0x30791237U,     0x1c34b765U,     0xb86f27f0U,     0xc122f747U, \
    0xf3250652U,     0x35445086U,     0x431ede9dU,     0x47bded66U, \
    0x7c4855bfU,     0x8b8b5fd5U,     0x3e7d21f3U,     0xd733e731U, \
    0x0f86ec50U,     0x22702bb8U,     0xfdde4fafU,     0xb5b3f229U, \
    0x4ef660c1U,     0x5a654518U,     0xe8752679U,     0x3ae64a21U, \
    0x773e7723U,     0x8198df57U,     0xab866ba2U,     0x59187112U, \
    0x34163a07U,     0xfc6ab948U,     0x7cbca123U,     0x6f109bd6U, \
    0x78fa4840U,     0x6f91ae8cU,     0x206cc347U,     0xe1f95abaU, \
    0x2a7a84d6U,     0x2a4e4633U,     0x666368cfU,     0x9e32e79fU, \
    0xf2422376U,     0x24871b05U,     0xcebcc528U,     0xda17d941U, \
    0x60dbcc6dU,     0xa1b42600U,     0x3de56f41U,     0x26d46514U, \
    0xeb91b346U,     0x5fec6996U,     0x74460146U,     0x54fc4f02U, \
    0x4b0f573fU,     0x04857e45U,     0x0107ec8dU,     0x456f27b4U, \
    0x82f7ea1fU,     0x4bbdaf32U,     0x31a524dcU,     0x4c069614U, \
    0x003a9ee8U,     0x7a6044c5U,     0x76eeff51U,     0x96e66513U, \
    0x658e34fbU,     0x882ddcf2U,     0x9677027cU,     0x2eb37a53U, \
    0x1a881594U,     0x7a541d6eU,     0x6b5e411bU,     0x41a37921U, \
    0x1b67ade8U,     0x1acabce9U,     0xd551173fU,     0xb9344a5bU, \
    0xdf229336U,     0x85c9258bU,     0x31c78d6fU,     0xd4a408edU, \
    0xbfe2957dU,     0xc32cc0cdU,     0x82fdf745U,     0xa81a5270U, \
    0x23bc18afU,     0xdb0aeb27U,     0xc96c24c7U,     0xdec802f1U, \
    0xe279c10eU,     0x2e19501eU,     0xc09c3652U,     0x08489ca4U, \
    0xe05f3d8fU,     0xcf318de0U,     0x638a53a8U,     0x6f7f679bU, \
    0x514c12b2U,     0xdbf7543fU,     0x78379eb4U,     0x5e10139aU, \
    0xf96815a0U,     0xe6af92c5U,     0x199eae88U,     0xf53977e3U, \
    0x6442627cU,     0xf894893aU,     0xf90b9856U,     0xff7c8d8eU, \
    0x59afbcf1U,     0xe2f5b4c6U,     0x39d7fa8eU,     0x09f67ed9U, \
    0x690bf96aU,     0xf7526df6U,     0x90b9825dU,     0xcc6cb5e3U, \
    0x8a59f5dbU,     0x7a98e4ddU,     0xcaae849eU,     0xc60731c1U, \
    0xaa7f2811U,     0x717a6ce9U,     0xfb974a69U,     0x95b26019U, \
    0x34b40268U,     0xf526eaaaU,     0x3b3c6a26U,     0xcf7c7da8U, \
    0x2fb4d1d7U,     0x03257279U,     0xe8ae7895U,     0x790f8628U, \
    0x734e191eU,     0xc46ab114U,     0x5df8eb6dU,     0x69b70fe4U, \
    0x1d183d10U,     0x1ee75293U,     0x4a212db5U,     0xb0350aa1U, \
    0xcb7ab84fU,     0x56f86cfeU,     0x8e876f56U,     0x932b5e77U, \
    0x1f817554U,     0x0e8c3404U,     0x99df12feU,     0xf0f58358U, \
    0xef55d4c3U,     0xec01a193U,     0x92ae4dc7U,     0x98946f39U, \
    0xec88ebd2U,     0x45f63d47U,     0xf3c52f35U,     0x1d5b24abU, \
    0x95fa22edU,     0x18c62d5dU,     0x8b76cafeU,     0x683f4c6dU, \
    0xa53308e7U,     0x77256e0bU,     0xba0dc12fU,     0x8fa84263U, \
    0xf19cbe0cU,     0xbbc5bd43U,     0xff4c8c51U,     0xdc39ad97U, \
    0xf0409769U,     0xa478ffbaU,     0x89ce2951U,     0x6e4d7db6U, \
    0x500baca5U,     0xd8cb6b14U,     0xac1bde12U,     0x9e30256dU, \
    0x78485133U,     0xc81ab85cU,     0x24f3dfdfU,     0x4f18d7eeU, \
    0xa2c03f4eU,     0x2a06ff75U,     0xc1e25412U,     0x5dbb93faU, \
    0x399e33e8U,     0xa93c5b23U,     0xc28eef3fU,     0xbefcb35cU, \
    0xc119b98aU,     0x17ca0b8aU,     0x948e5b3cU,     0xb6ee35edU, \
    0x4f595e9aU,     0x5b5fca96U,     0x0f7aafd7U,     0x2c91462cU, \
    0x5f054b16U,     0x39b83962U,     0xef5ce090U,     0xf4639937U, \
    0x10da2f54U,     0xcb5c1f38U,     0xc5611efcU,     0x0db596ddU, \
    0x1e675063U,     0x0d7dbe6bU,     0xbc990545U,     0xad19a089U, \
    0xbbf2e8f3U,     0xb8c885afU,     0x55d63bc5U,     0xbd013135U, \
    0x7c9fd2e2U,     0xa794fc99U,     0xda690e81U,     0xd8449ccdU, \
    0x78a659a9U,     0x12777f00U,     0x7b5f6036U,     0x29696680U, \
    0x7f141be8U,     0xbb153f71U,     0xe0be6d0fU,     0xcd7430b0U, \
    0x9349e8aeU,     0xac9ca804U,     0xff0bfe08U,     0xc7489a3bU, \
    0x9e8ec0d1U,     0x2cbb30b2U,     0x4f39687bU,     0xf596e68bU, \
    0x4a51a829U,     0x9ba01debU,     0x3800aae6U,     0xda2e2fa1U, \
    0x9421a8e2U,     0x8fee636eU,     0x41f68e33U,     0x6ce17918U, \
    0x08c43f9eU,     0xb810b45cU,     0xb111962aU,     0xf396e52fU, \
    0x33cd22ceU,     0xf9455f40U,     0x389ce4feU,     0xd57dddddU, \
    0x4cd6f367U,     0x7eab462cU,     0xe524c1b5U,     0x9a1216dfU, \
    0xac4205b0U,     0xd292cc56U,     0x4de72db7U,     0x65f41cc5U, \
    0x8055884dU,     0x3ba60910U,     0xd77fe464U,     0x3603bfafU, \
    0x3d7319daU,     0x5e72fc0cU,     0xe40141aaU,     0x007818dfU, \
    0xf00c17b5U,     0x47c1bc95U,     0x8ea7d60cU,     0xad8cab8dU, \
    0x84644399U,     0xea8cbb87U,     0xcf013dd1U,     0xc748a873U, \
    0xa1e7b028U,     0x851f22edU,     0x310c285aU,     0x0c1eb8c6U, \
    0x7ad2ba8bU,     0x9194e6b2U,     0xeb1cf326U,     0x63851c17U, \
    0x4c0ebb84U,     0xeebe4d05U,     0x6512bd78U,     0x9f7ce9c7U, \
    0x5295b33bU,     0x433411c4U,     0x0a7feffdU,     0x18b4f7c1U, \
    0x9af97b28U,     0x2a4923c5U,     0x24ff5cdbU,     0x56a9972bU, \
    0x69d1c5caU,     0x1369b739U,     0xc631bd3dU,     0xc23609c1U, \
    0x6db511b9U,     0x6e4455d5U,     0xf69ec225U,     0xab3aa8d1U, \
    0x3f0969f8U,     0x31388987U,     0xe6045f68U,     0x285286e6U, \
    0x4f1da3e2U,     0x4e42a81fU,     0xa177430dU,     0x76ba2a5eU, \
    0xf3b5ac78U,     0x126c130eU,     0x4a1904e6U,     0x452a9f6dU, \
    0xdc937139U,     0x0bff7b62U,     0x7109cbffU,     0x162b5211U, \
    0x1c77dea7U,     0xe1465613U,     0x0871367cU,     0x867767ecU, \
    0x4ee07157U,     0x1f1fef82U,     0x67c19444U,     0x4472dee4U, \
    0xa52cd096U,     0xfab54686U,     0x5db9c113U,     0x9c5a3c63U, \
    0xdc4fdd54U,     0x7340fe56U,     0x707bc08aU,     0xd06252b0U, \
    0x85b6c761U,     0xf6746693U,     0x3044f3c3U,     0x19bd7099U, \
    0x0998e2d8U,     0x24770451U,     0x045c8a69U,     0x7ce6bb50U, \
    0x24cbb177U,     0xf7eb765bU,     0x396d5866U,     0x2f75a833U, \
    0x9b965e31U,     0x59d92187U,     0xfd8dcfc6U,     0xf65f0ab3U, \
    0xe71042d2U,     0x14bae6d9U,     0x1781001cU,     0xc94845c0U, \
    0x0a183402U,     0xd720747fU,     0xe80c3b58U,     0x09408ab6U, \
    0x41a773e2U,     0xdc38d852U,     0xe3f5e38dU,     0xbda7ab63U, \
    0xfb175ceaU,     0x59c6e790U,     0x38981ba5U,     0xa3181c5dU, \
    0x00e13101U,     0xff81b84bU,     0xf2d02ec4U,     0x386eb954U, \
    0x97b23215U,     0x76b750fbU,     0x64dd707fU,     0x64556c01U, \
    0xf9f627e5U,     0xed705591U,     0x2b2dedf3U,     0x97b2e0fcU, \
    0xa9bf1b88U,     0x858c08d6U,     0xf2af86d3U,     0xa0ecf192U, \
    0x74090c23U,     0xa9be6ed0U,     0x670e056aU,     0x39f0f677U, \
    0x1eb03d4eU,     0x5fb37541U,     0xa4bb2a00U,     0xdade968bU, \
    0x006068efU,     0x95ed84a9U,     0x03c0fb6eU,     0xc1235ee7U, \
    0x3005e60cU,     0xc3871412U,     0xa8729c01U,     0xb78e9f4cU, \
    0x98685fdeU,     0x0a20fdb7U,     0xd1d092bdU,     0xc818529aU, \
    0x695c350dU,     0xef33f1f8U,     0x9d322c63U,     0xdcbef5caU, \
    0xc902db3cU,     0xd8df9f06U,     0x5def4cc1U,     0xf0d6644aU, \
    0xb0cab4f3U,     0x9caeb4f8U,     0x2e2f1a5eU,     0xa350d3edU, \
    0xee5b551dU,     0x4225a7b3U,     0xc6ec2efaU,     0x826cabcfU, \
    0x02246e89U,     0xdf9d98e0U,     0x9f8ad08bU,     0xe922d67bU, \
    0x2e855161U,     0xb216ce24U,     0xe1d5730dU,     0x0e325c29U, \
    0x71c0fa38U,     0xd17816a4U,     0x6994f29dU,     0x32239f4fU, \
    0xe965df8fU,     0x0762d922U,     0x93dfda47U,     0x8e789cf9U, \
    0xc96e8bdfU,     0x85e34aa0U,     0xa7ea9a4dU,     0xda921831U, \
    0xa23bdf0aU,     0x6733acdaU,     0xd4154a3bU,     0xd679cc00U, \
    0xb9ed14d8U,     0xd82f9298U,     0x8e95ce27U,     0x6df5d1d3U, \
    0x8bf56883U,     0x1f528f2dU,     0x822a00f2U,     0x88bb4193U, \
    0x84464f4fU,     0xaa30e87dU,     0x19fca97aU,     0x107828e6U, \
    0x9abec350U,     0xceb60690U,     0x79268af1U,     0x39eca6dbU, \
    0x3a7155ffU,     0xfbae960bU,     0x36d6415bU,     0x5d4b5dd4U, \
    0x3289b5d2U,     0x94ff8c96U,     0x753ea957U,     0x982c3c9eU, \
    0x7ef97949U,     0x68c9c73fU,     0x4d63656dU,     0xda4412c6U, \
    0x180a56dbU,     0x76431783U,     0xbc93dcebU,     0x35061cb8U, \
    0x5d7ff10eU,     0x06de7ff0U,     0xb6172577U,     0x0ba852dfU, \
    0x6c19fe63U,     0x3d8e0960U,     0x51996419U,     0x72c652aaU, \
    0x4f622affU,     0xca442b59U,     0xac6f214bU,     0xbdbfb30cU, \
    0x2d145e60U,     0xb39c7d7dU,     0x1ae2d361U,     0x298e2b05U, \
    0xcd9fbe86U,     0x7342ce17U,     0x6501b905U,     0x2d0d16dcU, \
    0x18e2b62cU,     0x5163052dU,     0x431c3560U,     0x3e8422b5U, \
    0xa8fdfb27U,     0x195f6660U,     0xcb270dddU,     0x74fddac5U, \
    0x1346b7e3U,     0x7261e4dbU,     0x43b19019U,     0xdddf09f9U, \
    0x6b5d1287U,     0xc2513161U,     0xfb7d64baU,     0x22d90bdcU, \
    0x7bc39e53U,     0x65512f13U,     0xc13a0eb2U,     0xaa458155U, \
    0x75e532adU,     0x54bc344bU,     0xf9a6ae3fU,     0x5eb1862bU, \
    0x8c26beffU,     0x49535a75U,     0x7b6bb06cU,     0x86885c5eU, \
    0xe0210655U,     0x49e4fb26U,     0x566be068U,     0xa2a25427U, \
    0x87f3786aU,     0x2b007e56U,     0x273279d1U,     0x0a352692U, \
    0xe34de435U,     0x87dca6c7U,     0x0b9d4e00U,     0x030698e3U, \
    0x865399e0U,     0x1554ac0fU,     0xb3597659U,     0xeb3bb625U, \
    0x20fb2784U,     0x0bb48ab2U,     0x4ccd7bd5U,     0xc1fb34b3U, \
    0xda5ba28aU,     0xa66f2572U,     0x22989225U,     0x489f6fdcU, \
    0x3f24f177U,     0x454f2e26U,     0xa06148fcU,     0x8fad9b48U, \
    0xc387cdc1U,     0xbb697d11U,     0x9d92bc35U,     0x14dc6122U, \
    0xa068ba52U,     0x7fcea702U,     0xd9e8a557U,     0x1f1f8497U, \
    0xbad5a5cdU,     0xc3c77905U,     0x4b09f322U,     0xfc10d9d6U, \
    0xd7e0f8b6U,     0xc60943ffU,     0xc0dbf9f5U,     0x40f0efbaU, \
    0xab2d603eU,     0x38bcd4fcU,     0xf536f732U,     0x7441cbfeU, \
    0x39479b63U,     0xcd1aaeaeU,     0x8785ed7cU,     0x28718bbfU, \
    0x90b47786U,     0x78be89c6U,     0xfe0143ebU,     0x218b2b46U, \
    0x6a4b50ceU,     0xea16c9faU,     0x2b510a96U,     0x29b996c4U, \
    0x0a601753U,     0x4b30cd32U,     0x432fc6b3U,     0x2e5576c6U, \
    0xaa8a9711U,     0x57b13aa9U,     0x73795962U,     0x0271d72aU, \
    0x10cfd04dU,     0x9a14bda3U,     0x6a76f16eU,     0x8b5b78a5U, \
    0x291bc37dU,     0xb04833b0U,     0xd76d510dU,     0xb1d010e2U, \
    0x5b8a521aU,     0x119b3d68U,     0x54782f7fU,     0xedbd165eU, \
    0xbc56b8abU,     0x6aa9a481U,     0x36f33eecU,     0x99d55181U, \
    0x252f1897U,     0x580bf2ecU,     0x16805e71U,     0x5c0676b5U, \
    0xed7cd6f9U,     0x75d1238eU,     0x5d09497dU,     0xd0618087U, \
    0xb9c61285U,     0xb8894e01U,     0xafef492fU,     0x9de49d67U, \
    0x7cad3912U,     0x0785d623U,     0xb9f581c7U,     0xfc870811U, \
    0x5db4bf82U,     0xd9386a14U,     0x30c237e2U,     0x9875b243U, \
    0x3fcf2850U,     0xd2700eb3U,     0x64e2e507U,     0xab7a3ca1U, \
    0xb68ad525U,     0xe9909de8U,     0x6e63ab88U,     0xd3ecb07bU, \
    0x3564ef18U,     0x6dc87906U,     0xd25343b8U,     0x1c57aa37U, \
    0x3d3f491cU,     0x938e4d6bU,     0x752105edU,     0x8ee37c00U, \
    0xefe16b6dU,     0x9049f6efU,     0xc260188bU,     0xd1ef6993U, \
    0xb8c9fbe5U,     0xa71dd20dU,     0xdd22da94U,     0x9077a266U, \
    0x241a0fa9U,     0x8924d521U,     0x37c2059bU,     0x1d90e42dU, \
    0x1dc5ba5aU,     0x7ff2f634U,     0x5d6e1404U,     0x142c212cU, \
    0x2b8a3924U,     0x728ce03dU,     0xbe13b4c6U,     0xc1470a91U, \
    0x37d83c85U,     0x1f10a440U,     0x9833d055U,     0x3356bc2dU, \
    0x6ce3045fU,     0x4df614eeU,     0xae07bf1fU,     0xc9b3371bU, \
    0xa360d25dU,     0x36670b0eU,     0xdc7b66f2U,     0x3992690dU, \
    0xac46e43cU,     0x651ec04aU,     0x314e3cd9U,     0x180e487cU, \
    0x2469f98eU,     0x4e7cb6d5U,     0xa683c441U,     0x843cc525U, \
    0x1ea60d0eU,     0x0b3d8b4dU,     0xb5c419e5U,     0xdc6ae0a0U, \
    0x075671f9U,     0xd3e06429U,     0x7949e2d0U,     0xf17a7609U, \
    0x16f986c5U,     0x7ee4156dU,     0x2a05fc12U,     0x6bb33b64U, \
    0xfd43d2e1U,     0xfc3b296bU,     0x53777412U,     0x78067bf0U, \
    0x4ade4c2eU,     0x092d71dcU,     0x05379fa8U,     0xe628b19dU, \
    0x9a1fd067U,     0x5bed87f1U,     0x8ac418ffU,     0xfe4aaa35U, \
    0x12e45f66U,     0x7452536bU,     0x2e531122U,     0x7bcded4cU, \
    0x6c593187U,     0xac79dba0U,     0x1c990807U,     0x731f4489U, \
    0x1522f9ceU,     0xb74ce1f8U,     0x19db150aU,     0xac4f7502U, \
    0x9cc66284U,     0x8d5bd96fU,     0xaf4b9c65U,     0x7ca75881U, \
    0x1e201f1bU,     0xb4d990c5U,     0x50bf7680U,     0x4d1c734bU, \
    0x3763b514U,     0xa8b83ab1U,     0xe7c34b8dU,     0x987203ceU, \
    0x6dad0c0aU,     0xd069c0a9U,     0xaeb30da8U,     0xcf459f36U, \
    0x0b46f2f9U,     0xd3208f92U,     0x3badafafU,     0x15274357U, \
    0x98fa4b46U,     0x6563ccd8U,     0x506b94bfU,     0xfc82d0ffU, \
    0x05a83a6fU,     0xc177615cU,     0xd1e79ca0U,     0x6d532c52U, \
    0x68b7e818U,     0x71242406U,     0xffabe0a7U,     0x0d0fe069U, \
    0xb4ea4967U,     0x2dd218d4U,     0x9c11c98cU,     0x27bda6d3U, \
    0xf764bf53U,     0x6dc1a498U,     0x3e8a333eU,     0xccb1c422U, \
    0x4db5a53fU,     0xee5f234dU,     0xe006faa0U,     0x90281557U, \
    0x1601e0aaU,     0xd22d8c9cU,     0xa95f6a78U,     0x45167f65U, \
    0xd87ccd8aU,     0x2fdf50bfU,     0xb9dcb423U,     0x330208faU, \
    0xa5cf4d0eU,     0xdbcdb26dU,     0x150439d6U,     0x1bcd8fdcU, \
    0x6df6065bU,     0x8c583003U,     0x011b0fe2U,     0xee952545U, \
    0x25f07086U,     0x0578c34cU,     0x08fb6cd7U,     0x179fc5caU, \
    0xa66a51f9U,     0x4c44a902U,     0x377a2af6U,     0x46bbb75bU, \
    0x66dbb7c1U,     0x526db6f1U,     0xb1742e64U,     0x8f449205U, \
    0x89229522U,     0x9c89fb5bU,     0x2cec243aU,     0xab2ac34dU, \
    0xab994c3dU,     0xbf3ab10aU,     0x53cd9eeeU,     0xc5712c38U, \
    0xd38e70a0U,     0xe0d5ed48U,     0x655ec187U,     0x7be089c0U, \
    0xafc21906U,     0x617954d7U,     0x9f9a7da4U,     0xe4c963dfU, \
    0x194410f8U,     0x12bad515U,     0xf69fa23dU,     0xc7b49cb0U, \
    0xc34318fdU,     0xd6099645U,     0x3a9ff3c9U,     0x4df78f64U, \
    0x1dc6d9c1U,     0x128a7d85U,     0xb83442e6U,     0xd2144f80U, \
    0x022d2ecaU,     0xa6ae0491U,     0xec86b49cU,     0x7df57176U, \
    0x52d85a80U,     0x76d60f0fU,     0x3f0685faU,     0xd6030ee1U, \
    0xadad3f76U,     0x2b3050b0U,     0xb6454cb0U,     0x626f92d5U, \
    0x29b6dc53U,     0x7f655709U,     0xa2683734U,     0xfa20e76bU, \
    0x9d4a9344U,     0xe0ed4ec8U,     0x91ff028eU,     0xdeaf6a74U, \
    0xc3093e6aU,     0x6861e07fU,     0x481f89f1U,     0x024e958fU, \
    0x7900f565U,     0x37de0a7fU,     0xeb4cdd22U,     0x09055936U, \
    0x6a0fa717U,     0x01de42b9U,     0x702374a7U,     0xf32ad86cU, \
    0x3fcf684eU,     0xe51ae6afU,     0xdd2f1063U,     0x1ef4d8fbU, \
    0x353433c8U,     0xa15679f2U,     0x8c8e7555U,     0xbfa21d99U, \
    0x6ce823bfU,     0x9b9ab65bU,     0x927d56e1U,     0x81d80c46U, \
    0x895f55abU,     0x20cee854U,     0xef9c36bfU,     0x30d9da5fU, \
    0x0dee82e7U,     0x446b4e57U,     0xc71eb40cU,     0xbfb3ff6eU, \
    0x43ebe50cU,     0xab2741b0U,     0x8f8612aeU,     0x6485d30bU, \
    0x7c2ec56fU,     0xbc23f5f8U,     0x93e65a84U,     0x4c1187cdU, \
    0x5c55847aU,     0x9a78a81dU,     0x851046d6U,     0x642ef674U, \
    0x164adffeU,     0x938b8043U,     0xef46038dU,     0x2685f9cbU, \
    0xa60c19caU,     0x7e866d30U,     0xa173e0adU,     0x1c0896d8U, \
    0x9f5f3ae3U,     0x89481787U,     0xa02867bdU,     0x42c467adU, \
    0x0764b8e2U,     0x2870d183U,     0x95d8a2baU,     0x18988e3eU, \
    0x57f5bf05U,     0xbdaba686U,     0x39988b11U,     0x8c675c89U, \
    0x6e4dbbdcU,     0x40045133U,     0x3d90a68dU,     0x1d03a3d0U, \
    0x3443a0a0U,     0x99154b4bU,     0xf7bb05a6U,     0x63af187cU, \
    0xe0d2f4beU,     0x86137c5eU,     0xf22c6b72U,     0xd6ecf43bU, \
    0x680af60dU,     0x38b9010bU,     0x2f4f2426U,     0xfa0d6d62U, \
    0xde702f02U,     0x4d7066d5U,     0xbe17e9a1U,     0xde17ab14U, \
    0xd41f2c93U,     0xc4e2cd36U,     0xf748a913U,     0x2a01990bU, \
    0x5aaee1acU,     0x341bec72U,     0xd9c75c78U,     0xa1e35c13U, \
    0x305c975aU,     0xb0accbf8U,     0xc20da628U,     0x2d972b64U, \
    0xfbdda188U,     0x2dc42eadU,     0x777d3f8eU,     0x9231afb7U, \
    0x8643c610U,     0x48f4c915U,     0x54c32279U,     0x2c583502U, \
    0x35256435U,     0x7cc94ef6U,     0xaeef6adaU,     0xfd9e3c16U, \
    0xa69fbc5fU,     0x1a767005U,     0x944fb1f4U,     0x80cd03f8U, \
    0x4e9e036fU,     0xa1c60650U,     0x18fef61dU,     0x4a7bac13U, \
    0xf31e61aaU,     0x463d8f4bU,     0x243ffe41U,     0x22018b72U, \
    0xace12756U,     0xc096967bU,     0x1e5a49e9U,     0x92a404e2U, \
    0x6328f97eU,     0x598c294cU,     0x2bf6399dU,     0xd78cb74bU, \
    0xd810181cU,     0xcf7df8e1U,     0x39fd9c67U,     0xab64aff0U, \
    0x629a9f30U,     0x16198c0bU,     0x208ce656U,     0xe444fb28U, \
    0xf3727836U,     0xb26132f1U,     0xd1385d78U,     0xad1a506cU, \
    0x35ef5dcfU,     0xc7d88a00U,     0x597cae5aU,     0xe592f49aU, \
    0x6a123662U,     0x6ed4c90cU,     0x42281dd8U,     0x56fb290cU, \
    0x6c15492aU,     0x2833f8c3U,     0x265bc0b6U,     0x42fcaf43U, \
    0x0ef92486U,     0x2d4a6eb4U,     0x4a3bd52aU,     0xe3944901U, \
    0x782ebc4aU,     0x15d93f6fU,     0xf61e0dbcU,     0x56ac0c74U, \
    0xc3812cd8U,     0x6f446d61U,     0x879757f8U,     0x838bd1beU, \
    0x85253931U,     0xcd48911dU,     0x20bacc9fU,     0x73fe7c72U, \
    0xdbba8a2fU,     0x25f90bddU,     0xaa0160baU,     0xc6cb4a1cU, \
    0x812ff737U,     0xfae68879U,     0xae65c257U,     0xfe20d3d3U, \
    0x07c8c905U,     0x0a575bcfU,     0xa3e09069U,     0x97782ab8U, \
    0xdd9f4aacU,     0x7d10fadaU,     0xfbeab1daU,     0x0982b328U, \
    0x3c4e4af9U,     0xa26e24b6U,     0x1146f14bU,     0x83dac9e6U, \
    0x56b3f165U,     0x2dda0d46U,     0x8056491dU,     0x3174dae9U, \
    0xceb16cfcU,     0x127b55ddU,     0xc0e492daU,     0x513252c6U, \
    0x9fcd08e4U,     0xd52a5582U,     0x970e5c8dU,     0x3e610e37U, \
    0x8026f5bbU,     0x07d10e14U,     0xcdd39535U,     0x809f0667U, \
    0x75db95efU,     0xd047e3efU,     0x7a8cfcd2U,     0xc588167aU, \
    0x84b5b525U,     0x04665e5aU,     0x9c57237bU,     0xe6109e57U, \
    0x5d0e3d7cU,     0x32745758U,     0xaf3429baU,     0xa9f4d42eU, \
    0x34534fc1U,     0x2de9d74eU,     0x397503b1U,     0x3f51b524U, \
    0xdc6c87eaU,     0xb568c33dU,     0xc1c6eb3aU,     0x21e8766aU, \
    0x6b96efc4U,     0x96c0eb27U,     0xe126c21dU,     0xcfda948cU, \
    0x21f70769U,     0xc12c3cd8U,     0x5c2fbe2fU,     0x74c0631dU, \
    0x7b571515U,     0x4189f4bfU,     0x6df58833U,     0xee4ad3e0U, \
    0x2235844bU,     0x8f2f3f8bU,     0x00cc1c67U,     0xe6dec91eU, \
    0x60ff6e33U,     0x94facb4bU,     0x3a3d3917U,     0x846b1db7U, \
    0x87504187U,     0x1abf03f2U,     0x51a4f70eU,     0x4d359727U, \
    0x3ae8f636U,     0x9747d371U,     0x0f640f9eU,     0xedb9c5a7U, \
    0x6fd80d34U,     0xa54f4cc6U,     0xb2ae2098U,     0x9bb4a3a7U, \
    0x24481116U,     0x64a7db59U,     0x29cd2606U,     0xd7f5de4dU, \
    0x5efe254eU,     0xd1524ecbU,     0xee4a54f6U,     0xfc8567eaU, \
    0xf361ba3dU,     0xe386c874U,     0x9bd8ce88U,     0x44a8d551U, \
    0x928aebcfU,     0x201859fcU,     0xfa3f4489U,     0xa6036879U, \
    0x2eed8de0U,     0xd0f6d6f0U,     0xeabb424cU,     0x39abf260U, \
    0xfc98ba95U,     0xcb28f00dU,     0x6f6266caU,     0xbba77194U, \
    0xc0b47d96U,     0x18fda83cU,     0x3eba541bU,     0x577f61aaU, \
    0x3c6ccc0eU,     0x53f37b91U,     0x87f11b30U,     0x6a04abb0U, \
    0xb611898fU,     0xb3b2bfd6U,     0x394a0b9bU,     0xa207875eU, \
    0x4e6f3d2aU,     0xd207b767U,     0xc0ac7643U,     0xefae2816U, \
    0x94786c78U,     0x7288929eU,     0x84fbe79fU,     0xf1289bafU, \
    0x93b3876cU,     0x6288391aU,     0x54922307U,     0xd04a944eU, \
    0x602bbc58U,     0xc37060a8U,     0x1ae3648dU,     0xed778535U, \
    0x867decf4U,     0x9001cb05U,     0x304bf55bU,     0xa24ff2e7U, \
    0x98e931aeU,     0xc8d0bc87U,     0x3f08d4a3U,     0xab607aa7U, \
    0xbd49a384U,     0x9d414ca4U,     0x4c1ba2c0U,     0xc8aa1079U, \
    0xdb43cca2U,     0xd6dde0a9U,     0x29f086c9U,     0x847dc3a8U, \
    0xd24d0662U,     0xac7225f7U,     0xac679bc0U,     0x365b4810U, \
    0x2321bb5fU,     0xb89c522fU,     0x1fda6a0cU,     0xb44140adU, \
    0x1b9b0e8cU,     0x7a3575ffU,     0xcf6d1dcfU,     0x8805bc53U, \
    0xdc1e484fU,     0xdbfe4a73U,     0x5f4b45efU,     0x180be927U, \
    0x39d16479U,     0xb87084d2U,     0x16027107U,     0xf80ffcc6U, \
    0x98ca299cU,     0xf12bfd18U,     0xe652eb0bU,     0x03f36893U, \
    0x0eac3934U,     0x539bd44eU,     0xeb00277fU,     0x391ce44aU, \
    0xef574a4dU,     0x4eb11e4bU,     0x3fd20a6aU,     0x6916519aU, \
    0xa23c7828U,     0xea257d1cU,     0xcbacfb0bU,     0xd436de43U, \
    0x44c4a6f6U,     0x2e2a0e69U,     0xcc002ceaU,     0x3fd1660dU, \
    0x42ecbd7bU,     0xbd5be353U,     0x7e2c3e6bU,     0xdb44ececU, \
    0x6b200c1bU,     0x3d37b044U,     0xd2f40c30U,     0xba52bb70U, \
    0xecf886ceU,     0x91383f80U,     0xc1f06daaU,     0xf526a53aU, \
    0x16252aa4U,     0x35607a31U,     0x2cd7305eU,     0x86525daaU, \
    0xae5259b2U,     0xe98563f7U,     0x8bcf90b3U,     0xa9a0cdf2U, \
    0xd16e749eU,     0xf4b099e0U,     0xbe50a309U,     0xa60dea63U, \
    0x0085a190U,     0x39b3010fU,     0x5e6a3836U,     0x0833d94eU, \
    0xb88807dbU,     0xd0da6a0cU,     0xb398d388U,     0x51d862a3U, \
    0x043971a8U,     0x9e1f0042U,     0x05b1f3e4U,     0xbdf6f6acU, \
    0xf3ff1843U,     0x7ff17657U,     0x4de4ac4dU,     0x23c8771fU, \
    0x5f94350aU,     0x6080c8c0U,     0x9d2fe516U,     0x43aaf883U, \
    0x98c30e60U,     0xe4a1e7c1U,     0x186e0704U,     0xc55a1212U, \
    0x0a67d99bU,     0xe272b454U,     0x665a2939U,     0x987d7c46U, \
    0x6e6abe97U,     0xf82842e5U,     0x1bb93113U,     0xf9b1637eU, \
    0xf1678f1cU,     0xae3b9d5fU,     0xc5908fdcU,     0x23cdeb24U, \
    0x54d8040bU,     0x6cb7c8caU,     0xa9bd7670U,     0x78a12f51U, \
    0xe9fd9112U,     0xdce4579aU,     0x81cba2cdU,     0xe8003667U, \
    0x4e700f75U,     0x3c702782U,     0x7e21e2daU,     0x147a3ef1U, \
    0x1f62e985U,     0x9b2b3577U,     0xc269d0d5U,     0x0eb30d28U, \
    0x0c4bbc54U,     0x37f345b9U,     0xaa8053acU,     0x8176c9b2U, \
    0x9b40a38eU,     0xc47f918bU,     0x3c995242U,     0x534f52a7U, \
    0x92d80933U,     0xb3892517U,     0xc17e0885U,     0xc22b19a8U, \
    0xdbfc675dU,     0x58185f98U,     0x05fd1549U,     0x9083356bU, \
    0xc40bae2dU,     0x827f2326U,     0xf1896398U,     0x135874c9U, \
    0xd4a4fd23U,     0x8aac0eb1U,     0xa4876489U,     0xe5a72e6aU, \
    0x758ba392U,     0x2a119d01U,     0xcab7989fU,     0xf584f264U, \
    0xbaeb205eU,     0x2993f3edU,     0xb43a376fU,     0xf0061ec8U, \
    0xf9068fbdU,     0xe430b7afU,     0x70a71c02U,     0x3933b4f9U, \
    0xa78220fdU,     0x66233575U,     0x4b80c55eU,     0xa0332913U, \
    0x372f8162U,     0x008151c2U,     0x470cac41U,     0xd6349c6bU, \
    0xd0d109d8U,     0x7a3770d5U,     0xe76a4113U,     0x911a8ec0U, \
    0xb988fbe6U,     0x6acc120cU,     0x100c636cU,     0x966a8cdeU, \
    0xb143e7ccU,     0x503aff9dU,     0x91a5fdb0U,     0x8c56a88eU, \
    0x1b395f04U,     0xeda2f45aU,     0x7b631eaaU,     0x4ad95f67U, \
    0x4be0c991U,     0x6dc1f12bU,     0x5a1e8241U,     0xc9bafdeeU, \
    0x3488fd88U,     0x101985abU,     0x342ce16fU,     0x4cb2d3c4U, \
    0xa6b4cb89U,     0x98b8d436U,     0xcd2d8de4U,     0x63c3b3f9U, \
    0x8cd066d8U,     0x758c80a4U,     0xb1a8720fU,     0xf69c680eU, \
    0x3bfe955eU,     0xd4e677bdU,     0x9186d88dU,     0x305ce447U, \
    0x4321117dU,     0x26ab43a7U,     0x1a57374fU,     0xa8acf850U, \
    0xde911335U,     0x74bbe669U,     0xcb95edd4U,     0x531f7490U, \
    0xfdd9d026U,     0x4849d6eeU,     0x8ba31efaU,     0xc1e51992U, \
    0xa693eb4eU,     0xaeb49b9dU,     0x1619015cU,     0x54cec64bU, \
    0x245d21b6U,     0x2e5762c0U,     0x89837a94U,     0x12cfba85U, \
    0xe7d5e0b6U,     0x141ec016U,     0xf6139ebfU,     0x85051cc1U, \
    0xccceefe9U,     0x6b6b0f11U,     0x51b05365U,     0xd5bd7782U, \
    0x204272deU,     0x4f4cdd46U,     0xc3ad0f80U,     0xfc4e660aU, \
    0xde3d2fb8U,     0x34748b82U,     0xf0d322e0U,     0xfe786808U, \
    0x1673dc70U,     0x59976750U,     0xd2fb9c71U,     0xf13ae78cU, \
    0xc39548aeU,     0x2417a0b4U,     0x7dcac7f1U,     0x243aa353U, \
    0x01702f0fU,     0x5550d0d7U,     0xc6e4d493U,     0x2a74fe31U, \
    0x91c8ba9eU,     0xdb465bf9U,     0x28600f18U,     0xb54b6193U, \
    0x2eab4861U,     0x76915b5bU,     0x44db329bU,     0x60557413U, \
    0x98db76a2U,     0x772c9a48U,     0x0e028dc9U,     0xfb7a4ac0U, \
    0x02cc020cU,     0x06a582fbU,     0x44e9f7c7U,     0xf4c73f78U, \
    0xf33b35e9U,     0x9d21c0deU,     0x14886649U,     0x69312fb9U, \
    0xd598c7b7U,     0xa2548aa9U,     0xabbef24eU,     0x9d8f5b32U, \
    0xcd245726U,     0x1eec7679U,     0x5c907271U,     0x32a9a3e7U, \
    0xa5bb1580U,     0xf9e8ea53U,     0x8879237eU,     0x8c2ae57aU, \
    0x6254748eU,     0x813eed58U,     0x656d0c97U,     0x4bd7b450U, \
    0xf5350081U,     0x5c10ebc1U,     0x14892b39U,     0xe2b124cbU, \
    0xbdec5f34U,     0xbfee692bU,     0x8fe66555U,     0xcc5fd75bU, \
    0x8e74b45aU,     0x3634d15cU,     0x2cf78e08U,     0x0fe33c12U, \
    0x882d070bU,     0xa2b99593U,     0x0e15739bU,     0xa0f92ee2U, \
    0x2600731aU,     0xb35470faU,     0xf3636c67U,     0x8c799116U, \
    0xd7ccb111U,     0x58da786cU,     0xa9b272dbU,     0x455ca8baU, \
    0x7e95da12U,     0x042f458dU,     0xc912181dU,     0x657d45daU, \
    0x58c00281U,     0x80b354c1U,     0x4e9d76c0U,     0xc32490fcU, \
    0xdddce167U,     0xa6743ce4U,     0xfe8dba8aU,     0x567ca6a5U, \
    0x2d238a95U,     0x892e7de2U,     0x4953a753U,     0x1ac77c85U, \
    0x16cc41a6U,     0xa70831e8U,     0x138ef46dU,     0xbb930ceaU, \
    0x027c6c0fU,     0xeca57c7aU,     0xd8a272d9U,     0xfd08876eU, \
    0x81c6f392U,     0x7311a75fU,     0xcd3001b6U,     0xd6aa6e54U, \
    0x62fb1933U,     0x8158dd77U,     0x87e96dffU,     0x869a0cdbU, \
    0x693fd56aU,     0xa995f226U,     0xc6c09baaU,     0xa640c154U, \
    0x7154e623U,     0x2c57df74U,     0x179d9101U,     0xb70a19a6U, \
    0x8a5d9b29U,     0x6b6ce99dU,     0x369c2766U,     0x94c8af4eU, \
    0x235595fdU,     0xb801616aU,     0xbd403b80U,     0x119ff55dU, \
    0x801dc60dU,     0x04e41182U,     0x4dbe12edU,     0x6357a7d6U, \
    0x81784737U,     0x6d662bb4U,     0x2708d854U,     0xf510286fU, \
    0x3fd86865U,     0xc826facaU,     0xd79a6067U,     0x0be4013dU, \
    0x22203c2dU,     0xceda47deU,     0x0073c407U,     0x206f3733U, \
    0xede7dce3U,     0x91b17369U,     0xe75eef05U,     0xc34877d7U, \
    0xa0e19870U,     0x640cd725U,     0x9b771908U,     0x501c8265U, \
    0xc1bd27c6U,     0xd6fe9ed9U,     0x0580270cU,     0x23b168d3U, \
    0x83234725U,     0x78acd637U,     0x8962fdf7U,     0xc87594ffU, \
    0x16c82062U,     0xf65ba6f6U,     0x9217b15dU,     0x77649c9dU, \
    0x0fe33186U,     0x7d0f9f5aU,     0xbd9dac7fU,     0xffe866ebU, \
    0x2a8afac7U,     0xd51de6f8U,     0x6f44d83dU,     0x287d1e41U, \
    0xfe044146U,     0xaa5b9f4dU,     0x9ddc7312U,     0x6d4055aaU, \
    0xe9faba8fU,     0x7b57254cU,     0x6f64c6a8U,     0xc511d317U, \
    0x31942f52U,     0xce720fd3U,     0x50459934U,     0x5bdc87e5U, \
    0x1fdcac5aU,     0xdf9704b2U,     0x5b97728aU,     0xc4bfc99dU, \
    0x1311a277U,     0xb8bfb1bcU,     0x60876ba9U,     0xce18de34U, \
    0x6ddb7cd0U,     0xc049fbeeU,     0xaa51782bU,     0x2a3e93dcU, \
    0x1455804aU,     0x1b2790c2U,     0x75734d3bU,     0x5ecc190bU, \
    0x477aad90U,     0x46072ec5U,     0x07b27b2fU,     0xf38224ddU, \
    0x6983f80eU,     0xc17be612U,     0x23925b76U,     0x600bc8a5U, \
    0xe9f33e13U,     0x3584bd40U,     0x6a9fe57aU,     0x9ddd566eU, \
    0x01714fd5U,     0x452c14d1U,     0x82ccd238U,     0x77151a06U, \
    0x2296dfdbU,     0xaad86b21U,     0xec10e158U,     0x3958c06dU, \
    0xd87b8687U,     0x27973081U,     0x1f907daeU,     0x9e1185cfU, \
    0x2ba6e853U,     0xfe8a2ad3U,     0x92301451U,     0x94fbde5fU, \
    0xf6cf29c4U,     0x99696cedU,     0xf7729338U,     0x468f37aeU, \
    0x30374543U,     0xe499453cU,     0x5b0fd802U,     0x24fd358fU, \
    0xdfb53236U,     0x5e86de86U,     0xc1a3d30aU,     0x2879d905U, \
    0x668a4dc3U,     0x10e449a2U,     0x9cd01486U,     0xfb12c893U, \
    0xf671648fU,     0x25f60b24U,     0x69b26bfaU,     0x5d693439U, \
    0xc9888b39U,     0x12ebed15U,     0x57a535b0U,     0x6d71acecU, \
    0x6f94456fU,     0x0ece1f6cU,     0x1f258d90U,     0x87cb0921U, \
    0x73dfb691U,     0xf447749eU,     0xd1ecd001U,     0x083bd89cU, \
    0x9ff3ad07U,     0x53f98787U,     0xc4464c31U,     0x254f2333U, \
    0x78541c5fU,     0xa804205eU,     0x192fcebfU,     0xb3d17907U, \
    0xde6da2c1U,     0x4cbd7bc4U,     0x38c8d256U,     0x854c46caU, \
    0x8fc3a8bdU,     0x0ab0e041U,     0xa9c893b4U,     0xfb096a2aU, \
    0x756a29eaU,     0x8842b34bU,     0x54a73c99U,     0x20fe11b4U, \
    0x4b6883a0U,     0xad85a585U,     0xe0213830U,     0x3c932307U, \
    0xfa583cf3U,     0x9fcfd761U,     0x07d33a73U,     0x60ce4f4dU, \
    0xe3751022U,     0x2cb503eeU,     0x1cac716aU,     0x0fb3967fU, \
    0x0d9b0443U,     0xf0d072abU,     0x112bbcd8U,     0xb4978b22U, \
    0x24a3ddc4U,     0x514fc074U,     0x4fe90fbdU,     0xa493c0b4U, \
    0x47ad2b3fU,     0x1a6ec648U,     0x5dbdef0dU,     0xb25c5ec6U, \
    0x66ccb0e0U,     0x892412edU,     0x3ea6231dU,     0x1d669072U, \
    0xc1ae282cU,     0x52ba2fe8U,     0x47112bdeU,     0x34a86406U, \
    0x8298429aU,     0xc39b9ea6U,     0xa297a1f6U,     0xb69c14baU, \
    0xa5b6cc47U,     0x7e293203U,     0x18090f06U,     0xb3ff8e11U, \
    0x4f8eebb6U,     0xce332bd1U,     0x7eab0c47U,     0x4fcbe49bU, \
    0x175bd695U,     0x1d1e7e20U,     0x7a2a1cadU,     0xed0958ceU, \
    0x627617c5U,     0x0aab92adU,     0x85a338d3U,     0x3a60f147U, \
    0x7546b1b9U,     0xc119c4e2U,     0x69504da0U,     0xd10a343cU, \
    0x2c62c46fU,     0x881791e4U,     0x91333840U,     0x005c5ca0U, \
    0x66a36fecU,     0x873dec32U,     0xf7c90868U,     0x0c20a038U, \
    0x737dc709U,     0x8c9fe0c5U,     0xf3595362U,     0x6bd87b8eU, \
    0x7f828f72U,     0x590e4f96U,     0xe91c1fecU,     0xf4f816e0U, \
    0xc965ccf9U,     0x71390555U,     0xf5108ffdU,     0xc304ab3cU, \
    0x9310ca34U,     0x2a0e6938U,     0x7e5a5e90U,     0xdace7caaU, \
    0x33f4e653U,     0x8bdd0ba3U,     0xe2ad5a68U,     0x2c276968U, \
    0xbf7f9d96U,     0xf9cc4dcdU,     0xdb3a1e79U,     0x2c399810U, \
    0x86fd46a5U,     0x023fc9abU,     0x86e99c87U,     0x167fec65U, \
    0x3fad3401U,     0x6996c014U,     0x8ea6ddbdU,     0xdc2d4bacU, \
    0x214045ceU,     0xf20b7c18U,     0x0c1c2eeaU,     0x9990c8bbU, \
    0x9161bce2U,     0x473b1c9dU,     0x9ea73164U,     0xb9773200U, \
    0x5c32084bU,     0x1795539aU,     0x1a4148d4U,     0x0358b3fbU, \
    0x2a554bd3U,     0xdb02babaU,     0x5088596dU,     0x98cb1dbfU, \
    0x3afc2de0U,     0xe0523578U,     0xe94e55cfU,     0x33eb51e6U, \
    0x8e42bbe8U,     0xa75dbd5eU,     0x298f81d5U,     0x44577aa6U, \
    0xa0624198U,     0xce69856cU,     0xecf8b522U,     0x4c5d75e1U, \
    0xf46841f6U,     0x48c9e281U,     0xfaf42555U,     0xb8d8c4eeU, \
    0x37a321aaU,     0x346c7788U,     0x06ecbd8aU,     0xfa93876aU, \
    0xceb762e9U,     0xa049716aU,     0x8dc54607U,     0x80665026U, \
    0x7f4f587cU,     0x8f3dfc68U,     0x8ef2a4edU,     0x289504c5U, \
    0x7b28170eU,     0xc0d24da8U,     0x2006e2a0U,     0x144345c8U, \
    0x56b7ae2bU,     0xf1b6a05cU,     0x02d51c01U,     0xf9a2e672U, \
    0x769f55a4U,     0xa3d99a29U,     0xd74abb8bU,     0xb6bd5597U, \
    0xe58759e6U,     0x84d146d9U,     0xc07c99b7U,     0x35c95fe5U, \
    0x3b0b7bd1U,     0xf56bc582U,     0x0a7a5814U,     0xc5376dbfU, \
    0xa6b5f999U,     0x5d4946ecU,     0x74ec23adU,     0x6d4a4187U, \
    0xad296873U,     0x177594a6U,     0x2e5b273bU,     0x77d02749U, \
    0xe25b8666U,     0x2ba9e475U,     0xe0506210U,     0xd64d77edU, \
    0x172d89dfU,     0x82aaea74U,     0x3c84760fU,     0xc23eb811U, \
    0x3fe8ba41U,     0x5faa12d4U,     0xf3a8dc6cU,     0x3c8206b8U, \
    0x9e7f5412U,     0xfbf391e3U,     0x68c93c70U,     0xaa188adaU, \
    0x1e963126U,     0x3bf78466U,     0xaa502784U,     0x3572926dU, \
    0x187a4675U,     0xf10e988bU,     0x59978fd5U,     0x16842624U, \
    0xc7314a4fU,     0x547d72ffU,     0x9bb24d61U,     0x1bad70c5U, \
    0x8149a466U,     0xa9180b71U,     0xf41a9286U,     0x4037d2fbU, \
    0x34417391U,     0x868c200dU,     0x036c58e1U,     0x550a26f6U, \
    0x41240275U,     0xa04b8454U,     0x33a48273U,     0x15f632baU, \
    0x87bd9186U,     0x333b0f6eU,     0x91610262U,     0xcb68bec1U, \
    0x7e7026b9U,     0x77890176U,     0x4b07393bU,     0x0ab9044bU, \
    0x3eea882fU,     0xd18ed443U,     0x27063700U,     0x3fa1d50cU, \
    0xb85eec7bU,     0x0a49209eU,     0xa6868a27U,     0x0299355fU, \
    0x239381c1U,     0xcea2dbe8U,     0x848dffbfU,     0xf8d323a4U, \
    0x6d4194d7U,     0x69b0758eU,     0x8489944bU,     0xd0342d01U, \
    0x44efc935U,     0x2a466d8fU,     0xb2dce17eU,     0x9a483f6fU, \
    0xce2e22a6U,     0x0bbe5f70U,     0x55b23780U,     0x4452006eU, \
    0x6fa0ac92U,     0x18d7767dU,     0xe0baa3f7U,     0x526b4cebU, \
    0x403d2378U,     0x319af3f0U,     0x62862aa6U,     0xa8096709U, \
    0x67de6e5bU,     0x5892a832U,     0x00c65bc8U,     0x4a3a2d5dU, \
    0x6e55a71cU,     0xb7054223U,     0xe90381fcU,     0x81310509U, \
    0xce10efe2U,     0x5250ed96U,     0xe724d274U,     0xc22404c2U, \
    0xc0a0792dU,     0x3aaaefafU,     0xef94212aU,     0xca010f06U, \
    0x9dc77cdbU,     0x6aa62f66U,     0x4b4999c6U,     0xa538cf0fU, \
    0x2ee83b77U,     0x8808ec2bU,     0xff833e11U,     0x1490f0d9U, \
    0x193f3378U,     0x89c97d05U,     0xda3737ddU,     0xc1074212U, \
    0x4b37397cU,     0x1aac05b9U,     0x8a489056U,     0x30fee3f5U, \
    0xd10c5d21U,     0x41119655U,     0x7e7d08caU,     0x0198da29U, \
    0x9fb3f8f3U,     0x139e565dU,     0x8dfa1dddU,     0x69c46b90U, \
    0x5fe969f5U,     0x889970baU,     0xcc083d5aU,     0x6fa1e3f9U, \
    0x43f3f8faU,     0x871133ffU,     0xd16c9ae8U,     0xe9a5097cU, \
    0x503b8101U,     0xa2b98028U,     0x9efe2050U,     0xa2677bbcU, \
    0x23267391U,     0x05ad5e2dU,     0x2ae4b1e8U,     0x92b0c43bU, \
    0xbacb2318U,     0xcc3ecbe0U,     0x13c501c7U,     0x776d1125U, \
    0x46906e45U,     0xd83ca3cbU,     0xa5c34491U,     0xdab8a030U, \
    0xf05dc615U,     0xe5df2278U,     0x10811f63U,     0x9a85bb83U, \
    0x54c4670eU,     0x2baf51b6U,     0x9a536b83U,     0xf1e05040U, \
    0xf601957bU,     0xf6a22ac8U,     0x1258466fU,     0x01e5d7e7U, \
    0x51e5540fU,     0xc147eb97U,     0x65ad34ebU,     0xfdf9b666U, \
    0xdffc1b7aU,     0xe320afb4U,     0x4677d637U,     0xa5f0fa4eU, \
    0x4eac41f4U,     0x92203160U,     0x7aabddbfU,     0x1731fefcU, \
    0x0daa00d7U,     0x6442e9fdU,     0xc368c2c8U,     0x2b99d46bU, \
    0x977cefccU,     0x9ca636d7U,     0xa781c1eaU,     0x41884df0U, \
    0x1f58fb61U,     0x0dee8c97U,     0x5ea6fc0cU,     0xdcab09a2U, \
    0x34c2c16dU,     0xbcbbdc08U,     0x0c382521U,     0xfd42b05eU, \
    0x93e1bf4cU,     0x7127c2c4U,     0x36caf9b5U,     0x7bfa208cU, \
    0x3577ae1fU,     0x7ce7f7c1U,     0x261820aeU,     0xdbcc0f06U, \
    0x7ed4846aU,     0x2af7931cU,     0x88c7ca75U,     0x69c31558U, \
    0x0d8fee69U,     0xaf777e32U,     0xf5ba47a3U,     0x7723ab44U, \
    0xc1e3fcf0U,     0x628cb4a3U,     0x53218888U,     0xab824967U, \
    0x36f66c0cU,     0xe2ba782fU,     0x8ba6e147U,     0x189f9303U, \
    0x83c86f38U,     0xc5b60881U,     0x5a0210d3U,     0x0d371530U, \
    0xc5bda99eU,     0x1311b65fU,     0xb2833eb7U,     0xcf8dfaf2U, \
    0x470b49eaU,     0x10ea5cb8U,     0x8711543dU,     0xf31c97c6U, \
    0xa996697aU,     0x2829f062U,     0x2b594e91U,     0xd8dce4b7U, \
    0xbdb2d01eU,     0xc2c3fb13U,     0x702aecd6U,     0xa75ad131U, \
    0x5bf40308U,     0x759b9e21U,     0x16c933b7U,     0x27804c8cU, \
    0x618f0935U,     0xe0a28fb3U,     0x2ce5a9eeU,     0x0dec3fc5U, \
    0xafc7febdU,     0x36e2fd74U,     0x34724edfU,     0x526e2cdfU, \
    0xaceeb3e1U,     0xb3d1fdc6U,     0xea288892U,     0x63a2c009U, \
    0x8808aaa9U,     0xfb759ad0U,     0x6b1ad832U,     0xf9ef54fcU, \
    0x4d6392c1U,     0xdcb35c1fU,     0x5a9da8f1U,     0x439cdc89U, \
    0xaef91589U,     0xe06887c0U,     0x6638c040U,     0xbb64a43bU, \
    0xce2e8114U,     0x990d6fb7U,     0x3dac73a6U,     0x5cd7bd57U, \
    0x5ef29f5eU,     0x9a737becU,     0x9c5c51b6U,     0x9a9b2ce6U, \
    0xa81fd41dU,     0x7aa1727eU,     0xff5d4abeU,     0xb8895524U, \
    0x7e56ac0bU,     0xb54ef182U,     0x6ff48ba6U,     0xb54b89b6U, \
    0x506b28a4U,     0x8a74bbc5U,     0x5ca96040U,     0x764a58d2U, \
    0xb769bee4U,     0xb545dc37U,     0xeece3665U,     0xb7c10bdfU, \
    0x19c756caU,     0x259cd841U,     0xd27a73e6U,     0x16ed71b8U, \
    0xb532a065U,     0xd00f7460U,     0xcb9c0085U,     0xc4d2d9e7U, \
    0xc2e72b73U,     0x3d9bbd84U,     0xa8cc56eeU,     0x5d2dfce2U, \
    0xcbfe111cU,     0xd876ebeeU,     0x0640c584U,     0xa4cf6e27U, \
    0x0976f077U,     0x02e53a30U,     0xfc4effa0U,     0x18e8e3caU, \
    0xa077588bU,     0x1bf592a7U,     0x755f80f4U,     0x2bc1ffcaU, \
    0xaefea6e4U,     0xc8090368U,     0xfb8c05dcU,     0xd8d81dffU, \
    0xa8801d5dU,     0xd6c68d1eU,     0xad24ec3cU,     0xd06e4dbaU, \
    0x4575f66cU,     0xf7f9db8aU,     0x9ce0e1f5U,     0x651a9030U, \
    0xf2955c72U,     0x206cb73cU,     0xdd6582a9U,     0x9efaffd6U, \
    0x2f32068aU,     0xe1e740bcU,     0x99eb06eeU,     0x4db32d31U, \
    0x6fc999cfU,     0xf2dea1bcU,     0x185af8a8U,     0xe7eb2c82U, \
    0x020c578bU,     0x85a0b150U,     0x514b82f0U,     0x96576c0aU, \
    0x0ebc9bf8U,     0xba947898U,     0xb3c73133U,     0x9b25bb79U, \
    0xab0077adU,     0x74bb64bcU,     0xfb521837U,     0x4c030dbbU, \
    0xcabdeaf8U,     0x4ede26fcU,     0x1c4c5a99U,     0xfc864364U, \
    0xe2777253U,     0xb7553a5fU,     0x1477afc3U,     0x893f2a77U, \
    0xd86821d8U,     0xc3a4c3c6U,     0x56500c18U,     0x7e47cf19U, \
    0x4eadac01U,     0xc3496ae3U,     0xb948903bU,     0x4c8dac7dU, \
    0x457b7c9fU,     0x72b7a77bU,     0xfcbab642U,     0x45d82b24U, \
    0x958dd843U,     0x4d347c8fU,     0x3a198069U,     0xe77d7a41U, \
    0xf95d3fc6U,     0x8b0992fdU,     0xa4f91985U,     0x998a951eU, \
    0xac732586U,     0x259465c7U,     0x0dea1e81U,     0x20127b28U, \
    0x17a37623U,     0x5bd8c271U,     0xfb428e0eU,     0xe5f5a582U, \
    0x4924aaafU,     0xaab6b62bU,     0x6ae645f5U,     0x15e04d93U, \
    0x05b8ad9cU,     0x265579c7U,     0xeedaa7b2U,     0x51bd9b89U, \
    0x019a3056U,     0xd1c066cbU,     0x5dfbdd85U,     0xcb1627e2U, \
    0x6c7e7147U,     0x6aac0953U,     0x5e80bea6U,     0xa0a67bcbU, \
    0xc90a95a1U,     0xf1d2b4fbU,     0xe9d43caaU,     0xf0f35cbaU, \
    0x3932a3d2U,     0xc70bc378U,     0x1a1f73e2U,     0x4104bd4fU, \
    0xa6b5ca3fU,     0xfe2ae223U,     0x1db80c7cU,     0xfbfe309dU, \
    0xbe05e0edU,     0xd908804bU,     0xbc52c5b1U,     0x3af73752U, \
    0x6d29f9a8U,     0x725f982fU,     0x26878a52U,     0x8d2a4a88U, \
    0x220c52a4U,     0x2071f410U,     0x327ac9edU,     0x844682a6U, \
    0x12784e6fU,     0x7d4502a3U,     0x9fba2501U,     0x0d2dcc64U, \
    0xccf80c28U,     0x05093e1fU,     0x2089d947U,     0x5e2e550bU, \
    0x578dfbc7U,     0xa1788dabU,     0x939326d5U,     0x682dccf7U, \
    0xa9cb2988U,     0x16e64a8eU,     0x87f5719cU,     0x57527ca4U, \
    0x4fc536c1U,     0xb48b8600U,     0xdf949a6fU,     0x8aaa36cdU, \
    0x244c8396U,     0x91342e04U,     0xa5f3abf8U,     0x2d9ef7a0U, \
    0xed6711c3U,     0x48ce7c81U,     0xe15ecc43U,     0x9b03e2f2U, \
    0x4e36cffbU,     0x60e43254U,     0x5f2ef9a2U,     0xd7d72646U, \
    0x12dd6b70U,     0x51c1492fU,     0x48c0d0e8U,     0x61ce8c4cU, \
    0x738cef81U,     0x53b63f53U,     0x56a0b9a5U,     0xbe52e136U, \
    0x121a701cU,     0x1c0fea62U,     0xb7377390U,     0x52590a2eU, \
    0x12ae3d67U,     0xcf4bcd18U,     0xe0449ff9U,     0xc98d7465U, \
    0x88d9551dU,     0x55f7941aU,     0x935a75c5U,     0x600a8280U, \
    0x041997a0U,     0x4d89c885U,     0x9e529992U,     0xc0e728ffU, \
    0x5630f0b4U,     0xb118ac70U,     0x3e04fab5U,     0xc9abed6aU, \
    0xb4814cc3U,     0x23f2814cU,     0x387e29e7U,     0xab38be80U, \
    0x1c93ad90U,     0xc1eab062U,     0x28ec4adeU,     0xa5f44ee6U, \
    0x9a4279dcU,     0x86ab1700U,     0xc72235afU,     0x6a30e420U, \
    0x628e05b5U,     0x6648f8d3U,     0xedb3d854U,     0x27c6ef7bU, \
    0x9c8a87c4U,     0x8b69eaedU,     0x3b7d619fU,     0xecd908abU, \
    0xca425803U,     0x8d7c14e2U,     0x7b8c36b2U,     0x0681f75bU, \
    0x8875cb69U,     0x1bbe4523U,     0x65cac4ecU,     0x8a2cf6c3U, \
    0xf5693436U,     0xbfdf188eU,     0x19735848U,     0x0e53410eU, \
    0xfe9a6be7U,     0xe993bf35U,     0x69ccb4d2U,     0xcdfc615aU, \
    0x0102b789U,     0xbc316009U,     0x4f0fe75fU,     0xbb19ad91U, \
    0x0e0cc308U,     0x3220a65aU,     0x30b2d966U,     0x8f560efaU, \
    0x0bd7e5adU,     0x2d9a8e85U,     0xe0da8d5cU,     0x7ee79d12U, \
    0x37e55d3fU,     0xa972a2faU,     0xa541ed52U,     0x06894a30U, \
    0x94c4ff5fU,     0x147beb0bU,     0xb92c6834U,     0x60d033d7U, \
    0x1e1b4e0cU,     0x47724d70U,     0x026bc290U,     0x5a49bd3fU, \
    0xadb9eddbU,     0xa93e7586U,     0x09a16ce9U,     0x8eb5b4c9U, \
    0xe3a9d2cbU,     0xc3b4a025U,     0x659f781dU,     0xa235b129U, \
    0x273a307cU,     0xe26acfaaU,     0x3ba5c3aeU,     0xbbad86f4U, \
    0x7bccc6e1U,     0xc6240a6aU,     0xa4704fecU,     0xf391eeb9U, \
    0x3f114f9fU,     0x21d3f32fU,     0xa5bb5d6fU,     0xee967d60U, \
    0xa3cef566U,     0x2be3afb7U,     0x3e70d3b0U,     0xa1a9c1cfU, \
    0x7380485cU,     0x09704f97U,     0x44245818U,     0xff78e89aU, \
    0xc08b8611U,     0x0cf5335bU,     0xe598f61dU,     0x190448b5U, \
    0xa577ca38U,     0xb1f785d1U,     0x860f8aeaU,     0xfc47f628U, \
    0xb203efe8U,     0xdc0489b2U,     0x0bd1ded4U,     0x22415897U, \
    0xd0fa1516U,     0xf079ac72U,     0xf34078b2U,     0x452c24ebU, \
    0xee15367aU,     0xdf3b5c7bU,     0xf57cd709U,     0x53e78e25U, \
    0x06a6684bU,     0x27b49768U,     0x8d7e38ccU,     0xd7c2598dU, \
    0xf57e512dU,     0xf3145619U,     0xbfae8494U,     0xd69fbe6dU, \
    0x6306be3dU,     0x139322d8U,     0xc46b3195U,     0xaa6d8cd4U, \
    0x9cb91a95U,     0x521504d0U,     0xfd136542U,     0xef156e13U, \
    0x25381aa5U,     0x5df7a8acU,     0x6d510e6bU,     0x2519fb5bU, \
    0xbda196beU,     0x79552f9eU,     0x7d154eb2U,     0x7b4e7be2U, \
    0x513e0e71U,     0xcf57ef8fU,     0x058a71dfU,     0x6a454a83U, \
    0xb9941ee2U,     0x5facbbd6U,     0x3771ae2cU,     0xee039f25U, \
    0xcdb7c91cU,     0xea217d95U,     0xf64369acU,     0x029b41deU, \
    0xa5290d27U,     0x39cc56efU,     0x9c266417U,     0x09cc4060U, \
    0xbdeb5446U,     0xa65b0695U,     0xc15540baU,     0x8075d9bfU, \
    0x2770eb3bU,     0xc85e8809U,     0x9236df8eU,     0x8ff7c684U, \
    0xe5b162c1U,     0x09ae2977U,     0x72d19144U,     0xbd3a837eU, \
    0x56036cbcU,     0x05742e87U,     0xfcd1b174U,     0x5c11abd6U, \
    0x03817fd0U,     0x7e67ec2eU,     0x01e8d59fU,     0xb74e9e61U, \
    0xf62d7400U,     0x9adfb386U,     0x07711a8cU,     0x87b2b8aeU, \
    0x08814873U,     0xa79f535dU,     0x62baa52bU,     0x427ada37U, \
    0xad47b6d9U,     0xa018dc80U,     0x3579c8ceU,     0x3015c7e7U, \
    0xcaa1d376U,     0xae012618U,     0x2dc28ea0U,     0x5b4991c3U, \
    0xbc987331U,     0xdbc52cbeU,     0x0ab91a9eU,     0x6284132aU, \
    0xe47c0792U,     0x076217efU,     0x5a731ee7U,     0x39aa8309U, \
    0x437d54b6U,     0xcf66cc7eU,     0x6ec1c4a1U,     0xac101a2aU, \
    0x73ffee46U,     0xb559af2fU,     0x793d0e6eU,     0x12f35021U, \
    0x2daf9326U,     0xab0fefcbU,     0x76321387U,     0xef6dea39U, \
    0x6f49634eU,     0x3be0b9c2U,     0xba61a802U,     0x02ea1524U, \
    0xbc636f04U,     0xbb4916a4U,     0x3534e3f4U,     0xb7a92918U, \
    0x5b0ccb46U,     0x101cb164U,     0x3cad91b6U,     0x15706503U, \
    0xdac424e4U,     0xed6e9a84U,     0x1175e71cU,     0xace4909aU, \
    0x7c64d313U,     0xd23909bcU,     0x09f51b0cU,     0x914b2647U, \
    0x74dea1bbU,     0xdcfbdba1U,     0xf94c4608U,     0xdf2d714aU, \
    0x8bbdec33U,     0x78f49674U,     0xce850975U,     0x119e60cdU, \
    0x4315b8ffU,     0x9ede734dU,     0x4f9733c8U,     0x3eb21428U, \
    0xffd48c28U,     0x33599136U,     0xa43693e2U,     0x2aba7190U, \
    0x40068513U,     0x4cb8ff77U,     0x1e5cf232U,     0x7b9a8fd1U, \
    0x8541fc9bU,     0xff084123U,     0xb8308220U,     0x6347ac33U, \
    0xccbb457cU,     0x75c0a675U,     0x440ebcdfU,     0xb68f0fdbU, \
    0xf6dd4072U,     0x787a1a69U,     0xb38d8d6bU,     0xca736c0dU, \
    0xa6760a80U,     0xc04f3994U,     0x1cdb3b8cU,     0x4e2c2ad3U, \
    0xc057ed79U,     0x92d800c1U,     0x65853d82U,     0xef15bc6aU, \
    0xecde1c85U,     0x636cf7efU,     0xd9f57369U,     0x06c7fc30U, \
    0x928356b8U,     0xb7e13c03U,     0x1732dc1eU,     0xd038b3f5U, \
    0x2530a25fU,     0x0b8d7d7bU,     0x14d2b074U,     0x10b9cbc6U, \
    0x88f6f000U,     0x4c6f65a0U,     0x940a00a8U,     0x1143a598U, \
    0xd8a8caf1U,     0x77d4d7ceU,     0xbc27f466U,     0x008f15bbU, \
    0x6ca4cb8bU,     0x0a4703eaU,     0xe2c46847U,     0xffd9a562U, \
    0xb3c5f525U,     0xec7ca95bU,     0x30502515U,     0xf24acf03U, \
    0xb45edf52U,     0xfeb9e2a1U,     0x6bdf5ad6U,     0xe8538cedU, \
    0x8cb6574fU,     0xcc5ec6dcU,     0xc79682afU,     0x274634d8U, \
    0x8f8124f3U,     0x76d8268cU,     0x3f4ef59dU,     0x68726abdU, \
    0x711d82acU,     0x9ae3be70U,     0x53764156U,     0x35735a94U, \
    0x89e5c2f2U,     0xdfa613ffU,     0x6491d19fU,     0x34c498b3U, \
    0x47f64430U,     0x006ed7d4U,     0x3aaf7a3cU,     0xb9965030U, \
    0xced93a8dU,     0xd440d463U,     0x70783f1bU,     0x48420f1cU, \
    0xa4b29f99U,     0xde55a531U,     0x24ddf9ecU,     0x4146f93dU, \
    0x4d6b7e32U,     0x2ae68784U,     0xd7318004U,     0xadcff678U, \
    0x6d1d3b39U,     0xb934f1e1U,     0x2308f479U,     0x5f3563b4U, \
    0x728ab5eaU,     0x92893352U,     0x67d5fe15U,     0x1c5a4118U, \
    0xba2c6e47U,     0xfaa1e02aU,     0xef13ead8U,     0x24bf8d84U, \
    0x2de79faeU,     0xe66a30b6U,     0x9f31ea61U,     0x4204081cU, \
    0x69615a36U,     0x9b501f39U,     0x338a170bU,     0xac426ac9U, \
    0xb0625e6aU,     0x8505a23eU,     0x8c7f0691U,     0x2c3bb478U, \
    0x1c2d249cU,     0x406843abU,     0xc7a6b234U,     0x62c0b7cbU, \
    0xca4644d3U,     0x0a17b10dU,     0xa6582766U,     0xc0095332U, \
    0x096ecd89U,     0xd9283cc4U,     0x311ed8f3U,     0x5ba85274U, \
    0x3c9a9f0dU,     0x88fb714eU,     0x04ae0d8fU,     0x0d849e4cU, \
    0x816b1a84U,     0xf13081afU,     0x059f0fafU,     0x6aabb310U, \
    0xe87bf143U,     0xc84427f2U,     0xe8b1ee71U,     0x2bbba2eaU, \
    0xdf5ac146U,     0x094fb1d0U,     0xf01ac1b7U,     0xe6af4a89U, \
    0x20b9cfa0U,     0x175cdd44U,     0xcdf17b4aU,     0x350dcc50U, \
    0xf480daddU,     0x3828f03dU,     0x8989904eU,     0x96dfb33fU, \
    0x7c917a01U,     0xd862535bU,     0xf9409137U,     0xcf2dd181U, \
    0xf01e8ac0U,     0x52193e68U,     0x1dbf627aU,     0xb6863cadU, \
    0x4139f433U,     0x97246724U,     0xbaa848d9U,     0xa2fb8b7dU, \
    0xe34131b6U,     0x4aea0e5fU,     0x646c35e3U,     0x9975f7c5U, \
    0xddf92204U,     0x2a5491bfU,     0x732a5433U,     0x97d425a2U, \
    0x33137853U,     0x4f89b8cbU,     0xc8ca8d82U,     0x8d25b689U, \
    0x1e51c38eU,     0xfc918549U,     0xd7e20e69U,     0x6247518fU, \
    0xd90ecb82U,     0x1dd4c0b7U,     0xf1419ea2U,     0x75f61080U, \
    0x22f7d0cdU,     0x9bae8f4aU,     0xc620b9f6U,     0x0965e514U, \
    0x223c7495U,     0x01147557U,     0x61eb772eU,     0xd8d8691fU, \
    0x06d131c6U,     0xa186d584U,     0x9f5b566eU,     0x2b558eceU, \
    0x2101c070U,     0x76e7f00bU,     0xf8bb0b36U,     0x2b4b9ec1U, \
    0x66540a3fU,     0x2561e591U,     0xa4a15ee5U,     0x45d39442U, \
    0xf3943c8dU,     0xa525f1e4U,     0xbf4cada6U,     0x06878b35U, \
    0x17759387U,     0x6ff178bdU,     0x3e836495U,     0x254e2185U, \
    0x708f76a0U,     0x5074cab0U,     0xd1bd0403U,     0xbb5dab8eU, \
    0x627a50beU,     0x36fb6d36U,     0xac43d9d2U,     0x361652f7U, \
    0x3688a897U,     0xdef2eb70U,     0x8ffae797U,     0x88390f65U, \
    0xde723e3eU,     0x52c79276U,     0x2e0dcd6aU,     0xc14cf338U, \
    0x09db2f85U,     0x142bc4f0U,     0x9da5731eU,     0x06bef5bdU, \
    0xb915b832U,     0xb090a1caU,     0x33703f8dU,     0x0f92986dU, \
    0x1652cc3aU,     0x5db4eb20U,     0xb32615efU,     0xb64c6bfaU, \
    0x882d9997U,     0xc014f5a5U,     0x4566a025U,     0x13ce6a60U, \
    0xf84d7edeU,     0xa465a002U,     0x509c1b2fU,     0xb99da854U, \
    0xafb84a0cU,     0x902c592eU,     0xcebd2962U,     0x8373f777U, \
    0x60c5a6d7U,     0xd2c2bdd3U,     0xf9d38cfeU,     0x393b3b54U, \
    0x0f0d6bb9U,     0x25be463bU,     0x0149b5c8U,     0x69c33be8U, \
    0x945181ceU,     0xd7e0ea5aU,     0xc7cc0868U,     0xf5d54ecbU, \
    0xc83052cdU,     0x3edd3c77U,     0x68dec63bU,     0xde4e594cU, \
    0x1f2c7829U,     0xbd8f9869U,     0x79cc54d6U,     0x9988dfcaU, \
    0xa0d2db62U,     0xcfb22ac6U,     0x42724452U,     0x4813dea8U, \
    0x27e4236dU,     0xa1ebc2daU,     0xab6352caU,     0x687a0321U, \
    0x976a49c2U,     0xb6fb64dfU,     0x0f44e311U,     0x9ec5bb00U, \
    0x88d78606U,     0x34752d94U,     0x5510007bU,     0xaee5a3faU, \
    0xcda5ead1U,     0x2f35f4d5U,     0x238ac39cU,     0x7f99f455U, \
    0x586ed677U,     0xc9f79f67U,     0xc83b089bU,     0x02304674U, \
    0xccedb2c3U,     0x48cac6f8U,     0x1d540804U,     0x184b6650U, \
    0xc7c2f1aaU,     0x89902472U,     0xcbe94314U,     0x976064dbU, \
    0xee2c0618U,     0x1c102cf9U,     0x7b5fcec3U,     0xa5dd8a69U, \
    0xebdb8ae8U,     0x17b54217U,     0x14629988U,     0xdfdb7164U, \
    0x47cecc4fU,     0x8b598438U,     0x305fb6d3U,     0xa19e3d87U, \
    0x6b3d8753U,     0xe98a27e1U,     0x8892f0faU,     0x71459982U, \
    0x3dd1ec1bU,     0xc8638100U,     0x164e6387U,     0xa6c8633aU, \
    0x63540b9dU,     0xac56289aU,     0xc33604feU,     0x628b0546U, \
    0xccdca829U,     0x8e7cb398U,     0xdc258753U,     0x228f43abU, \
    0x7a95eee4U,     0xcbd4c036U,     0x65c83408U,     0x93e799afU, \
    0x7e640753U,     0x19f6ad23U,     0xf43bfcf9U,     0x7caf61ffU, \
    0x4ec9416bU,     0xa1088877U,     0xbd86c349U,     0x330dda78U, \
    0x7d03deb6U,     0xceb1045eU,     0xbaba0e52U,     0x30bb41a9U, \
    0xbd3b3a90U,     0x1feef329U,     0xbba7bb13U,     0x5a86fb2eU, \
    0x8be4e60fU,     0xbc08679eU,     0x5db749c5U,     0x82d4da52U, \
    0x3b1f83fcU,     0x966612c6U,     0x494a9fbbU,     0xd84d9593U, \
    0x63aa7da6U,     0x6fd0d920U,     0xf0762e26U,     0x966122e9U, \
    0x3deb6992U,     0x4f287e31U,     0x888cb598U,     0x32719b79U, \
    0x0a474844U,     0x4c1bfc31U,     0x74a670dbU,     0x06cc15c0U, \
    0x18645aa7U,     0x93d4b391U,     0x142cc0deU,     0x8f319be1U, \
    0x7dca3070U,     0x6d4cfba9U,     0x7233a350U,     0x622f2696U, \
    0xdfdbe938U,     0x7b273aa8U,     0x093838f6U,     0xc5168402U, \
    0x0451b1b9U,     0x02c9da7bU,     0x5ce72de1U,     0xf4aee26bU, \
    0xd10a278fU,     0x4c314b43U,     0x447b7b00U,     0x38fca0d3U, \
    0x8d737ac4U,     0xd6415f6fU,     0x0b4cae5eU,     0x6d97f38bU, \
    0x7c733cabU,     0x0e87304aU,     0xac379497U,     0x455e0e8cU, \
    0x3fc6a616U,     0xcc40c005U,     0x217da22cU,     0x44c516b3U, \
    0x55b75573U,     0x6b223e4bU,     0x600f6d72U,     0xf8fe4549U, \
    0x7f326ef0U,     0x84597ae6U,     0xa1b6282aU,     0x8294389bU, \
    0x173a631fU,     0xa259c166U,     0x08c3b23aU,     0xbe1ec2dbU, \
    0xc7dc9594U,     0x5e6ad223U,     0x9f4c4f73U,     0x8f6666c4U, \
    0x7da4485cU,     0x7bc1dfdfU,     0x9ab4b3bfU,     0x67c83b9bU, \
    0x9facb7b6U,     0xc58e2e1cU,     0x9bcd8da5U,     0x58678a64U, \
    0x2dda14b1U,     0xae8698cfU,     0xaff2d697U,     0xc9576a14U, \
    0xe4c35c0bU,     0x60c499d9U,     0xfeae45d0U,     0x54b3892cU, \
    0x7419c08aU,     0xc80274acU,     0xa27fde3dU,     0xc9bfd904U, \
    0x4eaee83fU,     0x951cb891U,     0x234b0b27U,     0xd1231341U, \
    0x65476c83U,     0x9bbe0c34U,     0x9d98d388U,     0xf050d57dU, \
    0x03b435e7U,     0xef034064U,     0x4f7a0fa2U,     0x25d9ef30U, \
    0xb8f7fc67U,     0xe8bc158eU,     0x7de687b0U,     0x0f6952fcU, \
    0xf560988dU,     0xb5dc2d58U,     0x4976544bU,     0x9dbc3804U, \
    0xd48f59a1U,     0x58919e39U,     0x0e4d3ff0U,     0x91b7406dU, \
    0x0c93c874U,     0xaad4cfceU,     0x7b3526dbU,     0x6a461460U, \
    0x6891ea1bU,     0x7277e11aU,     0x45e8cd92U,     0xb15fa0a9U, \
    0x11dd1740U,     0xff43c215U,     0x61bf7345U,     0x81dc477cU, \
    0x685fd78aU,     0x4568ba2eU,     0x4249e0f3U,     0xbfe8ea76U, \
    0xcefbbc5eU,     0xcbcab464U,     0xdac5f31eU,     0x463d1e8aU, \
    0xdb618eddU,     0x0a21ed80U,     0x467cee9eU,     0x59821a84U, \
    0xb665c5e3U,     0x298d3353U,     0xfdca6e94U,     0x56a268cfU, \
    0x883dfde8U,     0x37b18b25U,     0x98769baaU,     0xaa26d00fU, \
    0x41d35efaU,     0x8d818d2eU,     0x5400a89eU,     0xa56ed9a3U, \
    0xdbd59016U,     0x978afb85U,     0x48548f99U,     0x8924af43U, \
    0xee9a96b6U,     0x21c3213cU,     0x96968a7eU,     0xac2b3ad9U, \
    0x2f041e20U,     0xfe193386U,     0x32b12dffU,     0x345a9e4fU, \
    0xf520e773U,     0x2d50f9bfU,     0x5bca3c99U,     0x6cc29410U, \
    0x768121f0U,     0x9ccff6f8U,     0x4dea8a31U,     0xc4791321U, \
    0x36e8af3bU,     0xeb15797eU,     0x4d42fb5dU,     0x91c73e5fU, \
    0xcf552959U,     0xe6d3442dU,     0x3e411889U,     0xc4ec1649U, \
    0x64879707U,     0x385a8762U,     0x1602c01fU,     0x65b42d7eU, \
    0x598a6599U,     0x5a9cac69U,     0x7dd47f56U,     0xbcbb0f74U, \
    0xd4e3a2f8U,     0xb0eb8917U,     0x9bce0adaU,     0xec11032dU, \
    0x9ca7421cU,     0x8ba38861U,     0x7b7f6a6aU,     0xa99a84efU, \
    0xa27c985eU,     0x722c6c58U,     0x2a5f91b1U,     0x778c8c8fU, \
    0x00889a7eU,     0x2f5fb30aU,     0xb0ab3192U,     0xe0419cc9U, \
    0xdd61d0e8U,     0xe7ba89bcU,     0x91a41d6dU,     0x88f9ff24U, \
    0xd805f048U,     0x26f43886U,     0x7d415310U,     0xf2e532ecU, \
    0xa9dceb1cU,     0x4a06322aU,     0xf28917a9U,     0x74537b62U, \
    0xc3a04416U,     0x92f4664bU,     0x7cf2e341U,     0x96456ce0U, \
    0xb5a660e9U,     0x8809dd8bU,     0x1c0fe3baU,     0x5ca4211dU, \
    0x1d5d91d3U,     0xde924496U,     0x11098e9cU,     0xcdbc871aU, \
    0x7544678fU,     0x00d52822U,     0x184b1577U,     0x4dc4e299U, \
    0x868ce630U,     0x136241f7U,     0x1a4b7741U,     0x0c6bd252U, \
    0x933da288U,     0x5e5ffa1bU,     0x4728a3c5U,     0x22e55319U, \
    0xceade3ccU,     0x62af4adfU,     0xd622a39fU,     0xe59c8e4bU, \
    0x7df573b1U,     0xb98abd6fU,     0x6ce8c966U,     0x7be193f1U, \
    0x8e899b7cU,     0xf8cf3d19U,     0xbe5a188dU,     0x1e4b1242U, \
    0x9b488975U,     0x255dcad6U,     0x38d2ca46U,     0xe303e750U, \
    0xca7be736U,     0xf4f8b3eeU,     0xec30265bU,     0xdd91ffe7U, \
    0xf057cb95U,     0x49c564f6U,     0x7805fb3aU,     0x50cca8deU, \
    0x229d7b3cU,     0xe2a45f84U,     0xa899adc8U,     0x8246078cU, \
    0xdf72676fU,     0xf3e06f32U,     0xecd4e973U,     0x953d7698U, \
    0x7cc2f028U,     0x5b4f2da4U,     0x0bea28ebU,     0xef797bcfU, \
    0x36f51caaU,     0x79cc5bffU,     0x8b700df7U,     0x9d24a757U, \
    0x2dd58429U,     0xe4c54722U,     0x2616f9dbU,     0xc13d5932U, \
    0x9358fbc4U,     0x23e26a2aU,     0x6369cf31U,     0xcad495e9U, \
    0xbf0d35b7U,     0x866fcf2cU,     0x95678312U,     0x55eec630U, \
    0xf1dda281U,     0xfa27560eU,     0x878e3390U,     0xce48d7d4U, \
    0x3a0f20a8U,     0xb04d64faU,     0xc38a912eU,     0x1026a173U, \
    0xbef6b76eU,     0x7815d675U,     0xb75a230dU,     0xe025310dU, \
    0xdc4aad6fU,     0xfc85fb5eU,     0x0ab10fcaU,     0xef97abddU, \
    0xb67fc3cbU,     0xeadec404U,     0x34867296U,     0xa7b38a7dU, \
    0x0c7704a1U,     0xfec86eefU,     0xe5a40a57U,     0xfd55a752U, \
    0x6a46a269U,     0xc36e3883U,     0x4519e08eU,     0x53d210d1U, \
    0x03cbbf8eU,     0xff8ae2fdU,     0x2c744b8bU,     0xe89908deU, \
    0x8f970137U,     0x6014ad58U,     0x4c666974U,     0x92f00e2eU, \
    0x97abcd04U,     0x9c5e5430U,     0x8821edadU,     0x001e1771U, \
    0xf0b3ad75U,     0xf45d0784U,     0x93aa6aa8U,     0x8dda0ecaU, \
    0x2a16a8abU,     0x6d314eefU,     0xa76621e2U,     0x6aa6c83fU, \
    0x1f67016dU,     0xe90fbbc4U,     0xbd5e91e3U,     0xd891c66fU, \
    0x4ecd9d3cU,     0x9a3c277bU,     0xb688d5fcU,     0x1301bd60U, \
    0x82e093afU,     0xe60bc637U,     0x4ce193c5U,     0xe9ef8d49U, \
    0xcf441708U,     0xcb203012U,     0x00ae3dcbU,     0x95165b92U, \
    0x6a6cd4bbU,     0xa48d5b09U,     0x2da8612bU,     0x6d5a9dd5U, \
    0xd26f4204U,     0xa551fe2aU,     0x81ee742bU,     0x0681da2fU, \
    0xfdb95d86U,     0xa6c5e1d5U,     0xbe28a8dcU,     0x6d7358d2U, \
    0x2dd0e0e7U,     0x9175e58cU,     0xbeab9f74U,     0x96defb7eU, \
    0x4e0ec7e2U,     0xb6d93b4bU,     0xff98df70U,     0x8ea14512U, \
    0x4ee1771fU,     0xb53d07ceU,     0x083b4bfaU,     0x6882d5c7U, \
    0xa87c0bc2U,     0xc53d4a66U,     0x83d88cb1U,     0xd82ab245U, \
    0xd408b5c9U,     0xa8ac6b68U,     0x97dc773bU,     0x14ab09dfU, \
    0x368df951U,     0x91f32ffbU,     0x38fdc655U,     0x27438a06U, \
    0x5ccce982U,     0x47dc9ae4U,     0x1eb71670U,     0x1c819c8bU, \
    0xacbfea73U,     0x72f99df6U,     0x9affdc0fU,     0xb0133a9dU, \
    0x47636c60U,     0xfc3181bdU,     0x8eb699efU,     0xdd5e9b92U, \
    0x33227ff4U,     0x533c91e8U,     0x5e8dab37U,     0x575ec224U, \
    0xbfd32c1cU,     0x1fd8d612U,     0x3decd086U,     0x3e43f7d4U, \
    0x9b116716U,     0xb189712cU,     0xcdd32052U,     0xf12ae48aU, \
    0x764dc0d9U,     0x75a6e792U,     0x1a1c4ceaU,     0x2710bb60U, \
    0x25a97572U,     0xff8cb5d2U,     0xff236b05U,     0x7de2137bU, \
    0x43cf1e1fU,     0x85e4e90aU,     0xd6018f41U,     0x272ebfe3U, \
    0x51a427a8U,     0x75e7d8daU,     0xfdef20cdU,     0x3761c971U, \
    0xe47ae2a5U,     0x5cf10c02U,     0x5319951fU,     0x073d7f63U, \
    0xa13a30c3U,     0x8b3bae4cU,     0x3cbe9cbcU,     0xd17a0547U, \
    0xe5625366U,     0x35707c0fU,     0x98ac9050U,     0x92b9e9d7U, \
    0x386f4894U,     0x16cc0650U,     0xd28420abU,     0xce4ab5faU, \
    0x587d1587U,     0x57583d9eU,     0x0b158354U,     0x478ce32dU, \
    0xebed906cU,     0x1c839da5U,     0xa1086fe8U,     0x07170f64U, \
    0xe7c713eaU,     0x97daab8eU,     0x60c3f73cU,     0x697df16bU, \
    0xb2bc3f57U,     0x4f72e6faU,     0x5fd93d8bU,     0x0828979fU, \
    0xf9975f56U,     0x816129f6U,     0x468d19a7U,     0x14f86e75U, \
    0x10e2481dU,     0xdb75dc25U,     0xd773f13eU,     0x51707dbcU, \
    0x660a1f7eU,     0xcb665711U,     0x8e127497U,     0x6f42caeaU, \
    0x22346b76U,     0xdd08b6d0U,     0xbc570ab2U,     0xa2bc5186U, \
    0x01576f1bU,     0xb95aa63cU,     0x1f6ac7e4U,     0x7c5dd3c2U, \
    0x791d0fb4U,     0xeffd9d68U,     0x08aa45b0U,     0x5269959dU, \
    0x3c3dd5e9U,     0x526c6666U,     0xac17d3cdU,     0xfbb0c6a5U, \
    0x1cd3120eU,     0x4c1c99bfU,     0x15e87b23U,     0xb3e91d8eU, \
    0x162bb447U,     0xe16662b1U,     0x6fa3f534U,     0x09a84923U, \
    0x46855e4aU,     0x284a1d29U,     0x2ac3309aU,     0xd9d3d51dU, \
    0x4bbbb24fU,     0x0ca031e6U,     0xa3037a46U,     0x11cd4488U, \
    0x2384aceaU,     0xd71b46d1U,     0xde662a7eU,     0xaad8c559U, \
    0xfa64b189U,     0x895f5624U,     0xe64f69adU,     0x60baa9d7U, \
    0x52e051c5U,     0xca93f082U,     0xc70c492aU,     0x6bfe37f1U, \
    0xaa9304a5U,     0xdce0c6f8U,     0xfcb350a1U,     0x9b08b193U, \
    0xaf7ca31bU,     0x7be0068bU,     0x374dd63bU,     0x5b6385caU, \
    0x898a64ebU,     0xcada6487U,     0xdeb77ef1U,     0x084d51d1U, \
    0xe0bda750U,     0x2c167c8aU,     0x2e6110e1U,     0x141dfdc2U, \
    0xd00df3dbU,     0xe7c884b1U,     0x47671394U,     0x901b7f5aU, \
    0xd456ab91U,     0x283748bfU,     0x2fe8c01aU,     0x6310915aU, \
    0x083952feU,     0x3b88a69cU,     0xeceb0ad2U,     0x45f396bdU, \
    0x212e416eU,     0xeadc0e68U,     0x264dfeafU,     0x4392fa32U, \
    0xde6d5cecU,     0xd77b159dU,     0x9de72e3dU,     0xd268f640U, \
    0x45a68bafU,     0x642a89d4U,     0xfa6fd69dU,     0x6bf47aa5U, \
    0xab55d8c1U,     0xb94543e9U,     0x621939c8U,     0x9e7c21edU, \
    0x4cdef56eU,     0x3346451cU,     0xc345b4bfU,     0x89a0322cU, \
    0x6976c072U,     0xd33e71ccU,     0x9a78284bU,     0x9722a419U, \
    0x3592eb19U,     0x642a67a6U,     0x7c405420U,     0x7be76bb8U, \
    0xfed040afU,     0x347196b8U,     0x65a9ae45U,     0x4b94ae6fU, \
    0xd393b90aU,     0x2dfb1a4fU,     0x513fba45U,     0xc4d4603aU, \
    0x4979e294U,     0x8be8898aU,     0x96513db5U,     0x673e286dU, \
    0xf2c63d2bU,     0x9b23b03fU,     0xe898fdb0U,     0x7f79440cU, \
    0x6bcdb420U,     0x24b51215U,     0x201e93e1U,     0x12798435U, \
    0x0bef54bcU,     0x66c6e610U,     0xf5f239f8U,     0x2c570417U, \
    0x87afda2bU,     0xf9e28ad6U,     0x686cd89bU,     0xd430e4bfU, \
    0x0464ec75U,     0xde177cfcU,     0x7c272870U,     0x24fb21a1U, \
    0x1109b75fU,     0x869c4d97U,     0x32210972U,     0xa2b68bf4U, \
    0x28aecc95U,     0xd12352a5U,     0x5599f381U,     0xef45b40cU, \
    0xbf54f6fbU,     0xf1922e53U,     0x241484beU,     0xe90d35daU, \
    0xe4009821U,     0xedfd9470U,     0xcc94ef70U,     0x1688786eU, \
    0x026a4bd9U,     0xfc24fb64U,     0xfaacd827U,     0xd138a720U, \
    0x14e68089U,     0x2060098fU,     0xa141e7f1U,     0x5272a7ddU, \
    0xbc0b4959U,     0x146aec9bU,     0xa943f73fU,     0x93adc1d8U, \
    0xa9b9bcd0U,     0x6cb5e97bU,     0x514bce1aU,     0xf4bb82b5U, \
    0xc563262fU,     0x705211a6U,     0x5b2f285dU,     0xdf3dbbfaU, \
    0x3d8f8a1cU,     0x3ed17466U,     0x10346036U,     0x05808ad8U, \
    0x8fab4ce2U,     0x35723d67U,     0x10bd28ceU,     0x4c6b1599U, \
    0xc302ce01U,     0x8abcf9e3U,     0x2f6206f1U,     0x5d28c27eU, \
    0x7b6327f5U,     0x0f352cb9U,     0xd2eadbbcU,     0xb7279da1U, \
    0x5d000da4U,     0xfb1291ddU,     0x08ba95afU,     0x4e711ed8U, \
    0xa60a8bd2U,     0x3c994b2aU,     0x1fd62024U,     0xd55cf9e9U, \
    0x178cde33U,     0xb14e1a12U,     0x2f8c4bf2U,     0x0f039037U, \
    0x31e7cfecU,     0x688054d0U,     0x68327142U,     0x227ed733U, \
    0x7acb2e31U,     0xe78bc20cU,     0x0e0b94e3U,     0x069ced7dU, \
    0x2748f59bU,     0x760b9a40U,     0xe505d377U,     0x0c773f06U, \
    0xa9bfee7eU,     0xa3a42b37U,     0xfcf4089bU,     0xb9601d77U, \
    0x2def577aU,     0x7b4cd0b0U,     0xcea51fcaU,     0xe2cf6f11U, \
    0xebb054ebU,     0xa4cd09f0U,     0xb5b08d60U,     0x54f773c7U, \
    0x1e7d2601U,     0x03956bc5U,     0x0f4e1407U,     0xd72a8e88U, \
    0x8bb0fc85U,     0x99b4457cU,     0xc5747326U,     0xdd14fb91U, \
    0x66ef8afbU,     0x83021e80U,     0xe60424d1U,     0xb4f4d90aU, \
    0x22de2615U,     0x0590a7f8U,     0xf6ee24ebU,     0xa94baa8bU, \
    0x6567360fU,     0x3eea746eU,     0xef08a7f3U,     0x7bf6cce5U, \
    0x99f5a3a5U,     0xcb35d6a2U,     0x5da96467U,     0x56a36feeU, \
    0x521b0b48U,     0x041105f5U,     0x900d9583U,     0x62bf690eU, \
    0x1a4fe3efU,     0x074ecd59U,     0xf9dfd5acU,     0x36a88bebU, \
    0x8b4787d7U,     0x39407653U,     0x79b497f0U,     0x43213606U, \
    0x548b6373U,     0xdf11ad80U,     0x284c8619U,     0x0a07ab42U, \
    0x44b11a86U,     0xc007fcdaU,     0x802128eaU,     0xc7bf5fcaU, \
    0xd2aa6a71U,     0x9153961cU,     0xd8d8eef7U,     0x8a0af40cU, \
    0x3460914bU,     0xdff2663dU,     0x91a4e924U,     0x88765c55U, \
    0x6c92ac84U,     0xd638689cU,     0x36bcacbeU,     0x2151993eU, \
    0x63ad29bdU,     0x5e8c85d3U,     0x422827daU,     0xdef28fb6U, \
    0xa0e2bfbfU,     0xb5c70296U,     0x06887168U,     0x07035851U, \
    0x82b4a627U,     0x8774b8dbU,     0x041460c3U,     0xe50117aaU, \
    0x9ce09ea1U,     0xf3b1b3f3U,     0xdaefb974U,     0xe28c7aa9U, \
    0xa9f079dfU,     0xf73813faU,     0x5bf0de2dU,     0x4db2d471U, \
    0x1ac63773U,     0x0a2c4901U,     0x496cea5fU,     0xbb78cb87U, \
    0x2691e4edU,     0xa44fb6ccU,     0x2c3fddb9U,     0x799ec544U, \
    0x5cce8312U,     0x54c02c0eU,     0x54f658ddU,     0x7686a6a6U, \
    0xeef4c321U,     0xf48c43c2U,     0x3d5c7c87U,     0x08f1b8efU, \
    0x40d839e4U,     0x42dbffe5U,     0xc1452f85U,     0xa768c917U, \
    0xd1231630U,     0x8ecbc883U,     0x6706738cU,     0xf232ec5dU, \
    0xdc89592aU,     0xae40efc7U,     0xc2dca2daU,     0x7058971eU, \
    0x7d9d0e6eU,     0x4a55b34aU,     0x6af2c26fU,     0x29a3bcaaU, \
    0x947ef554U,     0xb48fc7ebU,     0x4874ad23U,     0x389e7bb2U, \
    0xcbee7270U,     0x21f53b20U,     0xaf9237c1U,     0x48319986U, \
    0xd421432eU,     0x2888a40dU,     0x2fa2573eU,     0x4e98335cU, \
    0x16e2cfd8U,     0x73cfa9f4U,     0x986e9d3fU,     0x91013c2aU, \
    0xd5d76a56U,     0xdd435247U,     0xf2c79c2aU,     0x88284fe1U, \
    0xe0fa0deaU,     0x6f0ed968U,     0x07fa3ea9U,     0xbe70f6ebU, \
    0xf0cdf9d9U,     0x06f09e58U,     0xe0cf7387U,     0x03d851ffU, \
    0xf6c7bf24U,     0x6c77be9bU,     0x0be5110aU,     0x63f43497U, \
    0x5b9e090dU,     0x1486bc40U,     0x5d1d6782U,     0x6f478442U, \
    0xf6bb9d86U,     0x878b373dU,     0x30ff0ae2U,     0x7a85d2e1U, \
    0x4c827280U,     0x97ee8407U,     0xe3f1a75cU,     0xdfc56eacU, \
    0xd14afacaU,     0xfe3bb376U,     0x44bbe307U,     0xcfe941ebU, \
    0x5acd9760U,     0xf7bb004eU,     0x6cd9a177U,     0xc85fe27fU, \
    0xd2155a52U,     0xaa3a543bU,     0x33953ae9U,     0xdc63568fU, \
    0x54e8732cU,     0x46e732ceU,     0x71ba98a9U,     0x3af17a55U, \
    0xf6650d93U,     0x72c784efU,     0x3cf4736aU,     0x3015f486U, \
    0x82d7371aU,     0x28677845U,     0x497348abU,     0x50957328U, \
    0x2b1d8f02U,     0x6b9937f0U,     0xf4606db0U,     0x5f7daa0eU, \
    0x3e659303U,     0x37889501U,     0x82ee5597U,     0xdbe52196U, \
    0xe01400afU,     0xa42452a7U,     0x70ada2a0U,     0xd6b4dac8U, \
    0xe60f16b9U,     0xbde9596aU,     0x23af7174U,     0xda922961U, \
    0x411806c3U,     0xfb03ca20U,     0x4f20f869U,     0xcbc4927dU, \
    0x5807fd41U,     0x218947b0U,     0x63895612U,     0xe2014df7U, \
    0x3fc67076U,     0x702eb7b8U,     0xd20887ecU,     0x88387567U, \
    0x2a5fb5bbU,     0x15a517e8U,     0xebb848a0U,     0x9793a7fdU, \
    0x20e6ac40U,     0x185faa0aU,     0x608405f2U,     0xb69d40a3U, \
    0xc663641cU,     0xa289550cU,     0x9edeccc9U,     0x942c02e1U, \
    0x4b26d610U,     0xe6244e3eU,     0xfa9a7d57U,     0x3a6ae023U, \
    0xb0fc02e8U,     0x7c7c9c76U,     0x413bf5ffU,     0x66ccfe70U, \
    0x608eb812U,     0x655c4805U,     0xd21f0679U,     0x4da6e9faU, \
    0x81e94050U,     0x34ca47f1U,     0xaaa558ffU,     0x297041a6U, \
    0xdaa01285U,     0xaf5696cbU,     0x396f5246U,     0x619dfda9U, \
    0x559d3ff8U,     0x66eb7665U,     0xfb5ab2b7U,     0xa35667b4U, \
    0x81af5a1aU,     0x999f048fU,     0x7b515590U,     0x85c06419U, \
    0x72c49905U,     0x58ff1808U,     0x737b1961U,     0xe7498bd3U, \
    0x67050eadU,     0xbc949beaU,     0x7ce44407U,     0x8c3dbba0U, \
    0x38facf2dU,     0x09d04bb5U,     0x595f65b6U,     0x1e847193U, \
    0x31f9e738U,     0xd38c38b6U,     0x813bc4a3U,     0x6902a6a2U, \
    0x1d1fb730U,     0xf306f334U,     0x093f9140U,     0x2a374d25U, \
    0x066513c6U,     0x80e2da57U,     0xec1cc02cU,     0xf4e8d68aU, \
    0x9f0df304U,     0x551188efU,     0xbdeacca6U,     0xb169cf8aU, \
    0x04b6b254U,     0xf947421bU,     0x624f8841U,     0x8d7ae18cU, \
    0x76af29e2U,     0xda901732U,     0xd4d40aacU,     0xf1a60faaU, \
    0xc2402085U,     0x1b6d2a70U,     0x8ba5fd6aU,     0xb092cf99U, \
    0x5c54f1feU,     0x4a10dd86U,     0x13f0dfbfU,     0x0b306257U, \
    0x4208384eU,     0xbf3e4650U,     0x42fe466fU,     0x9b0f6f14U, \
    0x3ae267ecU,     0xbfeac805U,     0x36a3429fU,     0xc2899e09U, \
    0xa4c4da67U,     0xfed7703dU,     0x8efcb424U,     0x70adc427U, \
    0x30f15d6eU,     0xc6d71fd8U,     0xa1931a80U,     0x234abdabU, \
    0xf95290cfU,     0x4251952cU,     0x341ea1bfU,     0xeed1f7f0U, \
    0x9b2685d7U,     0xf7e283c9U,     0x85d12b0aU,     0x4e747f33U, \
    0x4ee40babU,     0x30ecfb5fU,     0x90158937U,     0x7e513c90U, \
    0xa141f21fU,     0x46d090fbU,     0xd1bf3b65U,     0x0412fc79U, \
    0x9fea7fd1U,     0xc568da93U,     0x5f38d382U,     0x17576b38U, \
    0x90621235U,     0x12641b3cU,     0xeb7c56baU,     0x9cbfc758U, \
    0xe201a0e7U,     0x3cd01f9fU,     0xe86efffbU,     0xdf628c61U, \
    0xf1f4461bU,     0x01270047U,     0x5bfdcc8cU,     0x88c0a585U, \
    0x41b8066fU,     0xb951309eU,     0x596eefebU,     0x7e738030U, \
    0x7e3f8e5bU,     0xbaef4c8dU,     0x3f8cc1e0U,     0x6b87740dU, \
    0x53c3902dU,     0x1399c863U,     0x9d622713U,     0x5ede12bbU, \
    0x99f04f22U,     0xe2ffe312U,     0x11f92805U,     0x536349a8U, \
    0x65f0b35bU,     0x0110d1d5U,     0x22e95ca6U,     0xd7fc6163U, \
    0x03dba8e8U,     0x65597642U,     0xa8a435e7U,     0xe3b3be9bU, \
    0xf38b082fU,     0xdc701a71U,     0x322064bbU,     0x6954cc83U, \
    0xd4e41123U,     0x3421a360U,     0x7e3f1f46U,     0x200830edU, \
    0xe9efe0d0U,     0x288c42b6U,     0x9782ada7U,     0xb3e873b2U, \
    0xd0e2b2b1U,     0x803f8e29U,     0xfc73d59fU,     0x7a370f75U, \
    0x92f7f4acU,     0x03b067a3U,     0xd891543fU,     0x63d6ddbcU, \
    0xbb30d785U,     0x5270f4a1U,     0x75053aeeU,     0x7cecc450U, \
    0x48cb1ce3U,     0x620587ccU,     0xd55d9f75U,     0x9aa08d83U, \
    0x2219bde6U,     0xb2228175U,     0x9d8c5f50U,     0x1811d035U, \
    0x557cbf19U,     0xfc04bd8cU,     0x76492cf9U,     0x718f7561U, \
    0x84d946bdU,     0x0a8b4830U,     0xa71f72eaU,     0xf31a2524U, \
    0x9e4f13e7U,     0xeefcc9a7U,     0xaa27844aU,     0xf5f1b2c5U, \
    0x3d123c4dU,     0x956af8aeU,     0x5ead93ddU,     0x7dd452efU, \
    0x461ebfd6U,     0x6617ef1fU,     0xa8065444U,     0xbb8bc249U, \
    0x5254833fU,     0x7d9ed0c1U,     0xdfc02295U,     0x2f868432U, \
    0x3ad96a36U,     0x22cbd386U,     0x138ff3ddU,     0xb91a9095U, \
    0x1e63ca50U,     0xe69257c8U,     0x5257844cU,     0xe8686a3aU, \
    0xe90c0eb2U,     0x2abcdae4U,     0x4b65a126U,     0xe4d9e029U, \
    0xe6cb151eU,     0x54a8c532U,     0x95e73bc4U,     0x8849f3e4U, \
    0x42f54f4fU,     0xf1ad9685U,     0x45121890U,     0xccfca25aU, \
    0xc44fbb29U,     0xa67d5c1aU,     0x770d7884U,     0xedc2a4bfU, \
    0xa47ad139U,     0x561c47d4U,     0x31eaaf5fU,     0x254c6c38U, \
    0xc92b9474U,     0xf1f78864U,     0x6b40d5b3U,     0xa53442a1U, \
    0xf585eb78U,     0x42106cf8U,     0x4dee4798U,     0xc461fad4U, \
    0xf2c8ec07U,     0x50fc1f82U,     0x73b4e4c2U,     0xb40d5c50U, \
    0x0e0b7abbU,     0x7dbf715cU,     0xb43496f8U,     0x835d758bU, \
    0x5c81e445U,     0x36da7850U,     0x65249c5eU,     0xbce3d044U, \
    0xea575821U,     0x4bc64176U,     0xa9874c90U,     0x370b00aaU, \
    0x9fc4eedeU,     0x4df9ca76U,     0x1d93bc34U,     0x7b328fd5U, \
    0xd0c6233fU,     0x8003599fU,     0x3fceb6d6U,     0x094181fbU, \
    0x56c1c7c1U,     0x6eb0af80U,     0x671dfff3U,     0x9cbae5edU, \
    0x322905e9U,     0x6ba8a0e3U,     0x6bf315caU,     0x07d28a18U, \
    0x2803e62aU,     0xf714c50cU,     0x9c445fb1U,     0xe0cc98feU, \
    0x77c5b791U,     0xbc93b24aU,     0xb65cf29cU,     0xd16fb898U, \
    0xa8fe2b87U,     0xfdf429b9U,     0x4d1f9e49U,     0x4ea9ac86U, \
    0xe26722daU,     0x84a9d3caU,     0x7dae1253U,     0xc16b5ccbU, \
    0x8e8174e0U,     0xa4a8d461U,     0x97652b29U,     0xfd4d1098U, \
    0xc79d78daU,     0xcc55e663U,     0x0a4f5426U,     0xfb6e24a0U, \
    0x6586c7e4U,     0xdcd48cedU,     0xf434543cU,     0xf27a220cU, \
    0xae11892fU,     0x5cca3024U,     0xa7d2aaefU,     0xb33cf85dU, \
    0xa8003f0bU,     0x048c95f0U,     0x69d85de2U,     0x4954b041U, \
    0x4c4e65bbU,     0xd428d7e3U,     0x7a051058U,     0x5ed606b2U, \
    0xdce0a387U,     0xe32d1e6bU,     0x1a55a257U,     0x171bc1b5U, \
    0x10c5f501U,     0x2b29ad22U,     0x4d84534fU,     0xe6071a91U, \
    0x2458c4f0U,     0x51e7a002U,     0x98f97a29U,     0xaa8fcf40U, \
    0x4b563ef1U,     0x9ed07988U,     0xfbabff78U,     0x3b59373fU, \
    0xa151aa1dU,     0x9827026aU,     0x3c1c73cfU,     0x0f413183U, \
    0x2946cfdaU,     0xea836bfbU,     0xda9f1d49U,     0x8349c0e1U, \
    0xd4640f1dU,     0x487e5dcaU,     0x09043bf9U,     0x834755b7U, \
    0x926519b5U,     0x2076bf71U,     0x5adb913aU,     0x04624f86U, \
    0xdaf2a150U,     0x7720960fU,     0x807c9d80U,     0x99c47239U, \
    0x658a5f1fU,     0xdae62ea3U,     0x1e372634U,     0x9ee16d65U, \
    0x6e3124d5U,     0x7dad0c0fU,     0xe10a2807U,     0x1189db3dU, \
    0x0953a5fcU,     0x03a7e3a8U,     0x262f86feU,     0x9080e0efU, \
    0xed64222bU,     0x80da55dcU,     0x6ba314ddU,     0x2f6c488cU, \
    0x251765a1U,     0xba341da4U,     0x896ee1e9U,     0xacd9c4dbU, \
    0xd481e651U,     0x83e871f0U,     0x9b35fca2U,     0x81bcc25fU, \
    0xc941e87fU,     0x55a50604U,     0x9df229c7U,     0x6685f045U, \
    0x18f71814U,     0x099d0153U,     0x71757707U,     0x840d34fcU, \
    0x4faeb08aU,     0xbc24b71bU,     0xfd99a249U,     0x025b75f3U, \
    0x648f01e6U,     0x413d3e61U,     0x04e22e8dU,     0x1f6536b3U, \
    0x42e553e9U,     0xf54ecdeeU,     0xad5a5631U,     0xb709e948U, \
    0xebfb06a4U,     0xc703e855U,     0xd20aff93U,     0xc30585feU, \
    0x39e60a5aU,     0xfb4e255fU,     0xe7ec4612U,     0x7c0cb2a8U, \
    0xb86f6d61U,     0x1f352ceaU,     0xcc84fc48U,     0x4debf978U, \
    0x82443506U,     0x6537c184U,     0xdb33f644U,     0xf8cb524bU, \
    0xcad5c7ddU,     0xfa506014U,     0x64c46c7eU,     0x257cde6eU, \
    0xb145873aU,     0x1e2c2d6fU,     0xbfd8dfbbU,     0x3367e415U, \
    0x07331ae9U,     0xea3bf1c8U,     0xda44de71U,     0xe6454feaU, \
    0xee94d389U,     0xc44f7cccU,     0x78e1a9bbU,     0x6d363d43U, \
    0xea18f962U,     0x02dc0dc9U,     0xa0cbe289U,     0x1c3b12f5U, \
    0xbee47ab9U,     0x941fed7cU,     0x326c6676U,     0x2e413dc7U, \
    0x070c78a3U,     0xc6a3b041U,     0x8c996c9eU,     0x95e1cabdU, \
    0xf69b5e09U,     0xdcc88f78U,     0x732a3cd8U,     0x06b3162cU, \
    0x278b7089U,     0x3baa7355U,     0xd625604eU,     0xe8742de2U, \
    0xfec0e379U,     0x1ad6248dU,     0x79dae306U,     0xb1b74ee9U, \
    0x0f3a2051U,     0x4e39ce2dU,     0xab45fbf5U,     0xb149d07eU, \
    0xb16ca028U,     0x6bfd85f1U,     0x8caef656U,     0x68c5a717U, \
    0xd3899765U,     0xd90be6a8U,     0xc8db27bcU,     0x1393f9a0U, \
    0x2ecb5d6aU,     0xa800c673U,     0xc6fb302cU,     0xa18691efU, \
    0x972bda0cU,     0xce52c190U,     0x8035dd23U,     0x4ca286bfU, \
    0x87719f58U,     0x568d3f28U,     0xeaaf9e7eU,     0x1852be40U, \
    0xb085a4b8U,     0x5bead148U,     0x2f30cbf1U,     0xb2afb482U, \
    0xb4eb9479U,     0x3a2f43e0U,     0x62acf709U,     0x729e9346U, \
    0x4c5c52ccU,     0x25b62105U,     0x6ce9c92cU,     0xcf728af4U, \
    0x76b24a2fU,     0xb059800fU,     0x56d2f4dcU,     0x03d32043U, \
    0xd12edba0U,     0x56a6c13eU,     0x4115b2b9U,     0x40516630U, \
    0xf60fa573U,     0x035971cfU,     0xb0137cd2U,     0x4d3670edU, \
    0x1adac023U,     0x7dba197fU,     0x05dd1e39U,     0x53ea1752U, \
    0x6897d2bdU,     0x3a435ed8U,     0x12695bc7U,     0x3318d70aU, \
    0x38cc3313U,     0xa7a7be87U,     0x02628fd6U,     0xeb251a99U, \
    0x7b35db1bU,     0x5cfc2a9eU,     0x0b0f1966U,     0x0c2d5841U, \
    0x9cae465bU,     0x8b8d74d2U,     0x50c37ac5U,     0x42f86e91U, \
    0x79c1e3ffU,     0xb5a86c44U,     0xcff6ec3bU,     0x11e60a13U, \
    0x36e98a29U,     0x03ed6eaeU,     0x53b5e245U,     0x99b5872aU, \
    0xd6e0f8d2U,     0xf721992bU,     0x395e70ebU,     0x55796ec0U, \
    0x706829a2U,     0x2604cbe1U,     0x8f2bb84cU,     0x46bf444eU, \
    0x2fc798d9U,     0x85162ae2U,     0x965c1f28U,     0xa1452864U, \
    0xc9d147bdU,     0x9aa7581dU,     0x3c90dbb7U,     0x0f600e7cU, \
    0x46d5845eU,     0x52979749U,     0x36c4b4efU,     0x4de383efU, \
    0x9caa78baU,     0xf6a25527U,     0x7718a67cU,     0xe230f0b7U, \
    0x2ef8a300U,     0x9b063bb8U,     0x5f21da1dU,     0xd003737cU, \
    0xd10a22cfU,     0x8b81177fU,     0xd23639dbU,     0x200ecfffU, \
    0x4fe6c2ecU,     0x9cc261f6U,     0xaea974fdU,     0x21ade952U, \
    0xa4f655d8U,     0xea7e2b6bU,     0x6ae7c36fU,     0x633014d4U, \
    0xa2103df0U,     0xf46e4d09U,     0x7ff51529U,     0x41e20943U, \
    0x6040c0f3U,     0xd5beca43U,     0x722d91aaU,     0x5daa41abU, \
    0x60f0a786U,     0xc63fd3a8U,     0x894a797eU,     0x7c2a2e9aU, \
    0xbc2f9efbU,     0x2e174d56U,     0x5ddf45ceU,     0xa47d1527U, \
    0xe2bd80aeU,     0x2833424cU,     0xdea92110U,     0x30e7f11fU, \
    0x1134d4c2U,     0xee44854aU,     0x518e8bb4U,     0x8d4ea65bU, \
    0x00642b7aU,     0x33944803U,     0x5c1b9bfeU,     0x391038b1U, \
    0x89e891fdU,     0x59424f51U,     0xa9807f50U,     0x841ff9b0U, \
    0xef05a443U,     0x5b15a7fcU,     0xa796cd71U,     0x52016acdU, \
    0x82f2b2abU,     0x76945dc2U,     0x3de072a1U,     0x39068c9dU, \
    0x660a7f77U,     0x7bddf47eU,     0x9781c060U,     0x5474d991U, \
    0x1f68ff54U,     0xa5d47a03U,     0x10f61531U,     0x9120f5b3U, \
    0x5ed0a3daU,     0x18eb60cbU,     0xe0e04220U,     0x3b510676U, \
    0x66bbf50dU,     0x33375427U,     0x8662c2d6U,     0xfe4b3445U, \
    0xfe9a9980U,     0x3c07a799U,     0x484e5d62U,     0xeadb186cU, \
    0x795b0624U,     0xc686ad03U,     0x89895292U,     0x6978bde8U, \
    0xd7acfbb9U,     0x356444aaU,     0x30b0eb99U,     0xe118d7afU, \
    0xf85682aeU,     0x32d677fbU,     0xd6c7eeacU,     0xc7c665b3U, \
    0x8f289c16U,     0x91c09a85U,     0x04bba0cfU,     0x28353714U, \
    0xe81d30e4U,     0x702914e7U,     0xafeffab5U,     0x7776744aU, \
    0x8287b29bU,     0x3ffebdcbU,     0xc6fcf690U,     0x09af269dU, \
    0x3c17bc27U,     0x7a579757U,     0x2d7b9175U,     0x2e0ac724U, \
    0x5725c780U,     0x46ee66a7U,     0xa36a6fc3U,     0xebc58086U, \
    0xfb402700U,     0xf04ba6a5U,     0xf8b02059U,     0x4cecbd0dU, \
    0x90275d7eU,     0xb0edffcbU,     0x93959c9cU,     0xabd9c121U, \
    0x2e13183aU,     0x80119ebcU,     0x3486a58aU,     0x9fb45949U, \
    0x0a113d11U,     0x002297fbU,     0x825df6daU,     0x5510ec38U, \
    0x19855a65U,     0xc1ff2576U,     0x76902945U,     0xd29120d6U, \
    0xa1880532U,     0x0c576097U,     0x9ad63a1bU,     0x2f28f677U, \
    0x750b1f3dU,     0x40ed3141U,     0x2130c771U,     0x8eca2e40U, \
    0x28bcbaefU,     0x734affa6U,     0xe10d7ca5U,     0x64253a2dU, \
    0xf9acef38U,     0x68650631U,     0x70e3052cU,     0x85eb7bdcU, \
    0xb5039ebfU,     0xf939be19U,     0x7e017b27U,     0x50aa5d4eU, \
    0x03a891f4U,     0x1ce43355U,     0x09025a0bU,     0x0539cc3aU, \
    0x3bd16db4U,     0xba1c1d2bU,     0x24001a97U,     0xccc3d098U, \
    0x5ac89ddaU,     0xa1ffe42dU,     0x255c3d1fU,     0xda726765U, \
    0xbe3203d9U,     0x87a55f50U,     0x5dd501d7U,     0x32d42a67U, \
    0xce5cdbc5U,     0x50c61af0U,     0xc4f1287cU,     0x6377702bU, \
    0xa9762bb8U,     0x8e7779f2U,     0x08f92036U,     0x90b5984cU, \
    0x2f906d9bU,     0xfd9b2530U,     0xa2bcefb4U,     0x64fe5759U, \
    0x3aef66c0U,     0xbfda9476U,     0x5bd5d0a8U,     0xe6ca9099U, \
    0x2fd10583U,     0x8272bd7fU,     0x8770afffU,     0xaff00f28U, \
    0x9d3725c0U,     0x96a44493U,     0xa60c54d3U,     0xe23b4580U, \
    0x28b69442U,     0xdee87c1aU,     0x60b89150U,     0x0024f2b8U, \
    0x0d901309U,     0xfcca940eU,     0xbadc06eeU,     0xf51899f1U, \
    0xe2d53d7fU,     0x797d0d80U,     0x5d391ce3U,     0x44294b52U, \
    0x60efd095U,     0xe2ce2e1fU,     0xe84663b5U,     0xaec2661bU, \
    0xb5d778dcU,     0x32abe27dU,     0x848f669aU,     0x5ac796a3U, \
    0x7dfb7c88U,     0x92d63879U,     0x242747e9U,     0xd22b29e0U, \
    0x1182a9bdU,     0x9a904950U,     0x75a71c39U,     0x9a9ac590U, \
    0x31b7054eU,     0xcb5715d8U,     0x6dd75c67U,     0x7062dcbdU, \
    0x413ea76bU,     0xa046973fU,     0x6cd88b3fU,     0x8af83c07U, \
    0x4ca089bbU,     0xbc27cb33U,     0x676d52d7U,     0xe7da2bd8U, \
    0xd108dbc7U,     0x0c61c7b2U,     0x617a8226U,     0x647f17a3U, \
    0x3e333cf0U,     0x8e4eb59cU,     0x83a83263U,     0x40681923U, \
    0xa938a557U,     0x71153922U,     0xfcaa56e8U,     0x5668c06fU, \
    0x8159801bU,     0x34eb2203U,     0xac72ade3U,     0x47d32e81U, \
    0x0038601bU,     0x1d42b1bcU,     0x54c98563U,     0x6457adc6U, \
    0xcebf2854U,     0xd7808d3cU,     0xb3af40ddU,     0xd035671dU, \
    0x21ed6637U,     0xef02ce21U,     0xad183a83U,     0xc0dc6456U, \
    0xfe4f3e74U,     0x1526ee28U,     0xfcc53145U,     0x559e3408U, \
    0xc6b8b7a4U,     0x7fe2cc60U,     0x4676e98aU,     0xd21c70f5U, \
    0xe41862beU,     0xcd4dec55U,     0x66af3ac1U,     0x6abe4653U, \
    0x21b0812eU,     0xb889cdedU,     0xa871f7a5U,     0x0e61bd95U, \
    0x2b6440f6U,     0x0f4a1d2bU,     0xcbbe3bebU,     0x67a3cec1U, \
    0xfda1b527U,     0xd7572bfdU,     0x799fb6bfU,     0x04237505U, \
    0x16a3f60fU,     0x360a9a88U,     0xd7cde21aU,     0x1821b251U, \
    0x601ef121U,     0x460fff56U,     0x60e0fca2U,     0x024967e0U, \
    0x903d23edU,     0xe7511f19U,     0x6be8bee8U,     0x31651fe9U, \
    0x8f0a4688U,     0x73f58562U,     0x484221caU,     0xa67acb50U, \
    0xc45b3192U,     0x0b429076U,     0x6aa1dc46U,     0x9e141c60U, \
    0x26cd0cdfU,     0xa9bd98efU,     0xd86617dfU,     0x2f62bc01U, \
    0xeced3a45U,     0x4636e0a9U,     0xc80b942aU,     0xa6de6109U, \
    0x2926fe63U,     0x4e607900U,     0x95a6083bU,     0xfc75b1fbU, \
    0x1cb99412U,     0x6ccb7b8eU,     0xcba85e3dU,     0x0deefe1bU, \
    0x173af20aU,     0xca76c5d8U,     0x8c14205eU,     0x2f1e417bU, \
    0x6342b04bU,     0x1746c166U,     0xb4c11662U,     0x5884dcf1U, \
    0x6a92d366U,     0x7961970aU,     0x2b4fbb57U,     0x5619daf7U, \
    0x9833e710U,     0x2281d8c3U,     0xefa59c1aU,     0xab5189ecU, \
    0xcb3e0ad2U,     0xb65c9b2aU,     0xaea26f8dU,     0xd6ef78beU, \
    0x3b3aec18U,     0x083c80b5U,     0x70be2db5U,     0x0dcbfc6bU, \
    0x2bf8c0bcU,     0x51582fd0U,     0xd25c792bU,     0x123acb4dU, \
    0x4c204f64U,     0x1df49b26U,     0xf4e07e4aU,     0xf32a1823U, \
    0x5d632943U,     0x5d70f1a3U,     0x83c24cf4U,     0xff050ba1U, \
    0xca8c42cdU,     0x12d5e654U,     0x8acb28b2U,     0xd868d8bcU, \
    0xd94fccceU,     0x62a24b43U,     0x60c221dcU,     0x4a7ac03aU, \
    0x839a28deU,     0x9cc079c2U,     0x6eae709cU,     0x67c8615dU, \
    0x5c39beb5U,     0xde947c33U,     0x1992d0b2U,     0x2d48196bU, \
    0x174a2f3eU,     0x6fa15980U,     0x0ae99de1U,     0xa6e5f1efU, \
    0xc1cf91edU,     0xc54e2926U,     0xf5a212daU,     0xf0d3d836U, \
    0xe7a4d17aU,     0xf3502a0aU,     0x5503f400U,     0xee8728a3U, \
    0x33ed776fU,     0x1be6e657U,     0x04eb774bU,     0x3aed3783U, \
    0xfc4c8b44U,     0xd093a861U,     0x2df7f9e2U,     0x7ac3edd4U, \
    0xfd64a1a9U,     0xacd3548dU,     0x3aef164eU,     0x279edc3cU, \
    0x79d922cbU,     0xcfebfbb9U,     0x54f67757U,     0x0988b5bdU, \
    0x741f81dcU,     0x5d4b20d9U,     0x73e80e92U,     0xf66e8ecdU, \
    0x69b0aa9dU,     0x5cb94d47U,     0x7060e390U,     0x27fda1abU, \
    0xe3b56867U,     0x89f73ffdU,     0x6a8327f2U,     0x988a38a9U, \
    0x1cb5df3cU,     0x2765ddb8U,     0xa4ac576aU,     0xf5ad9a37U, \
    0xfe143733U,     0xb0368855U,     0x7f9be3b2U,     0x570beb6fU, \
    0xfb35bd91U,     0xcf4f8756U,     0x4a988a01U,     0xbc496efaU, \
    0x7aa643daU,     0xac1faf36U,     0x9ba2eab0U,     0x478bf61aU, \
    0x52a31f2cU,     0x9d5e2bf9U,     0xef8fb457U,     0x65207769U, \
    0x951c3ddbU,     0xc0e7c43fU,     0x26f5d956U,     0x533f4963U, \
    0xed45d955U,     0x21091626U,     0xf8b6aa2cU,     0xe2a6357aU, \
    0x766e9691U,     0x02c826eeU,     0x57567f3aU,     0x1eb48405U, \
    0x137a221aU,     0xba2b5ad1U,     0xaa1e0045U,     0x4868330bU, \
    0x65df904aU,     0x0d583970U,     0xf907d7d2U,     0xf932d2c2U, \
    0x9f6f3260U,     0xcf576e38U,     0x895d47f5U,     0x9ba3cc28U, \
    0x884766c0U,     0xf9e2c7a6U,     0x47998a5bU,     0x1379db9eU, \
    0x7faadae8U,     0x71115e0cU,     0xb0e24769U,     0xd4de9a4dU, \
    0xac61a186U,     0xb8aba8f2U,     0xa6adb837U,     0x4dea7366U, \
    0xdf93f833U,     0xb928f17eU,     0x393f9df1U,     0x76c55dfaU, \
    0x1436d299U,     0x5e83ef4fU,     0x585b4181U,     0x231c4636U, \
    0x0643f1f3U,     0x794c6f09U,     0x52e33529U,     0x7a22c44aU, \
    0xdfc4550fU,     0xcbd11118U,     0xd9ad6ec7U,     0x04290af4U, \
    0x8a756cd3U,     0x786e771aU,     0x4aed45bbU,     0xf2d3b9b6U, \
    0x9aba661eU,     0x401ee7daU,     0x1d04b09cU,     0x6139a9c5U, \
    0x08f1efc8U,     0x1ed7eae5U,     0xf85f0df0U,     0x095a7f61U, \
    0x89e8cd30U,     0x59591ad1U,     0x989bcc95U,     0x6da4cf62U, \
    0x3e6a83d8U,     0xb2750d98U,     0x863100d2U,     0x342f868fU, \
    0x27ff6791U,     0xf7791149U,     0xca8e84b2U,     0xfa41d72dU, \
    0x24cb0180U,     0x76cf0433U,     0xcb94233dU,     0xc6ae23b5U, \
    0x89971082U,     0x9b09e3c2U,     0x388db2f5U,     0x6e56b608U, \
    0xf7771fc1U,     0x0b2e69cdU,     0x019a8102U,     0x2c9aa2e8U, \
    0xef07591fU,     0x005f760aU,     0x10e2c764U,     0x983bf52cU, \
    0x05612adbU,     0x38a7fe02U,     0x23b1405dU,     0x989c4ca8U, \
    0x8139c177U,     0xd93eeb4fU,     0x84f2312cU,     0xbf4fa6d3U, \
    0x36b56e5eU,     0x0dd9255aU,     0x017a297eU,     0x4881600dU, \
    0x7a90fcc5U,     0x4f09fdc9U,     0xedc15241U,     0xcf8725d1U, \
    0xd4ae86dbU,     0xa34f80b1U,     0x688c6271U,     0x1efa97a6U, \
    0xd7112599U,     0x80c5f76dU,     0xe5ff24ffU,     0x4c03fbb9U, \
    0xd9d5165fU,     0x41e16a84U,     0x3539d008U,     0x130e95e2U, \
    0xc7499dc0U,     0x9ef7358cU,     0x860b822bU,     0x115ba03cU, \
    0x7842985fU,     0xfa3404f6U,     0x8d7ae1ccU,     0x3785e0f2U, \
    0x1ddcc7feU,     0x5609d671U,     0x22468eb5U,     0xd155f07bU, \
    0xb638418eU,     0xa3ab1aabU,     0x986d4ebeU,     0xe78f9f2dU, \
    0x40d06c4dU,     0x1f4a4f25U,     0x170430ccU,     0xf169101fU, \
    0x1df8e523U,     0x7c7e29fcU,     0x6711c481U,     0x5dc6417dU, \
    0x4b036b1cU,     0xecc0fc15U,     0x18053fa8U,     0xfa405118U, \
    0x3bb4b512U,     0x937573fcU,     0xccff4015U,     0xee580031U, \
    0x640909adU,     0x2319d6e3U,     0x7b846613U,     0x0944d642U, \
    0xcb94be80U,     0xe9c446f3U,     0xb6bf7d9dU,     0xd02e8de6U, \
    0xd3a02399U,     0x2c996ac8U,     0x79bbf41fU,     0xfcbfbc1dU, \
    0x61c10479U,     0x50b57cddU,     0xb0c81bd6U,     0x4fee848fU, \
    0xf7596b35U,     0xd6aa7097U,     0xd95f1482U,     0x5006fd2fU, \
    0x06760564U,     0x2cf0d960U,     0x70a6c862U,     0x13cb9572U, \
    0xc9225eeaU,     0x4991210eU,     0x15d5ec7eU,     0x4507c1a1U, \
    0x1e5592f2U,     0x3b57c5d5U,     0x64cc0efcU,     0x511fdeb6U, \
    0x89c1e2e8U,     0xa2540740U,     0xe06822fbU,     0x7b76f377U, \
    0xabfaee1dU,     0x63f1b60fU,     0xde332088U,     0x2e00f325U, \
    0x94df2c9eU,     0x6c5d808aU,     0xa98f56f2U,     0x39a2501cU, \
    0xfd9f9365U,     0xf5d72bc5U,     0x5bc52230U,     0xeb498b1dU, \
    0x5c05942dU,     0xc2790a72U,     0x8abc4f9fU,     0xf69e8c4aU, \
    0x546470aeU,     0xaa17a585U,     0xaa51dba5U,     0xb5f2d73dU, \
    0xba4575c2U,     0xa6468976U,     0x6694758bU,     0x6d22138cU, \
    0x19d1c001U,     0x76809048U,     0xde2e7926U,     0xe6bfbaeeU, \
    0x491e3d3bU,     0x9464b707U,     0x7e8d15f3U,     0x405c9205U, \
    0x8c3ee9b2U,     0x7c3a7680U,     0x23b11214U,     0xb80b9cdcU, \
    0x50068bebU,     0xbed847e1U,     0xbdb7604dU,     0xb8c9e7d9U, \
    0x98b8ed40U,     0x037ba744U,     0x107ece65U,     0x78d36917U, \
    0x9d09e0bdU,     0xe618db37U,     0x076fd919U,     0xf85aed27U, \
    0x7307e384U,     0xf2a1be2dU,     0xd2b878b0U,     0x4777efdcU, \
    0x71593740U,     0x4022be52U,     0x4d3baa5bU,     0x9b93ffa3U, \
    0xc786ba92U,     0x482d9218U,     0xe33fda7cU,     0xa49a6a3cU, \
    0x568bef58U,     0xe104d4efU,     0x1d782a7dU,     0x64b7a9b6U, \
    0xde40a4adU,     0x47ad7290U,     0x2b10ec40U,     0x64463c25U, \
    0xb512f01eU,     0x755070cdU,     0x679aac26U,     0xa1aeac57U, \
    0x9bf1c726U,     0x0014683dU,     0xa7e6ceecU,     0xa3378009U, \
    0xe8658950U,     0xd73b23c2U,     0x7c412df4U,     0x0e2b8e28U, \
    0x8922abc8U,     0x0d333e9fU,     0x69a73574U,     0x91ea0797U, \
    0x529f791aU,     0xfbd12eb2U,     0x03cdb721U,     0x2ab70d9fU, \
    0x3055c488U,     0x6bd296c2U,     0x03c866e3U,     0x4ab558aeU, \
    0x65309a63U,     0x7e14a031U,     0x4cbccf48U,     0xbf7bfb90U, \
    0x2870d784U,     0xd3e995aaU,     0x6ee17820U,     0x0ce75e49U, \
    0xce762d0bU,     0xf161525cU,     0x9af4fa7aU,     0x5bc0a6b6U, \
    0xbd65ac09U,     0xd7bf0decU,     0x9d09f9bdU,     0x28c70d95U, \
    0x18520626U,     0x970086d2U,     0x72585aedU,     0x56f6d162U, \
    0xbdd1f09fU,     0xd80fcb3cU,     0xebede31dU,     0xf1fbfadfU, \
    0xe9d59c3dU,     0xef4f2b9cU,     0x781637b3U,     0x9e31e0b0U, \
    0xebf18ffeU,     0xf920c60aU,     0xb5f6feefU,     0xd943a68eU, \
    0xe8d3c0a5U,     0x797864a6U,     0x36b368adU,     0x0c999699U, \
    0x059c76fdU,     0x6429e19aU,     0xc770ec09U,     0xb06eaa65U, \
    0xdc436b7aU,     0x051b58d3U,     0xe11ffe1aU,     0xe02295e8U, \
    0x8077f99fU,     0x9fcb2147U,     0x47724bffU,     0x1d642397U, \
    0xcb2e7b13U,     0x5b5054bfU,     0xbca44fcdU,     0x27cdc943U, \
    0x98f92355U,     0xb969ea1dU,     0xf28f6bb5U,     0x9ca7ccb8U, \
    0x8abbad34U,     0x4d16a858U,     0x689719b7U,     0xf9b221deU, \
    0x35a396beU,     0xce8a1abbU,     0xca65fa81U,     0xdbcbabc8U, \
    0xed61f7beU,     0xf7a69258U,     0x15d6ea07U,     0x5762adafU, \
    0x33e4177aU,     0xdf8ae384U,     0x9cd9f48fU,     0x8d6bb523U, \
    0xc0ad21caU,     0x5d4b6651U,     0xe6a2371dU,     0x78b48e63U, \
    0x70c7aea1U,     0x328b3d5aU,     0x2e5622ebU,     0x39a53913U, \
    0xae60c8f0U,     0x8edca0d7U,     0x62b9aa63U,     0x74c14fb3U, \
    0x7c509fe9U,     0x2bd76630U,     0x1fb115c6U,     0xff112263U, \
    0x2b20d91fU,     0xf32f2d17U,     0x11d5d542U,     0x4301dd7eU, \
    0x26289d44U,     0xae8ee51cU,     0xedcaf9afU,     0x8286a2baU, \
    0xe3c051a1U,     0x78d0b2fcU,     0x9c6ab144U,     0xe9dc5d9dU, \
    0x438237e8U,     0x63b682fdU,     0x72664ac9U,     0xa3d57fdcU, \
    0xe78ce3beU,     0xd6773dc9U,     0xa5fc59eeU,     0xc672fd27U, \
    0xad1dadc5U,     0xe029b2d3U,     0xdea304c4U,     0x46ecebe4U, \
    0xf23b07a2U,     0x33d2f3c8U,     0x7e80909eU,     0x5a79c61cU, \
    0x38947d45U,     0xe553c734U,     0xc885184eU,     0x2546dbbbU, \
    0xf3a430fcU,     0x308be8ceU,     0x55134ae2U,     0xfffb7b4eU, \
    0x0e32e1f0U,     0x51322a24U,     0xd269cbf6U,     0x462acadaU, \
    0x7da59ce7U,     0x8ea6ee2aU,     0xf959cb65U,     0x702d4a27U, \
    0x17660c14U,     0x12c51a2cU,     0x78e03a41U,     0xf39ca671U, \
    0x58133e0dU,     0xc904a9bcU,     0xb03b9787U,     0x61623ae6U, \
    0x8195ec3bU,     0x4a3c7211U,     0x632cff7dU,     0xf0fc624bU, \
    0x66a6e895U,     0x86fb98b6U,     0x5738eb67U,     0xb21a4a89U, \
    0x128c5b2dU,     0xa7f628a9U,     0x717d357fU,     0xaa8e20d7U, \
    0x43f6775aU,     0xcfffd0baU,     0x696024abU,     0x8c303d56U, \
    0x53364590U,     0x64fa32a3U,     0x7b019339U,     0x0a2990d3U, \
    0x0923f919U,     0xefe5a664U,     0x226ecb39U,     0x01560740U, \
    0x6e218589U,     0x6acfacd3U,     0xc9b40ba3U,     0x9a0cc82eU, \
    0x22d581b7U,     0x9bbff6c9U,     0xfdee15baU,     0x3cbf914fU, \
    0xd9d4b787U,     0xe824cbe7U,     0x33955f5bU,     0x3b78cbd0U, \
    0xa69f38a6U,     0x968fd106U,     0x65b9ebaaU,     0x8837737dU, \
    0xf6ee18f5U,     0xee4e1ba6U,     0x2f0cc654U,     0xde572bc9U, \
    0x9abc373eU,     0xceb31259U,     0xc30bc90aU,     0x3db552afU, \
    0xa048f406U,     0x079be106U,     0x7eb0ba43U,     0xade4f635U, \
    0x5f3ba627U,     0x0f5fa5ffU,     0x2bab05a4U,     0xe3ffb223U, \
    0x15a910f4U,     0xefddec04U,     0x10939398U,     0xf90fd4f8U, \
    0x5a360442U,     0x082379d5U,     0x25c5727eU,     0xf3ec33a6U, \
    0x83170ca3U,     0x7054a7e5U,     0x6a463b8cU,     0x9374c708U, \
    0x808342baU,     0x8fc397ddU,     0x2ffee09bU,     0x6372358fU, \
    0x7f6e2e2bU,     0xf66736e4U,     0x10b727a1U,     0x4c2b52a2U, \
    0xb99272efU,     0x39b18e11U,     0xbfe894b9U,     0xb33a054aU, \
    0x995fe0b5U,     0xc9a83764U,     0x38c77eb5U,     0x6112247dU, \
    0x34e4ee06U,     0xadf2d6e8U,     0xff09ee23U,     0x57b36172U, \
    0x647a3f76U,     0xa23f36a9U,     0x79e5f701U,     0x985dcb20U, \
    0x3f1858efU,     0x2df4ffbcU,     0x01e97a17U,     0xabb46128U, \
    0x2f721cbdU,     0xfd9e2844U,     0x65a10320U,     0x0a035052U, \
    0xa2dd7b95U,     0x90687a2bU,     0x40528318U,     0xd8658b01U, \
    0xb0ce3f29U,     0x00484920U,     0x70e1b3dfU,     0x3940fca0U, \
    0x63bca543U,     0x76f24496U,     0x65abc6bfU,     0x44d20985U, \
    0xbf3f5712U,     0x3aa157c7U,     0xfd859dd5U,     0xcb967a6fU, \
    0x18d615daU,     0x46205796U,     0x43a29a17U,     0x2a491810U, \
    0x8b423042U,     0xa3fa91a3U,     0xcefd2955U,     0x68583e41U, \
    0x142d0406U,     0x614c430fU,     0x5ae22fa5U,     0x17baf0a1U, \
    0x2019f4e0U,     0x31f22f30U,     0x520d5736U,     0x6a6af8a5U, \
    0x4ab29b9cU,     0x8cc90c46U,     0xe553ec30U,     0x402e508bU, \
    0xa91ce5f3U,     0xf4adcf28U,     0xad2caac9U,     0xcabc6826U, \
    0xd03f38ddU,     0x944cca35U,     0x0a7f1107U,     0x1343eaf4U, \
    0x3ac5f2d7U,     0x43202b2dU,     0x806c1b94U,     0xb8c478a5U, \
    0x251cc73bU,     0xf0083fadU,     0x8a2bd97eU,     0x7e630c6eU, \
    0x83da1b0aU,     0x79d8afb6U,     0x51a6734dU,     0x19ee96f5U, \
    0x35ca3341U,     0xabf4746dU,     0xe4a819c6U,     0xfa7462faU, \
    0xbe8d0391U,     0xebe2c541U,     0xc9305e96U,     0x93871888U, \
    0x6e9f7abfU,     0xa1090b38U,     0x05a75c19U,     0xc2859f39U, \
    0xa8f97f4bU,     0x71092828U,     0x1885a100U,     0x7ab2dd1dU, \
    0xec9f03bcU,     0x3de4d352U,     0xa77583ddU,     0xca6fbc13U, \
    0x44219b1cU,     0x416a44bbU,     0xd7ce8411U,     0xf3bafbcbU, \
    0x363a9e13U,     0xf9269280U,     0xb5a5fcdbU,     0x6d7e8d8fU, \
    0x2d3a9647U,     0x9229c614U,     0x58489f64U,     0x14f3cfcdU, \
    0x6bc828bcU,     0x8cf8aba2U,     0xb47f14e4U,     0x0d398707U, \
    0xa3c53013U,     0xca0c24b1U,     0x7ae9d263U,     0x766454e3U, \
    0x55f74867U,     0xdbf49c7fU,     0x3fbd1fc5U,     0x2bbd9da2U, \
    0x42d68bfeU,     0x6d65e9e1U,     0xc47d6f99U,     0x7c52a517U, \
    0xa13e76ebU,     0x1f284429U,     0x6263b082U,     0xbcdaf8e2U, \
    0x00a0a034U,     0x9f40c15fU,     0x32897797U,     0xbbf7ab73U, \
    0xbd8875e5U,     0x4792973aU,     0x545a6c45U,     0xbec7f21bU, \
    0xf3449418U,     0xa2cdc3e3U,     0x7e6c2957U,     0xd9d221beU, \
    0x5620a685U,     0xf4f58283U,     0x55b3a170U,     0x468e5ec6U, \
    0x237ccbbfU,     0x0d855439U,     0x5f849758U,     0xd2436da6U, \
    0xdc618fe8U,     0xf43aa15bU,     0x7fa213ddU,     0x5ba47d7dU, \
    0x21dff9b0U,     0xae6abf1eU,     0xef852d9eU,     0x109186adU, \
    0x27dffa91U,     0x94fcc4b1U,     0x6eec9b74U,     0x77b82393U, \
    0xd6988e7eU,     0x21425fb9U,     0x3dbe9c75U,     0xa3580dd3U, \
    0x02e63a03U,     0x60e9f00aU,     0x34b5ed04U,     0x8dd8f261U, \
    0xb0d20033U,     0x616fd0a1U,     0x7b521a20U,     0x1528a9adU, \
    0xab09a6b2U,     0xfcbdf63fU,     0xcddae335U,     0xf4425488U, \
    0x9ad58098U,     0x1699c954U,     0x5d05dedeU,     0x4f54c320U, \
    0xabb69372U,     0x070f438cU,     0x5888d379U,     0x7c9d81d1U, \
    0x6f37eac1U,     0x5ef04a16U,     0xa43bee66U,     0x838a6b26U, \
    0x869901a8U,     0xd48772feU,     0xa34349faU,     0x418f0fceU, \
    0x2b5b45a7U,     0x7abd3e6bU,     0x13e07539U,     0x7a2f40fbU, \
    0x4643e089U,     0x1f5bd185U,     0x431365dcU,     0x8f394e0bU, \
    0xb8afd0b7U,     0x51301d4cU,     0x60804e50U,     0x6a906284U, \
    0x940cc885U,     0xce543017U,     0x143c4f4eU,     0xc39bd7e7U, \
    0xf63bc1f9U,     0xa1ac2118U,     0x5b7439c7U,     0x6cac2e33U, \
    0xfd357a98U,     0x2ffe305dU,     0x7a1b17f1U,     0xf7e02d94U, \
    0x11897407U,     0x4a43bdc3U,     0xd747c948U,     0xb4c766c7U, \
    0xbd2180adU,     0xac651767U,     0x0114e8c3U,     0xa5074ac2U, \
    0x7004dbb5U,     0x7ea3b528U,     0x07005cc0U,     0xcb0b61c4U, \
    0x6f4389a6U,     0x5de8e126U,     0x1b4e039cU,     0x6cab88feU, \
    0x8f99bb3bU,     0xc0bb1be0U,     0xd6bab4eeU,     0xed3c0f97U, \
    0x3ca4ca96U,     0xa623a5f7U,     0x040d6535U,     0xf52f6259U, \
    0xf9fe817aU,     0xd02430d8U,     0xfbfe8155U,     0xf2ee7a4cU, \
    0xbcf8f962U,     0x9a8aa956U,     0x421b27bbU,     0x948c2560U, \
    0xf017ab5fU,     0x96fbc8beU,     0x02d59003U,     0xfc2fd0fdU, \
    0x10107c2dU,     0xf372f348U,     0xaf0aba57U,     0x103403eaU, \
    0x7deb6b56U,     0xae7b82bfU,     0xd9531471U,     0x3c1857dcU, \
    0xb3d50d91U,     0xb098a508U,     0x4a45248eU,     0xbbcbac2fU, \
    0xce434c32U,     0x44e69353U,     0xa28146abU,     0xd4c98b83U, \
    0xadf74061U,     0x2d3d9687U,     0x773d16afU,     0xb22ca2ccU, \
    0xbbed8657U,     0x7695f174U,     0x77937344U,     0x96a22e5cU, \
    0x2a2f1582U,     0x7c23256fU,     0xb08def7cU,     0x86e2c865U, \
    0x49492c04U,     0x2de02644U,     0xf070dae4U,     0x99b9ed3eU, \
    0xf899e26cU,     0x74195d91U,     0xe899a267U,     0x62937534U, \
    0x8b61c904U,     0xcd1f1d20U,     0xc09edddcU,     0x9f11c94bU, \
    0xce93ec59U,     0x6cc76e90U,     0xe81562e6U,     0x8ac78ea9U, \
    0x596caa37U,     0x9894b24dU,     0xf18c1768U,     0xb649bea8U, \
    0x9a2a45eeU,     0xe8a04b47U,     0xb9f1f823U,     0xa7d42fd3U, \
    0x09010866U,     0x19189f9eU,     0x08f7c530U,     0xb204ee56U, \
    0x93ee718cU,     0x93e1353fU,     0x82b0c69dU,     0x4fa2cfd2U, \
    0xb74b3b0fU,     0xce4e0140U,     0xa2348949U,     0xd471106fU, \
    0x2c62074eU,     0x46cbecb0U,     0x3fb749d3U,     0x95573db1U, \
    0xa8b99a84U,     0x249c86caU,     0xfff4e3ffU,     0xd5a971c3U, \
    0x03dbfd5bU,     0xdc3727afU,     0x5f774a62U,     0x0ece089eU, \
    0x82126705U,     0x1b44315eU,     0xcbc9ce30U,     0xd40875fcU, \
    0xa5eecd2fU,     0x7151d70eU,     0x9b853dc0U,     0xbc0d9c1cU, \
    0xff238f79U,     0x77cdf946U,     0x32989966U,     0x83b1eefdU, \
    0x108ff912U,     0xefb0fc9eU,     0xcf053703U,     0x8f35191cU, \
    0x8869bf3dU,     0xa3c86eafU,     0xe0ac6a1eU,     0x5553f58fU, \
    0x4cef1ba0U,     0x7c03bbaeU,     0x3876c6ccU,     0xb36f7a72U, \
    0x3a863d52U,     0x404a86b6U,     0x2d97bb3dU,     0xf198ba07U, \
    0x0a6e5203U,     0x5aabc87dU,     0x799ad64cU,     0xcb51b638U, \
    0x3da23d67U,     0xe847bfd6U,     0x46a7ab0bU,     0xfa1cdedaU, \
    0xb1328928U,     0x570a1099U,     0x356b80c7U,     0xb0605a27U, \
    0x4aa054fbU,     0x464d32b5U,     0x5b147314U,     0xed83549aU, \
    0xaf1bb925U,     0xae4b157dU,     0x35d71d93U,     0x28be6cd3U, \
    0xf78cfa7eU,     0xad968207U,     0x419e0fe1U,     0x6b83bd8eU, \
    0x8d72e169U,     0xdb200340U,     0xd675e7adU,     0x42bba3c3U, \
    0x0931d554U,     0x6a4c68f7U,     0x38010a57U,     0xeec3e3e3U, \
    0x6a9b7514U,     0x59f32cdeU,     0xc40e902bU,     0xd8ee2611U, \
    0xeceb3a81U,     0x26a1ec45U,     0x87b799b6U,     0xeb724098U, \
    0x29e2505eU,     0xc19dcd79U,     0xebbd8a60U,     0x88cf74e7U, \
    0x42d56722U,     0xce578e1fU,     0x3d390255U,     0x82f6cdccU, \
    0xc66a5915U,     0x6eefedd3U,     0xdcd1a0feU,     0x68736892U, \
    0xcfcb083dU,     0x0f75d694U,     0x60c2a5ffU,     0x6f1e8549U, \
    0xb31c1339U,     0x3aaed496U,     0x94243be3U,     0x79e7e830U, \
    0xd2c321bbU,     0x81d8f10cU,     0x29a954eaU,     0x9fa87357U, \
    0x0517b5eeU,     0xebd4c4f0U,     0x5df6c2bcU,     0x8af47605U, \
    0xd2481720U,     0xe924673bU,     0x21499d0aU,     0xe916948aU, \
    0x2fd2d1bfU,     0x00a58620U,     0x22b1f7a4U,     0x7235ed26U, \
    0xaf5f705aU,     0x5a97c405U,     0x2d9529f6U,     0x3eed878aU, \
    0x98bc3678U,     0x5590d81eU,     0xa79ecfa5U,     0x0c09ebdbU, \
    0x03fb8737U,     0xabc345c7U,     0xab8e9be3U,     0x7a25d98eU, \
    0xcfc7bae7U,     0x11c700acU,     0xc03ac9f5U,     0x2ba47947U, \
    0xe0ea2f7bU,     0x916204ecU,     0x48470340U,     0x0deb1899U, \
    0xb135907aU,     0xc4239b56U,     0x7f2cf033U,     0xf9211da6U, \
    0x3e4d9290U,     0xd0f23e44U,     0xb700a3c0U,     0x493b7485U, \
    0x04e56d9eU,     0x65832bceU,     0x9cbfb3e7U,     0x0263182bU, \
    0x8efecb31U,     0xe3d7ea93U,     0x83d9d4c0U,     0x092641eeU, \
    0xa7157968U,     0x8e9b6bfcU,     0xf3317e2eU,     0xe3c8582cU, \
    0x82977ab9U,     0x5df1dcaeU,     0x28e1fcbfU,     0x19522340U, \
    0x123a40e7U,     0x7194c369U,     0xc5820c9fU,     0x93e10713U, \
    0x23c48f30U,     0x276f4538U,     0xd1a30616U,     0xfd1ee920U, \
    0xd36ea75aU,     0x998e467dU,     0xa305f156U,     0xd7fd2cefU, \
    0x83cb322bU,     0x82155d2cU,     0x88ff0bafU,     0xcd485219U, \
    0xadac6191U,     0xaf4cde59U,     0xaee2b358U,     0x180e70deU, \
    0x2b342da2U,     0x6b19762bU,     0x3fc8d83fU,     0x31f3536aU, \
    0x8bd40881U,     0xf5d2efbfU,     0x21215f57U,     0x258721b1U, \
    0x36152827U,     0x1660cd13U,     0x62e825e1U,     0x29d40aa7U, \
    0x8e5b56ccU,     0x40f3a1bbU,     0x7fe1d7dfU,     0x4884cfc3U, \
    0x59beaf25U,     0x7640ec40U,     0xcaf8c6dfU,     0x97118401U, \
    0xab7530c5U,     0xbe3fef49U,     0x2351e052U,     0xfa2920c6U, \
    0x4cfc7569U,     0xa7b9e318U,     0x29a5354eU,     0x1e812a7aU, \
    0x369e91d4U,     0xcd59db81U,     0x080d74c0U,     0x54d1aa92U, \
    0x0322bf0bU,     0xc601f552U,     0x3a42113cU,     0x60ea9a09U, \
    0x16c139e7U,     0x44cec2bfU,     0x8c3ebae0U,     0x4c707dd2U, \
    0xb4179c2eU,     0x053ce34dU,     0xd3a32a82U,     0x2fe6faf7U, \
    0x324a4a43U,     0xb9065346U,     0xd64beb09U,     0x80c0e044U, \
    0x4970c992U,     0x9d8ff579U,     0xb043fe48U,     0x8fddb0f6U, \
    0x7720fb04U,     0x7106bcf8U,     0xc3b94c38U,     0x99368f3aU, \
    0xce0c966cU,     0x223690daU,     0x58b626d6U,     0xc79bfb40U, \
    0x438fbd27U,     0xc0ebeb2bU,     0xd1310fa3U,     0xd0388e6fU, \
    0x31e978c7U,     0xab513a73U,     0x8c965aedU,     0x7dea74b1U, \
    0xff4f4330U,     0xfc5fced2U,     0x3ba18acaU,     0x0e5a558bU, \
    0x778a867dU,     0xa7d8f61dU,     0x93610ca8U,     0x7afa8479U, \
    0x6f7d9cbfU,     0x70ea792fU,     0xce18476bU,     0x23ceaea8U, \
    0xf875aa22U,     0x55c8ba09U,     0xc64ea0f4U,     0x946668a2U, \
    0x869621c9U,     0x5c78ad13U,     0x73d74cdcU,     0x690e02feU, \
    0xfcc5b960U,     0xbedbe04cU,     0x90733d12U,     0xb50ee618U, \
    0x22583c5eU,     0x4e6d83a3U,     0x46108f59U,     0x1a61af8eU, \
    0x012b268dU,     0xba97d710U,     0x9f0be9c1U,     0xc58ee903U, \
    0xa2355317U,     0xe47014f0U,     0x47d488ffU,     0x275796a9U, \
    0x06d930c9U,     0x14e9cd57U,     0x631fa863U,     0x9394fe36U, \
    0xa746de1aU,     0x2e581ac7U,     0x362fb08cU,     0xf11b9c6eU, \
    0x3b2ea4b1U,     0xb326882fU,     0x2941fb0fU,     0xca87a5d5U, \
    0x15022e11U,     0xd3214572U,     0xd5364069U,     0x87d64dffU, \
    0x6763b2ceU,     0xb8f81939U,     0x915296f8U,     0x24d39fe3U, \
    0x2d274d79U,     0x43183ab2U,     0xfc2bf2f4U,     0xadc5d160U, \
    0x7702a27bU,     0x5fd9047cU,     0x39b78c99U,     0xee3fda27U, \
    0xba66f2ebU,     0x01317074U,     0x98c02ac2U,     0x72d7ace8U, \
    0xf2c34667U,     0x5f2fa8e8U,     0x3a8ae7ccU,     0x01ea8969U, \
    0x250daae5U,     0x798e0b65U,     0xe52e75b6U,     0x5c638b0fU, \
    0x3cfa2803U,     0x0c2ea96cU,     0xc09178dfU,     0xff11e448U, \
    0x72913317U,     0x857f3250U,     0x305a25ebU,     0xcc92fddfU, \
    0x3ead754eU,     0xc845f161U,     0x0e063f72U,     0x7575b4a5U, \
    0xe32678b8U,     0xeb75cfc9U,     0x995dd459U,     0x5fb68e82U, \
    0x087395adU,     0x904d9769U,     0x6bc06073U,     0x73d6c1a8U, \
    0xb44b7442U,     0x8bb092beU,     0xdd518d85U,     0x07df1751U, \
    0xf9770bf7U,     0x5109195bU,     0xc2168967U,     0xc64f3d7dU, \
    0x937111f9U,     0x4ee949d1U,     0x679345a5U,     0x16baf7b8U, \
    0xb8ba0352U,     0x6b0bebf5U,     0xd326a118U,     0xcfee4c83U, \
    0xc32fa7e0U,     0xd09767f8U,     0x44df2fd2U,     0x4a678c12U, \
    0x6d6b9b30U,     0x4cf2a0fcU,     0x5a043a9bU,     0x79a4d2ceU, \
    0x54832b95U,     0x77e87e8eU,     0x99c26078U,     0x6b4459f6U, \
    0x8043d0a3U,     0x49578ff4U,     0x60e27f2aU,     0xad386ae4U, \
    0xa61785faU,     0xd2a5ec67U,     0x486318afU,     0x62f12e62U, \
    0x1fd9d58dU,     0x1a45fb04U,     0x905e37b3U,     0xc1cb6505U, \
    0x02cd05afU,     0xff597ecbU,     0xe9fa5016U,     0x3648172dU, \
    0x07945b5fU,     0xeff2431aU,     0x9505faaaU,     0xc258d7c9U, \
    0x4f9eeb5dU,     0xd3f3cfeeU,     0x3e94de86U,     0xe4f98763U, \
    0xdd96d736U,     0x872f1093U,     0x998e267aU,     0x8cb465d7U, \
    0x6ac85f86U,     0x7282314bU,     0x23628440U,     0x8570399dU, \
    0x759ce614U,     0xeb175197U,     0xd5480174U,     0xff42f2d0U, \
    0x26f10267U,     0xceff4233U,     0xa60fbb32U,     0x362d027cU, \
    0x8d6bedecU,     0x84346bf5U,     0x4755f3f2U,     0x2a7f6b3bU, \
    0xf6c13083U,     0xe898a624U,     0xe95abc64U,     0xa10ec8a4U, \
    0x4812d780U,     0x88f52f81U,     0x625d4ca8U,     0xf102b7a7U, \
    0x397fae2bU,     0xbf6c0f8dU,     0x0c1e0fe0U,     0xc6c49200U, \
    0x2e31344fU,     0xcebf59b0U,     0xc9dfefd3U,     0x1e8fc077U, \
    0x598a59bdU,     0x4e9381ecU,     0xf7b815a4U,     0xf739d789U, \
    0xa4c16b61U,     0xa4bb0bbaU,     0x952fb05fU,     0x44f53fecU, \
    0x664a0be7U,     0x41e101f3U,     0x9770f0fdU,     0x7614e1acU, \
    0x6ff41c82U,     0x2bc516f1U,     0xf56d3dc8U,     0xaaaf6c3bU, \
    0xf21369dbU,     0x6b5a561dU,     0x6b535b29U,     0xde6d8b9fU, \
    0x6c4ed27dU,     0x651ef23cU,     0x9cba85edU,     0x4a326bd3U, \
    0x7e6a2224U,     0x4e89595bU,     0x72f69ef0U,     0x411c4213U, \
    0x5de65506U,     0x0a458bbdU,     0xf8760196U,     0x39ff0537U, \
    0x3183fdf2U,     0xadebb2d5U,     0x0c6714aaU,     0x9a9d85feU, \
    0x291c7efdU,     0x3cef3ab1U,     0xc5b11bd1U,     0x0364b77eU, \
    0x97b7b338U,     0xc8ffba84U,     0xf911d852U,     0x6407a37dU, \
    0xc199f338U,     0x827c7ea7U,     0x9a9fda65U,     0x16fb0d46U, \
    0xefe6df18U,     0x528d085eU,     0x3f014e2bU,     0x1e934e71U, \
    0x33991918U,     0xbe33e747U,     0x826e8cfeU,     0xb8a5fc0cU, \
    0x5346b314U,     0x711dabc7U,     0xe5223859U,     0x5dbc1fe9U, \
    0xe210523eU,     0x97ec3c46U,     0xb5170b9cU,     0xce5c4335U, \
    0x0dc1d087U,     0x7116883bU,     0xdf0a3f72U,     0xb13fc1baU, \
    0x7db2e18aU,     0x3e882702U,     0x9e070584U,     0xdee432f2U, \
    0x55882900U,     0xc77dec29U,     0x084385dfU,     0x212a8736U, \
    0x9ba4b2ccU,     0x6f3439fbU,     0xe778b001U,     0xa6963774U, \
    0x3b8ce169U,     0x89c4f946U,     0x04769247U,     0x203006e8U, \
    0x7180205dU,     0xebb12317U,     0x5c4947fbU,     0xa10c1a3eU, \
    0xdb4bd3deU,     0xd4590423U,     0xed0b093aU,     0x1e42ec8bU, \
    0x465feddaU,     0x61cd8722U,     0x4aa1abd4U,     0x52d01b83U, \
    0xc34998b4U,     0x5d63be6cU,     0xe00c6e70U,     0x6050acf5U, \
    0x15691db9U,     0xc95eff2eU,     0x2ca7e798U,     0x1ad748aaU, \
    0x9491aaa1U,     0xeba5e32cU,     0x6867a5d4U,     0xf9196a68U, \
    0x9fe1044aU,     0x9c59b346U,     0x7b61744bU,     0x00efb02eU, \
    0xb3afe5eeU,     0x27b93a32U,     0x9e74dbbfU,     0xf39d87e3U, \
    0x550133abU,     0x5c55da3eU,     0xfa855dc3U,     0x04dafe83U, \
    0xa7267077U,     0x861ea7f6U,     0x3406c9c3U,     0x0655795bU, \
    0x20cbce9bU,     0x2fbabf29U,     0x070dc622U,     0xe8cdc031U, \
    0xda28dc7dU,     0x168ee639U,     0xd6659114U,     0x364ec384U, \
    0xf38a6f74U,     0x4ea7659aU,     0x258cace6U,     0x9ba6f7d2U, \
    0x799705d5U,     0x40bd8035U,     0x26679f8fU,     0x8d059318U, \
    0x78df0cb7U,     0x272fd174U,     0x3485f7cdU,     0xd6c7db34U, \
    0xb782dde8U,     0xee435c84U,     0x469e33d8U,     0x6179bd39U, \
    0x20f4b1c3U,     0x15589dd6U,     0x1a47b3caU,     0xb8746dacU, \
    0x23950d9fU,     0xa4d1217aU,     0x8afbe967U,     0x2d66f956U, \
    0x898a7459U,     0xcf1aeee4U,     0x4383fd8cU,     0x038d76dfU, \
    0xf726f5eeU,     0xfa82e6a5U,     0x6f49ae33U,     0xebd4d66bU, \
    0x2f52fcf4U,     0x05bfaa8cU,     0xd41c150bU,     0x8381f79eU, \
    0xfa3e055dU,     0x30436e4dU,     0x42f95ae7U,     0x32abe182U, \
    0x2cb21301U,     0x8266befbU,     0x2e67b267U,     0x691886a0U, \
    0xa6a811e3U,     0x8cfacd97U,     0xf671c1cdU,     0x7cbf8b93U, \
    0xe4120ccaU,     0x866f90b7U,     0xe9ea116dU,     0x5038b1f6U, \
    0x341b3760U,     0x7fa1d164U,     0xd2471d85U,     0x4c37cf58U, \
    0x135a317dU,     0x3d5ebaf3U,     0x3c05c3a1U,     0x9dc087ebU, \
    0x39fb853cU,     0x30f9e04bU,     0xa02d3265U,     0xf123b013U, \
    0x94e82826U,     0x3b1fbc82U,     0xbeb7b400U,     0x9fd14524U, \
    0xbf013ebaU,     0x21d7d960U,     0x951a53c2U,     0xdef860f1U, \
    0xf13280f7U,     0x75550de8U,     0x6ba576e1U,     0x906a3640U, \
    0x879912aaU,     0x7e6dae31U,     0x3476c034U,     0xc91a44ebU, \
    0x912bc08dU,     0xb702388dU,     0xf1567fe5U,     0x9c69c26bU, \
    0x7158eb40U,     0x09105347U,     0xa6033d86U,     0x8b613ceeU, \
    0x49b6edc4U,     0x2e578018U,     0x589d0933U,     0x80d08620U, \
    0x14e96348U,     0x8ca95a03U,     0xd4efe9aeU,     0x4300c93dU, \
    0xe4069aa0U,     0x0774015dU,     0x66becba0U,     0xc3b4bad4U, \
    0x517293afU,     0x4bf28d3eU,     0x754027e7U,     0xf44d8a39U, \
    0x9680d57cU,     0xad67af57U,     0xfa97f8a6U,     0x817c7826U, \
    0x89139a01U,     0x11f5ec82U,     0xdb137fd2U,     0xa400f4f1U, \
    0xddbf8ea1U,     0x9354906eU,     0x4b6ba233U,     0x61fc8537U, \
    0x6bac1261U,     0xfd20f1d6U,     0x88956e63U,     0x4ab7934cU, \
    0x0b62131eU,     0x508fc951U,     0x439af554U,     0x32bee20fU, \
    0xa12457c8U,     0x01acb87fU,     0x2cb5e3ebU,     0x7b2954ddU, \
    0x7b5f1c8cU,     0x00923bb4U,     0x924b14b9U,     0xcdef6d66U, \
    0x486a1db9U,     0xf5aeb931U,     0x53179722U,     0x27a0504fU, \
    0xc115bd36U,     0xe1681f02U,     0x7af94da8U,     0x497eda9dU, \
    0xe4dd3821U,     0x0ca86959U,     0x3f5256d4U,     0x6240d7c4U, \
    0x8fb2fd61U,     0xf3a1de79U,     0x2c57d116U,     0xcff7c89bU, \
    0x297b77eeU,     0xfce68471U,     0x7e6265f8U,     0x304d6632U, \
    0xbf3b9407U,     0xd8100a73U,     0x7227bab7U,     0x07354ad2U, \
    0x3ef868d5U,     0xff6e812aU,     0x6ae1f229U,     0xad9e4704U, \
    0xdbedeb4eU,     0x35f1803eU,     0x2477d8cdU,     0x9e9e11c5U, \
    0x65a03127U,     0x72bebcd2U,     0x721c2748U,     0xb91f0b85U, \
    0xf733423aU,     0x89655e1dU,     0x3ce68379U,     0xaf7943caU, \
    0x010a3a92U,     0x9fa859e3U,     0xb6894c54U,     0x0d1a588eU, \
    0x2fb9e840U,     0xbbd9246eU,     0x22ff5850U,     0x12b4eb6eU, \
    0xc3f65876U,     0x93aa3093U,     0xa07f99e2U,     0xf63db274U, \
    0x0a33c2f2U,     0xd79e8a7dU,     0xa478550aU,     0xd1e9d40bU, \
    0x602b6424U,     0x974e82e2U,     0x05c86767U,     0x49f19974U, \
    0xc376d081U,     0x7507f5a2U,     0x3c32b4eaU,     0xffd9df63U, \
    0x67f05aa8U,     0xc42b4d96U,     0xe9a8af24U,     0x065385e9U, \
    0x5d987c3eU,     0xf8e20774U,     0xf5dab624U,     0xcc45bb0cU, \
    0x7697c47aU,     0x03bc857aU,     0x0d6c3eafU,     0xa19dfa5eU, \
    0xc0279e44U,     0xc6dfd8b4U,     0x0b1b3d86U,     0x1f4d2861U, \
    0x62e805fbU,     0x6a332ee3U,     0x4b1d2249U,     0x2ee951fdU, \
    0x96c9ee6cU,     0x71b96aa1U,     0x55a8414dU,     0x652e3c7bU, \
    0x824d6755U,     0xa6c1126dU,     0x01f5afdeU,     0xb337cd73U, \
    0xd6bb7b7bU,     0x5f1c37fbU,     0x948b9f93U,     0x8e26e6b4U, \
    0x7928a224U,     0xc076bb9eU,     0x81bcbbb0U,     0x234a5b3fU, \
    0x98a9f63eU,     0xaae25704U,     0x3d4cad93U,     0xb2ddc168U, \
    0x1ae742d8U,     0x1a3b34c3U,     0xc465bc00U,     0x5319a55bU, \
    0x7b598babU,     0x09910973U,     0xc7c9be7cU,     0x071cbd55U, \
    0x87d0b426U,     0xa177fa9fU,     0xdc29b7c4U,     0x0cc5d574U, \
    0x89d660e2U,     0xd2f8f930U,     0x1ba5f392U,     0xc4886751U, \
    0x06efccd2U,     0x3605e2b1U,     0x910e301cU,     0xed2e04e6U, \
    0x08bd00b1U,     0xc913bfe3U,     0x0b67425aU,     0x630ea3b3U, \
    0xf2529db3U,     0x249cd013U,     0x85fb07d6U,     0xaf62aefdU, \
    0xe525376bU,     0xd89d8797U,     0x2fe4deddU,     0xf96001e4U, \
    0xca545095U,     0x59ee277dU,     0xd6f723acU,     0x4f47385eU, \
    0xdc80a032U,     0x3bc355ecU,     0xb1304e1dU,     0x402c2702U, \
    0x8316a9d9U,     0xfbad3778U,     0xd681ba87U,     0x049c5208U, \
    0x1e18e327U,     0xb5b0dd1eU,     0xad68f23cU,     0xed6d79e7U, \
    0xb4482c62U,     0xf00f3195U,     0x1b823a7cU,     0x38b7dc23U, \
    0xb08af781U,     0x170bc81fU,     0x184e05b8U,     0x4e772b5aU, \
    0xdc5a78b4U,     0xc7d9f36cU,     0xcd6eaae4U,     0x5e4c3273U, \
    0xf50ba370U,     0x63e76617U,     0x4494b7c0U,     0x1f2a23eeU, \
    0x6434ae19U,     0x4ffad735U,     0x4be5fae6U,     0xcdf751c5U, \
    0xdf5e86e4U,     0x3327381eU,     0x9368266bU,     0xf153a5c2U, \
    0x917003d9U,     0x90b8e4c4U,     0x17944563U,     0x72d0d877U, \
    0x658b0bb7U,     0xf8b2bab8U,     0x0d2cfb2dU,     0x156ab18bU, \
    0x7afa7539U,     0x158d839eU,     0x3b0b97ccU,     0x4bb696d7U, \
    0x8a3272d2U,     0x23502699U,     0xabec943dU,     0x0a93cb2dU, \
    0xc99739dbU,     0xc166dcf4U,     0xe7686fceU,     0xeb5c62a8U, \
    0xfc035415U,     0xc8032e28U,     0x9a9dc95bU,     0xe3553949U, \
    0x1c291db6U,     0x82fe55ebU,     0x9c7652e5U,     0xbef59183U, \
    0x163c0277U,     0xe0b6a99fU,     0x1ff8eb5fU,     0x3fac63e4U, \
    0x614479d1U,     0x878bebecU,     0x9693b0f2U,     0xd3f176a8U, \
    0xde77b331U,     0x379263f1U,     0x178fb9eaU,     0x1e45293dU, \
    0x1ef1ec1dU,     0xb0d5c320U,     0xa062ac8bU,     0x7ccdb6d3U, \
    0xc672a397U,     0x0b8d58cfU,     0xee0f0cf1U,     0x949cf8b9U, \
    0x34ca85c5U,     0x35be40d2U,     0xd7536b34U,     0x2d3e7242U, \
    0xaf922925U,     0x8d7aa7dbU,     0xac9cdb70U,     0x4c557dc2U, \
    0x9a5a2f43U,     0xe60f50a8U,     0x1e99b0ebU,     0xb69a21f0U, \
    0x524e2003U,     0xa9e6b414U,     0x16c75df3U,     0xbdbbb7fcU, \
    0x5f8b6279U,     0x299fccfaU,     0xd0b9ae75U,     0x50fe726fU, \
    0x1d949df2U,     0xf478775aU,     0xaae768f9U,     0x68a92a31U, \
    0x38f3f6c6U,     0x18042fb4U,     0xa35f1751U,     0x15c0fdf0U, \
    0xfbc44d89U,     0x6078dc35U,     0xc751e7a0U,     0x31458212U, \
    0x699f755aU,     0xccaaaa14U,     0xff052909U,     0x135bb4bdU, \
    0x857d90e5U,     0xb5bf6c03U,     0x62330d46U,     0x46202a2eU, \
    0x5f10c172U,     0xfad83876U,     0x4fb38da7U,     0xcabceeb7U, \
    0xd00f2f7eU,     0x06e8974eU,     0x8de3c8b3U,     0x12feb0abU, \
    0xe9eededbU,     0xb595feeeU,     0xfddcde94U,     0x53da49b5U, \
    0x3e0a9cc1U,     0xa213290bU,     0x08eba841U,     0xd40c96ffU, \
    0xbb2229c1U,     0x3a0bc114U,     0x79b3350cU,     0xf2a59aa3U, \
    0x8ce7e120U,     0x0124822aU,     0x3c58825bU,     0xb448eccfU, \
    0x9b3df218U,     0x37358d93U,     0x2d074826U,     0xd23ff005U, \
    0xf82e8fc8U,     0x0dc0c896U,     0xa146cf7cU,     0xcefbc255U, \
    0x64433cf3U,     0xf98f9f57U,     0xd966ab99U,     0xe70a2b89U, \
    0xfb646d62U,     0x3c12c066U,     0x72b2ebfbU,     0xaae11211U, \
    0x00b43449U,     0x0e44b9b0U,     0x44f82062U,     0x91672ec5U, \
    0xb51e7798U,     0xa5cdfc51U,     0x3613c471U,     0xdf743985U, \
    0xfae0d1d3U,     0x235a58dbU,     0x19e5d4ffU,     0x88414cecU, \
    0x4f4b7891U,     0xb6b8dad3U,     0xffc88f5fU,     0xc1ae408dU, \
    0x77b91a3eU,     0x17ceb6e7U,     0x0fdffd6bU,     0xfc8087c4U, \
    0x8d646bf2U,     0x302733e1U,     0x2cab7527U,     0xfe7597a5U, \
    0x5866347eU,     0x31096a73U,     0x1ecd9976U,     0x4ac36e87U, \
    0xc93598b4U,     0x32e516fbU,     0x1c4318d2U,     0x1656e698U, \
    0xa922e191U,     0xf9d0048fU,     0xbee64cf6U,     0x000b3936U, \
    0x7b339be4U,     0x2c361496U,     0x1a9f2617U,     0x38cb862dU, \
    0x8846188fU,     0x8a7ca45eU,     0x01f68affU,     0x765979a9U, \
    0x5efc2518U,     0x21825bf7U,     0x45f1bc93U,     0x6af59f0eU, \
    0x42dddcb6U,     0xce41b953U,     0x5d4f45e8U,     0x0ce3e283U, \
    0x5a4da5d1U,     0xa76b06bbU,     0x2af5c29eU,     0x4f92bfadU, \
    0x56414f53U,     0x68fc1584U,     0xde6e4f61U,     0x537b0d7aU, \
    0x0a1bac3bU,     0xb239311bU,     0x1ed0bb57U,     0x72a1c7b6U, \
    0x44939ca2U,     0x47b33353U,     0xfeace505U,     0x95bc60a7U, \
    0xb4cea299U,     0xf75d155aU,     0x246e3825U,     0x650a8ab3U, \
    0x0608afbfU,     0xfdff4115U,     0x77cb1cf3U,     0xdc9c8f48U, \
    0x55ee90a8U,     0x182befaeU,     0x31029271U,     0xb0646f30U, \
    0x26efdb44U,     0x45dd1957U,     0x75d705ecU,     0x87c61d7aU, \
    0x1dfbeb7aU,     0xf97714c7U,     0x6926585bU,     0x6d11a6d1U, \
    0xbd3ff51cU,     0x8f5cdbb0U,     0x93e4e612U,     0xb1cb8984U, \
    0x4a90a269U,     0x39440e2dU,     0x35404699U,     0x60cae4b7U, \
    0x2553b8f5U,     0x9e2a6493U,     0x544803b3U,     0x1ee7f2c7U, \
    0x1e2f2ecbU,     0xd8b0bd49U,     0x5696aa7fU,     0x75034e6bU, \
    0x32aeebb1U,     0x7cac921fU,     0xbfc9b6c9U,     0x4020152dU, \
    0x9283cde8U,     0x1f787790U,     0xe5198c0cU,     0x2046ea9fU, \
    0x7fbb4269U,     0xbe0c7b9fU,     0xd1fee5bcU,     0xc49d94b2U, \
    0x28fde740U,     0xc1f76e45U,     0xc7536dbbU,     0x894dd05eU, \
    0xe4359290U,     0x8037c2bdU,     0x608b067fU,     0xbc7e80fcU, \
    0x6a642607U,     0x0f954f46U,     0x966f5a9bU,     0xa4b71d5fU, \
    0x375a2191U,     0x6d1e7b1bU,     0xa5368184U,     0xc866ec11U, \
    0x0591489eU,     0x68f34cc3U,     0xa4ce4378U,     0x190ee8f2U, \
    0xbc526cdbU,     0x357ebe8cU,     0x44c2999fU,     0x71dc1395U, \
    0x8623021eU,     0xa8cc0a7dU,     0x0eb885fdU,     0xf598c545U, \
    0x782408c8U,     0x1190a357U,     0xc5799d0cU,     0x9482c2b8U, \
    0x79f31cdeU,     0x3c629044U,     0x1c73f72bU,     0x310410efU, \
    0x14f7e903U,     0x55536bb4U,     0x362be674U,     0x3ec11954U, \
    0x8b000ffbU,     0x685b8359U,     0x3762e030U,     0x607dcbb0U, \
    0x7a114edeU,     0xb2c3539dU,     0xefe8a8dbU,     0x1f4f34e0U, \
    0x62380b26U,     0x970c1dfbU,     0x6c18e9adU,     0x13650634U, \
    0x58ad6664U,     0xe5913d94U,     0x643936c8U,     0x52d8cdb9U, \
    0x30f0dd6eU,     0xa9bd7712U,     0xed2e2b3cU,     0xe78c51a7U, \
    0x188ab7faU,     0xc2a6f5d4U,     0xf3c893c1U,     0xe232058eU, \
    0xfc7efb44U,     0x6152b370U,     0xc42be4cfU,     0x7c3b6550U, \
    0x9697b2a8U,     0xc777640cU,     0xb3082b74U,     0x56704e5aU, \
    0xadb75b8eU,     0x9c889eccU,     0xb3efb434U,     0xdf7fede2U, \
    0xd93fdb7bU,     0x07507a23U,     0x00295331U,     0xaea4f220U, \
    0x7878baabU,     0x0edc2a13U,     0x5e090b2aU,     0x14172d0dU, \
    0x5ad4c64bU,     0x16ae02d2U,     0x7153f7fbU,     0xc2851cecU, \
    0x2deb8332U,     0x4f050736U,     0xa6506f46U,     0x11f0b28aU, \
    0x05ed3244U,     0xdefe36b8U,     0x51063de4U,     0xb00ead7aU, \
    0x7407e236U,     0x1729e525U,     0x6762d697U,     0x65f2fd84U, \
    0xd4e83683U,     0xcba2a00fU,     0x1a9fa265U,     0x3a82d812U, \
    0xebf1b292U,     0x94f8f5d9U,     0x78124b9aU,     0xb40e37abU, \
    0xbd3bc8fcU,     0x690d75b3U,     0x7fcec4fdU,     0x2c8731b7U, \
    0x94fb257aU,     0x0ba1d8e2U,     0x100494ecU,     0xd19c1f51U, \
    0xea318a89U,     0xa97adfaaU,     0x2c3865b1U,     0xe3a794a0U, \
    0xb6be566bU,     0xf1f4349eU,     0x3b3f632bU,     0xf2f56b88U, \
    0x193a395fU,     0x76356ec9U,     0x4d47eaeeU,     0xe7fc731fU, \
    0xfb37ff64U,     0xe2eff482U,     0x4040bbc4U,     0xe4372cc8U, \
    0x843b9e73U,     0x80d0ea1cU,     0x3f7652b1U,     0x5dc042f2U, \
    0x4c4f250eU,     0xdb5f4e11U,     0x30371a55U,     0x43aecd40U, \
    0xcf71b37fU,     0x868571c4U,     0x43342e42U,     0xa08f8ad6U, \
    0x90c982eeU,     0x2e81c248U,     0x3a966dd0U,     0xde9fbdd4U, \
    0x95c1fc20U,     0x3e6ffdb4U,     0x2bd75f72U,     0xb21bb709U, \
    0x98d51beeU,     0xc57772e7U,     0x510b6984U,     0xed28cbbfU, \
    0xef4f0d88U,     0x771a894bU,     0x3c4db217U,     0x5f564a1aU, \
    0x3624277bU,     0x79ffca04U,     0x793e3574U,     0xc184c645U, \
    0xca7a239eU,     0x8a8253a2U,     0x152c276aU,     0x18192716U, \
    0xb828e663U,     0x6d818051U,     0xfba92a14U,     0x4f21fa8cU, \
    0xcaf5381cU,     0x5d26f750U,     0xfdefed36U,     0x38d7a255U, \
    0xa00a028cU,     0x82fe0184U,     0xaf6de771U,     0xac25168cU, \
    0x2af390a7U,     0x19fc4b4eU,     0x3412cc0fU,     0x61d32b97U, \
    0x3944e67bU,     0x00057222U,     0xc5a38107U,     0xd23ca28eU, \
    0x4f4a70edU,     0xa02a152fU,     0x9a52d969U,     0x062ff3e2U, \
    0xc16aef2fU,     0x8a562f4eU,     0x55b12028U,     0x30d44932U, \
    0xb5d5cbbaU,     0x394a0e39U,     0x995b740fU,     0x44d8067cU, \
    0x5222f591U,     0xc60e5c6dU,     0x0193ecadU,     0xfb26b7a2U, \
    0x3be9e17cU,     0xe1be75dcU,     0xb784ce43U,     0x246e787dU, \
    0x01fa9158U,     0x80554bdfU,     0x8774747eU,     0x21114295U, \
    0x8ba2f81eU,     0x48971fb1U,     0x35f8271bU,     0x9343e390U, \
    0x58e21101U,     0x541d00a5U,     0x55e29abbU,     0xbeafe610U, \
    0xd55014f0U,     0xac2c66cdU,     0x708bd3cfU,     0x0bb9527cU, \
    0x647a298bU,     0x846b54baU,     0xc9650ddfU,     0x6d2a1918U, \
    0x2728576aU,     0x38b3ee19U,     0x76436d43U,     0x1f4912e0U, \
    0xed615902U,     0x2bf8709dU,     0xc735da90U,     0x778e3f6fU, \
    0x712df67aU,     0xf18d66f1U,     0x6b5fb33bU,     0xb186c2afU, \
    0x89255f46U,     0xc498056dU,     0xb8071ccfU,     0xaaf595acU, \
    0x29a434b8U,     0xb44ed2ecU,     0x11dbe154U,     0xbf8dcaa2U, \
    0x164d0dddU,     0x4b26755eU,     0x68c2cb89U,     0x9f8244a2U, \
    0x0050f473U,     0xb4de27e3U,     0xf4008d02U,     0xfaee7f63U, \
    0x87f7e6c5U,     0xb8ca2efcU,     0xe21d0f53U,     0xbd3ebc15U, \
    0x103fec0aU,     0xaedd5b9eU,     0x0eae7e57U,     0xab65cc01U, \
    0xa834c6d4U,     0xac05264fU,     0x468f232aU,     0xb82db37bU, \
    0xbb7d41baU,     0xc06194d6U,     0x385874ceU,     0xc26fcdcdU, \
    0x227b823fU,     0x12cd4b9aU,     0x0d97da0aU,     0x32eb3ed1U, \
    0x0589afd1U,     0x60b599b6U,     0x748c7793U,     0x6469dbe4U, \
    0x9de7b32eU,     0x8c0b757bU,     0xacc3034cU,     0x9316252aU, \
    0x0c0403e0U,     0xb180720fU,     0x53f070acU,     0xa799ddecU, \
    0x5b654558U,     0x9424cf1eU,     0x5e7ebae0U,     0x9af1e285U, \
    0xc7b4759fU,     0x2feebd91U,     0x12a904f7U,     0xf0829566U, \
    0xfc789721U,     0xb24ec91cU,     0x081482ccU,     0x61e395f9U, \
    0xc86bce4fU,     0x3b8b6b6dU,     0xfe8475f3U,     0x2961c4fbU, \
    0x464049acU,     0xea06ffadU,     0x93c710d2U,     0xcf16d1c5U, \
    0x2fbed123U,     0x335dcd7fU,     0x219bdaaaU,     0x6b1c2106U, \
    0xa1800c6bU,     0x3150c478U,     0x4a2d39a8U,     0xba94996cU, \
    0xf105d178U,     0x9556a30dU,     0x1acfa55cU,     0xdbdd49c5U, \
    0x736f9c47U,     0x08c99f46U,     0x7a930d24U,     0x6cd51c8cU, \
    0x88a9c51aU,     0x2af46ff3U,     0x29f08948U,     0xe4005e52U, \
    0x7fd2c50bU,     0x687de0b6U,     0xd49438b7U,     0x13801f54U, \
    0xf372fcfeU,     0x1a03c72bU,     0x3de93d7bU,     0xec3e3693U, \
    0x0221431eU,     0x083fba42U,     0x01d6e568U,     0xa729315aU, \
    0x86096873U,     0x69142875U,     0xcbbb50dfU,     0xba07c54bU, \
    0x54e3dafdU,     0xfdd40d68U,     0x05817236U,     0xb79d8aa8U, \
    0x583cdea0U,     0x1b1810d0U,     0x6280a951U,     0xf8aef0c5U, \
    0x1b93f25aU,     0x406367a5U,     0xc9352230U,     0x3be78e59U, \
    0x10df0e4aU,     0x99b6cf2dU,     0x06a9e1cfU,     0x9e7acca9U, \
    0x8f653a3dU,     0x9e925acaU,     0x633ac688U,     0xcf5c27b1U, \
    0xab89584cU,     0x45eca27aU,     0x69107853U,     0x21f3748aU, \
    0xd32830beU,     0x8710e0e8U,     0xe0d77258U,     0x936cb68fU, \
    0x8551325aU,     0xcbd26344U,     0xa36545b0U,     0x653e2224U, \
    0x73437085U,     0xeee1323dU,     0xd41fda34U,     0x385c1d48U, \
    0x756cca63U,     0x294abf4aU,     0xb985dda9U,     0x2a9abc0eU, \
    0xa451ff62U,     0x383b2c4aU,     0x1f505b3dU,     0xba3f8d89U, \
    0x875b0b82U,     0x21a10767U,     0xd1314a68U,     0x7539097fU, \
    0xe8f2af09U,     0xafb5bf7bU,     0x9f44b48bU,     0x09e4717eU, \
    0x749befcfU,     0x546e1313U,     0x6088d929U,     0x6a0bb533U, \
    0x09f45398U,     0x60224b1dU,     0xeb4cd701U,     0x5a3b26feU, \
    0xeb83d1b1U,     0x0d8ac500U,     0x861a88ffU,     0xf29d0171U, \
    0x37bb585eU,     0x7b620d12U,     0x59170a5aU,     0x04b0de10U, \
    0x685b759eU,     0x4aec78b5U,     0xba093f05U,     0x278af6cbU, \
    0x501896cdU,     0x681f113eU,     0x898ea0d2U,     0x107a91aeU, \
    0xbf437220U,     0xaca7a85bU,     0x977a7434U,     0x8ac708e3U, \
    0x8be696d6U,     0xd23087a7U,     0x99855204U,     0xa82b898cU, \
    0xd895ffe6U,     0x517b7059U,     0x067bab9bU,     0x9f375670U, \
    0x20e5fd68U,     0x26197363U,     0xa2869ea1U,     0xd34f29c1U, \
    0xf5fc7ce3U,     0x88793a3fU,     0x39a18fa5U,     0x7d5b5ed8U, \
    0x59e9e474U,     0xb4ac5767U,     0xcad6e105U,     0xec8c1a14U, \
    0x8a98883bU,     0x5e4ed7acU,     0x79b4c5e3U,     0x19c98cd5U, \
    0x459418f3U,     0x51cb6e23U,     0x1616a3daU,     0x113da49fU, \
    0x919d5f77U,     0x8eb2c77fU,     0x18921067U,     0xb3a59f04U, \
    0xf15d5b32U,     0x393fff4cU,     0x14efa7fbU,     0x7df2e7b4U, \
    0x34be3ac0U,     0xbbbd97f6U,     0x9b1646feU,     0x72a79131U, \
    0xe31fd72fU,     0x4c36c7a8U,     0x4c4c9ce0U,     0x1b20e2eaU, \
    0xe1ae31e1U,     0x905bf6eeU,     0x4c5841f0U,     0x4de2a1faU, \
    0x9cbe35daU,     0xa5fda3f6U,     0xc1cae3c7U,     0x89a7166cU, \
    0xccaba602U,     0x0aa3fee7U,     0xceeabeb6U,     0xb762b324U, \
    0x39d1f680U,     0x16c6cc32U,     0x9eb94860U,     0xfb068284U, \
    0x6523d4aeU,     0x8630fb38U,     0xf33e5d85U,     0xf7297c43U, \
    0xa40d4f63U,     0x9a98927eU,     0x7b57dde8U,     0x063b6d21U, \
    0xeae7196fU,     0x571ab08aU,     0xc01eb5a9U,     0x3caec963U, \
    0x940ddd2dU,     0x74a89563U,     0xc7d90b38U,     0x3f3dfda4U, \
    0x278c916dU,     0x9df537b5U,     0xa9b5c88dU,     0x8d8d4a20U, \
    0xb10d4205U,     0x60f2e1fdU,     0xc5a220f0U,     0x260cac6fU, \
    0x343b845dU,     0xb831af07U,     0xf45d7f8fU,     0xb53cff8aU, \
    0xf9dc494dU,     0xbe5d6734U,     0x022a4862U,     0x73d9bd65U, \
    0x45c83f67U,     0xe7e685b8U,     0x3c5aed13U,     0x6aa7a41eU, \
    0x631419f0U,     0xb52c4635U,     0xf51e1b6fU,     0xfa12b96bU, \
    0x0b6d1ac5U,     0x48fb5c72U,     0xa8451808U,     0x0562c420U, \
    0xda88b15bU,     0xea397d99U,     0x7a4b1df0U,     0xa50845f3U, \
    0x125aefedU,     0xb2911168U,     0xa4785c45U,     0xf1c3be2fU, \
    0x2859eb27U,     0xdf85768fU,     0xc9462f7cU,     0x4b917086U, \
    0x5edf1bd3U,     0xf779f3e9U,     0xe0fba667U,     0x0ed0cf5aU, \
    0xa997d33eU,     0xe21b93e2U,     0x6ab4c5d2U,     0xb1f0e915U, \
    0x1811a584U,     0xbef1f2b6U,     0x8a52dd3cU,     0x208783eeU, \
    0x230eb5b7U,     0x3bf66629U,     0x15526fb4U,     0x99fb816eU, \
    0xd05465f8U,     0x827ba9cbU,     0x1af11142U,     0xa2594f8aU, \
    0xfbb9f135U,     0x6dcb685eU,     0x92c27bfdU,     0x2f641794U, \
    0x70f575b3U,     0x70954eaeU,     0x6da7d22aU,     0x0327c72dU, \
    0x1390a8f2U,     0xe78716b1U,     0xf684397cU,     0x66128938U, \
    0x671f7f6eU,     0x3958c4a3U,     0x59d67452U,     0xbea22b6bU, \
    0xec1863feU,     0x39aac174U,     0x500aaf47U,     0xdc2416caU, \
    0x3e862b61U,     0xfda603a7U,     0x71f1de11U,     0x47ba6df3U, \
    0x946caa8aU,     0xf99e69e2U,     0x759d754dU,     0x61bc88a2U, \
    0x06da0166U,     0xd5012a5bU,     0x734bf1bcU,     0x2d3f88e0U, \
    0x58c21e1cU,     0x350ba491U,     0x51e613e2U,     0xc04f137aU, \
    0x3ad2c124U,     0xdf1cdda5U,     0x164e3dbcU,     0x152e3381U, \
    0x3fc68c4cU,     0x6efd680eU,     0x8d54525eU,     0x48d8c1a6U, \
    0x21a4fad1U,     0x85d97ac3U,     0x2e810ea0U,     0x9d6726caU, \
    0x2095ce5fU,     0xd237c069U,     0xebd4db40U,     0xd7698142U, \
    0x1906ab0eU,     0xf998ea7dU,     0x9aebbd5eU,     0x43526e12U, \
    0xaf25f080U,     0x5713509aU,     0x1b5facfdU,     0xd7647243U, \
    0x60293ea8U,     0xb9c6dcffU,     0xb745be74U,     0x1ad7eaaaU, \
    0x53cb1144U,     0xd8f9f026U,     0x6d6c8a4cU,     0x572c69dcU, \
    0x5cd10653U,     0xb1e305eeU,     0x1b8f84efU,     0x8ac45509U, \
    0xd822c1fcU,     0x47a0295bU,     0xb45ec14bU,     0x3a83d190U, \
    0x98240e65U,     0x879a2b51U,     0x31fcf74eU,     0x5cf0f06fU, \
    0x93e540bcU,     0xbd8e48dbU,     0xb835bbbbU,     0x621815c5U, \
    0x3c788171U,     0x04ed55e6U,     0xe095436bU,     0xc13c02d6U, \
    0xd519f18bU,     0x40a6247aU,     0xf9ef16c2U,     0x4e36d264U, \
    0x3d5428b2U,     0xd07d80abU,     0xda8cc3e2U,     0x9b578b53U, \
    0xd1ddb3feU,     0x53979edeU,     0x702c5d81U,     0x5571d2e9U, \
    0x6c5fdaf4U,     0xa0237eb5U,     0x3e905e7dU,     0x1f9793e1U, \
    0x33e33549U,     0x8bec29d3U,     0x89f8bd02U,     0x0d399446U, \
    0x1123b642U,     0xd7fa7154U,     0xfed2158aU,     0x01bdd597U, \
    0xf6453a5bU,     0xd81d0e87U,     0x5ab2d883U,     0xb5a54df2U, \
    0x8ac1a590U,     0x092418e4U,     0x7437523dU,     0xfb8df6caU, \
    0x7937876eU,     0x7588c9a8U,     0x33ec0f58U,     0xa5f09cd8U, \
    0xfc0443d9U,     0x233c5009U,     0xbe40b34bU,     0xd722cda2U, \
    0xdf69848dU,     0xd51a24c0U,     0x9471eb41U,     0x72af8a63U, \
    0x1f5aee77U,     0x2d4b82abU,     0xc756e703U,     0x742ce639U, \
    0xa573ef11U,     0xf33e690dU,     0x71ecb808U,     0x0eca4515U, \
    0xe3f3bd00U,     0xe0936a82U,     0xf671e330U,     0x4dbf5200U, \
    0x1327f077U,     0x12c2f8d7U,     0xa096d7daU,     0xa2f44066U, \
    0xb241860cU,     0x18a24797U,     0x2cc097a4U,     0x663f7d60U, \
    0xd6e2f6cdU,     0x15f92470U,     0x5c82cc39U,     0xbe2d7e1bU, \
    0xfca47b9fU,     0x6d5ddafeU,     0xee439558U,     0xbd64e184U, \
    0x26cad744U,     0x8b34c713U,     0xa1028c28U,     0x4152cbf0U, \
    0xf810a239U,     0x7719bcefU,     0xdfbb4b3dU,     0xe9900d46U, \
    0xc6526ccdU,     0x991f0ef6U,     0x85f22b4fU,     0xcadfcf37U, \
    0xcfc96c44U,     0x3ea6ec50U,     0x7dcb67f8U,     0x732d828bU, \
    0x783b24beU,     0x3f0102daU,     0x39538a81U,     0xd580b442U, \
    0x857d9821U,     0x3d746428U,     0xda642b52U,     0x3506ac7aU, \
    0x71b24740U,     0x6baa3240U,     0x0e451b79U,     0x3ca0d117U, \
    0xd82fdd4cU,     0x34ab2201U,     0xb5472a2cU,     0x18e7126dU, \
    0x8149bf38U,     0x179056fcU,     0xa24f0d68U,     0x96dccfa9U, \
    0xc326ccccU,     0x1d01271bU,     0xb947343fU,     0x329ddba2U, \
    0xba27ef74U,     0x749b96f3U,     0x9a39b589U,     0x45f25a8cU, \
    0x873d9197U,     0xfab01f8aU,     0x28db848eU,     0x30478e83U, \
    0xc390c556U,     0x064fa4b9U,     0x13ee9c4aU,     0xca94abc6U, \
    0xd3bc6d1cU,     0xf08bfbf2U,     0x73f26781U,     0xd01031d7U, \
    0xbea58d37U,     0x17285f7dU,     0x16969492U,     0xcbf6aee8U, \
    0x2e248402U,     0x90c20954U,     0xfa8923a4U,     0xe9a04ae7U, \
    0x9bf00c7aU,     0x6e5016fcU,     0xfe76e617U,     0x8a279553U, \
    0x1cb8d1c5U,     0x0f970b77U,     0x9aa95348U,     0x79103581U, \
    0xa6ab08e2U,     0xec326d4cU,     0xec076decU,     0x6fd7406aU, \
    0x33704e68U,     0x0baa35acU,     0xd08a56f2U,     0x7b535eb7U, \
    0x2ece4de7U,     0x425435e5U,     0x9c151003U,     0xf5c38953U, \
    0x75b03753U,     0xd10aad11U,     0xf9a67263U,     0x6cf8eac8U, \
    0xd396586cU,     0x61d76c92U,     0x1f074417U,     0x226b97f2U, \
    0x54586c19U,     0x92e55940U,     0x0ae16e3bU,     0x1d78cc98U, \
    0xeff2452fU,     0x202dfb75U,     0xb12082deU,     0xc373879aU, \
    0x215d43ccU,     0x68b23e2cU,     0xdd4fe619U,     0x908683f6U, \
    0xc0f4804bU,     0xcae65a8fU,     0xe4a96b37U,     0x0c3b7345U, \
    0xad168fbeU,     0xacd9e24dU,     0x0007cfb8U,     0x1fd9b32eU, \
    0xf3c9a1bfU,     0x8415cc70U,     0xfd977c69U,     0x062f3c05U, \
    0x7e99c695U,     0x68dcc31dU,     0xfd567c46U,     0x4bcd50c7U, \
    0x008bb370U,     0x858a20b8U,     0xd9ad1c87U,     0x1f7dd06eU, \
    0x81c3a29aU,     0x9f0508d7U,     0x7d17d8d5U,     0xcdd6c876U, \
    0xff1c3318U,     0x73b284b5U,     0x135642d8U,     0xe53225daU, \
    0xc3e5823dU,     0x4050b8edU,     0x9cfda99cU,     0x3c732fffU, \
    0xb21e7a0fU,     0x94f4f36aU,     0xe744c171U,     0x8ee90ae8U, \
    0x0be56fb9U,     0x3fc705b0U,     0x3b10c253U,     0x61ac382cU, \
    0x12e9f76aU,     0x326be80fU,     0xd7ca721aU,     0xc7d9fd54U, \
    0x3ca431aaU,     0x8bc63196U,     0xb23caba0U,     0xc8db29ebU, \
    0x80131f20U,     0xc82a8002U,     0x68645ab3U,     0x78e80a4eU, \
    0xfc169e0fU,     0x218d9775U,     0x510fefe5U,     0x0a09f97bU, \
    0xb7c77e30U,     0x14ba9542U,     0xd93736feU,     0x09bbf424U, \
    0x35d5f641U,     0x158f1a30U,     0xf6e9b2bbU,     0x7fd08efaU, \
    0xc87f0316U,     0xf0aad8acU,     0x66910bb7U,     0x5426b0b3U, \
    0x2d173e75U,     0xe2f6bf6cU,     0x9e7fe728U,     0xc2b07ab1U, \
    0xbb44a3f3U,     0xb8792512U,     0x719bfe63U,     0x548fc7a6U, \
    0x55a84d4aU,     0x35fcbb7aU,     0xe53a990bU,     0xb0c5c943U, \
    0xb08e943aU,     0x722a367eU,     0x6a4b86f7U,     0xdbf17d2cU, \
    0x3fbd99d3U,     0xbd0eeea1U,     0x4b28ebbdU,     0x4fa36990U, \
    0xe494efceU,     0x8337f30cU,     0x03d4d326U,     0xabe11c3bU, \
    0x11070790U,     0x7d49b032U,     0x547711a6U,     0x9d66d912U, \
    0x825751e9U,     0xfc78c5b2U,     0xc530614eU,     0x808a442bU, \
    0x9cc25296U,     0xc6a230a2U,     0x80725558U,     0x187b47c4U, \
    0xe5079a97U,     0x41d29acfU,     0xfebe8866U,     0xf6b9d93bU, \
    0xb1431e93U,     0x2594726fU,     0x8781ea8cU,     0xef642d61U, \
    0xed97c473U,     0xcb4d3deaU,     0x614cbc4aU,     0x2ac0c4bbU, \
    0x0efc1537U,     0xda3d46e5U,     0xaad4af2aU,     0xcfa3619eU, \
    0x14c6e1d4U,     0x178a5741U,     0x4fd98dd6U,     0xe342f644U, \
    0x0b367a17U,     0x0653737bU,     0x8b30a0d9U,     0x4248e4e8U, \
    0x5bcfa40cU,     0x5259b015U,     0x289dd474U,     0x4b835042U, \
    0xed927054U,     0xfe51959fU,     0x005be799U,     0xe1c61dd1U, \
    0x7282ff0aU,     0x9d599b37U,     0xefc1b7cdU,     0x45759aecU, \
    0x67c4ed7fU,     0x86fff428U,     0xcbe79928U,     0x0fd1ee82U, \
    0x384603dbU,     0x7db0fe82U,     0x73792182U,     0x4c706832U, \
    0x37e98c25U,     0x5eae5bffU,     0x158a3462U,     0x000cd437U, \
    0xd4e9b111U,     0xba1e7937U,     0x13aab023U,     0x20331f34U, \
    0x725d46b5U,     0xcda0e4ddU,     0x3887643cU,     0xdad1b960U, \
    0x023ba307U,     0xaef0a514U,     0xe06c20c0U,     0x27a86ab1U, \
    0x9a146ecaU,     0x2e448cecU,     0x00113520U,     0xd1a4bb69U, \
    0x87fafcddU,     0xcdbf2ee4U,     0xeb3d36a0U,     0x13df2d62U, \
    0xc419e9deU,     0xf1abf4b7U,     0x85aed87dU,     0x42ffe6cfU, \
    0xe83f8382U,     0xc934975dU,     0x6752d7bfU,     0x74f7837dU, \
    0xbb5c48ccU,     0x745e175aU,     0x65e8377cU,     0x9da5d5b3U, \
    0x7a7c5067U,     0x28cf4389U,     0x93865ec2U,     0x5cbadb4bU, \
    0x523574a3U,     0x26f1d10fU,     0xee44892cU,     0x99079a49U, \
    0x6e4783d5U,     0x007f7753U,     0xd13d53edU,     0xa47074e3U, \
    0xf50a775dU,     0x685a63fcU,     0x59312ac0U,     0x4396c077U, \
    0xb9efa980U,     0xdb1cb6afU,     0xf1e6d44dU,     0x4b1fe824U, \
    0x5b4be567U,     0x1a92ebefU,     0x9cb776edU,     0x0750ea67U, \
    0xaea44ec0U,     0xf58f5749U,     0xe01ca2efU,     0x62a79a95U, \
    0xd182dfa9U,     0xb74d78feU,     0xe3bb98d8U,     0xb3a8d849U, \
    0x9dce6270U,     0x8aa55bd6U,     0x19ee5ca3U,     0x3c6a82bbU, \
    0x73b50382U,     0x3d375c98U,     0x280ad1b6U,     0x804653abU, \
    0xf8b7fa46U,     0x95c5c260U,     0xaac0bf69U,     0x39142187U, \
    0x0d3487b1U,     0x81d5854aU,     0xc0a866b1U,     0x8a878547U, \
    0xd493290fU,     0xea4c6113U,     0x7e8a9bddU,     0x7c2c6a1eU, \
    0x801eed55U,     0xf32ed88dU,     0x6396edefU,     0x71790084U, \
    0x4d2b5f69U,     0xc06b5444U,     0xdf2bc4d7U,     0x57620be6U, \
    0x6a18a14fU,     0x6ef25245U,     0xee8cb8bcU,     0x934f7cbbU, \
    0xd27c1c11U,     0x68430d49U,     0xb9d22751U,     0xcd21b44aU, \
    0x60d34345U,     0x6f801ca2U,     0xd89a097bU,     0x18fde533U, \
    0x808a9f15U,     0x8bedb90fU,     0xafd66e97U,     0xb2eaf5aeU, \
    0x67918a56U,     0x4f32424dU,     0xfb1f0342U,     0x24343d12U, \
    0x7382f230U,     0x332392b3U,     0x85d86b5aU,     0x43e98147U, \
    0x93a157cfU,     0x60df02a7U,     0x7ecf05a5U,     0xcbe8de21U, \
    0x24b47c28U,     0xbe960d50U,     0x6ddcfdeeU,     0xc6a87a8bU, \
    0x2b0f8c0cU,     0x9c67f9beU,     0xd035d5bfU,     0x95cc1ebcU, \
    0x0e7faa95U,     0x6153c493U,     0x79d3d9d5U,     0xfc2303e6U, \
    0xd549c1fbU,     0xcfcbd0e5U,     0x615bafe4U,     0xe72a91deU, \
    0x4cf97565U,     0x317767d7U,     0x819dce5dU,     0xa26efd55U, \
    0xd7f616eaU,     0xf01f3760U,     0x8db8ad38U,     0xb9774616U, \
    0x9a5a0d6eU,     0x00310711U,     0x37b5626aU,     0x16b121c4U, \
    0x3d9b4b8eU,     0x7aa22fc8U,     0x4aa91e72U,     0x9471805aU, \
    0x083221abU,     0x4c48589aU,     0x9a85c380U,     0x5d0e25d1U, \
    0xc95b59a1U,     0xd4a0e746U,     0xfeeb7797U,     0xb9a2aac6U, \
    0x8babbb5eU,     0x7809785bU,     0xcb2185baU,     0x1a67f3f2U, \
    0xbf09a6e7U,     0x96ed42e4U,     0xe8c70364U,     0xe0334d80U, \
    0x97ba414aU,     0xbe4583c4U,     0xf7f53a8bU,     0x867f9609U, \
    0x547d403bU,     0x66e54ae9U,     0x66f8faeeU,     0x9a75b849U, \
    0x9527cda9U,     0xa066fe6aU,     0x60dde4deU,     0x07d3aab1U, \
    0xdc978a1fU,     0xc8fbaa61U,     0x9c6aa01eU,     0x77fc6501U, \
    0x03ec39cbU,     0xb5e67387U,     0x491ae311U,     0x950e8891U, \
    0xd763a0beU,     0x150f54bbU,     0xd1cdaa97U,     0x5d42faa4U, \
    0xe0ac67deU,     0x6964d393U,     0xce6007f8U,     0x0cfb187fU, \
    0xc29d244fU,     0x01bf37d0U,     0x0aa33df6U,     0xd3b19e69U, \
    0xfcf95c4dU,     0xe8090224U,     0xff3cd8ddU,     0x01805dc3U, \
    0x1491770fU,     0xd67a0421U,     0x85760a06U,     0xcd87b49cU, \
    0x046b6b8aU,     0xbf39805aU,     0xa1fd785bU,     0xe1608dfcU, \
    0x23765c90U,     0x56235a55U,     0xc9aa0563U,     0xa6d328a8U, \
    0x298fb493U,     0x2f3affc0U,     0x607033d7U,     0x1dfe5bc2U, \
    0xc5b52befU,     0xeaf99dd0U,     0x08817fbaU,     0x5b95ea32U, \
    0x5ffc3da1U,     0xe0286687U,     0xa1efb942U,     0xcca02b73U, \
    0x473be7eaU,     0xca601855U,     0x86030a9bU,     0x58fd7dffU, \
    0x36f60796U,     0xcdb00c73U,     0x410098e2U,     0x36496e61U, \
    0x4f28f2eeU,     0xb8fe581dU,     0xc0b88c9fU,     0x86cd1245U, \
    0x66d1f5a9U,     0x73dc02e6U,     0x881441d8U,     0x3ecbb3fdU, \
    0x571ea567U,     0x2fac3a3fU,     0x17de3ca7U,     0xefb23bffU, \
    0xd434d4b6U,     0x85ad4fd4U,     0x77623128U,     0x41057100U, \
    0x6a8ffd22U,     0x1a0e1931U,     0x1524e1a7U,     0xf8d1a72dU, \
    0x0b02d165U,     0xe77c0b1bU,     0xeb760ff4U,     0x59f20d65U, \
    0x0b667209U,     0x4e8f1b98U,     0xb6d8acafU,     0xd9698ad9U, \
    0xe01903a2U,     0xd24b03f2U,     0xf8307124U,     0x7a1fd96eU, \
    0x0254eacaU,     0xba7eeb70U,     0xe8292801U,     0xd9c70d4eU, \
    0xb5a02119U,     0x69d9b480U,     0xff5fd00dU,     0x177d6024U, \
    0xf22a4e4dU,     0x36afe9b8U,     0x92faea6cU,     0xdb286e42U, \
    0x04af46efU,     0xfb1a3facU,     0xe4a04950U,     0x8c0b8cc8U, \
    0xbf059c5bU,     0x97975c6dU,     0x8be971c8U,     0x6344e61cU, \
    0xa02663d1U,     0xa7fa3dd6U,     0xf9a40b60U,     0x5b9e5499U, \
    0x6abe11f6U,     0x824f2fb6U,     0xd49aa5afU,     0x7ac81cafU, \
    0xabfcbe91U,     0x0461a420U,     0x89266f66U,     0xab8ab084U, \
    0x7a0b27aeU,     0xe0033b5aU,     0xc4936401U,     0xaa7f6b9cU, \
    0xd5902c7cU,     0xdb43c0a2U,     0x866d195fU,     0xf4331e1aU, \
    0x4637c5a2U,     0x72e5796cU,     0xbf756f5aU,     0xfdb15a8cU, \
    0x415d5de0U,     0x7e130dd8U,     0x336ea4c5U,     0x6832f887U, \
    0x5c2abc91U,     0xd2131c0cU,     0xb99b4519U,     0x6573a801U, \
    0x838b7cfdU,     0xb02ab0f6U,     0xf3f38b4dU,     0x6ffa33f3U, \
    0x1658e0e0U,     0xe73f3bb7U,     0x58351e13U,     0xeb72827cU, \
    0x1e847726U,     0x84984ccbU,     0x2e932fd3U,     0x4a8b2334U, \
    0xfda5df68U,     0xf716dfb2U,     0xc7fc1f93U,     0xaf3645c3U, \
    0x074331b7U,     0x8748a4d9U,     0xf299e072U,     0x94d07012U, \
    0xbfb1d8a3U,     0x83f9c5e0U,     0x04d2c0cfU,     0xb8b0896eU, \
    0x3fd1586bU,     0x9f86c0f7U,     0xfbe6794cU,     0x9fbf6ca9U, \
    0x9ada6443U,     0xa5de0de5U,     0x2880fbe7U,     0xd9b84377U, \
    0xaac7b3a1U,     0xb379c005U,     0xe53da49cU,     0xb0abeccbU, \
    0x982cc8edU,     0x409e63e7U,     0x7e8da732U,     0x0792564aU, \
    0x3a11496fU,     0x4a1e3937U,     0xf130bfd7U,     0x635bc884U, \
    0x240f2d97U,     0x1af33c1aU,     0x774f7926U,     0x4f414c12U, \
    0xcc10d7c7U,     0x459347d9U,     0xd211279dU,     0x1939ee2aU, \
    0x76ea3913U,     0x7305f182U,     0xc05a9c7eU,     0x2ac141aaU, \
    0x6620e0f0U,     0x0b49d11aU,     0xdcc6a74dU,     0x5c1c7174U, \
    0x8dce01aaU,     0x6ef4a05bU,     0xc6027d20U,     0xab7446a7U, \
    0xa951dc56U,     0x03126434U,     0x282e7fb0U,     0x7d13659aU, \
    0x08e211edU,     0x3bf56541U,     0xafab4ebdU,     0xc99c4364U, \
    0x8147077cU,     0x9abb5440U,     0x29ad8d83U,     0x6080e00cU, \
    0xc602110eU,     0x468ce224U,     0xaeac8280U,     0x6ffff7a5U, \
    0xd2155b82U,     0xda5fbc7eU,     0x780473efU,     0x9758c005U, \
    0xc7e2d9d4U,     0x5ba3229aU,     0x75284503U,     0x92b3a6e7U, \
    0xa5604275U,     0xd538cf78U,     0x4862fc59U,     0xe3298c70U, \
    0xae26e909U,     0x86c0510cU,     0x2056c376U,     0xe76abe0aU, \
    0x0d22f2a0U,     0x5a94cca9U,     0xe8d73307U,     0x2a3bf456U, \
    0x4b29ba4aU,     0x697b777cU,     0x1fb171cfU,     0xbc0f10afU, \
    0x223412f9U,     0x88d891b5U,     0x19f87046U,     0x937de837U, \
    0xbe402b87U,     0x8495ed19U,     0xe714447aU,     0x4c8e605fU, \
    0xcb7df504U,     0xad9cd7a0U,     0x284b9e60U,     0x04e04485U, \
    0x3b4f00eaU,     0xd3a4f9caU,     0x344d1b65U,     0xe0ba05fcU, \
    0x6c53145bU,     0xf1ef5bf8U,     0xaf7e45ffU,     0xded2b11cU, \
    0xe9a70802U,     0xa87316e2U,     0x9df1d821U,     0x538ec954U, \
    0x97cc908cU,     0x3b9219f1U,     0xc1e365bcU,     0x412be974U, \
    0x481b5d3bU,     0x9a510e7dU,     0x958722edU,     0x219a09e2U, \
    0x6f19dfc6U,     0x19d90918U,     0xc9c5c870U,     0xe96a71b7U, \
    0xa56a887dU,     0xf8285851U,     0x8d4cf514U,     0x174b19c9U, \
    0xc4964d82U,     0x26562f36U,     0xb0e997ffU,     0xd2abf11cU, \
    0xaa7b0d61U,     0xe59a8ba0U,     0x8b9104d8U,     0x6b0fe564U, \
    0xc0416959U,     0x39632385U,     0x9cd67521U,     0x0ee51556U, \
    0x6f3693f3U,     0x5ba146a6U,     0xa661b109U,     0xe8f05ce3U, \
    0xb1250c6fU,     0xca02938dU,     0x0f1eeca3U,     0xd33112c5U, \
    0x19297b0eU,     0x350d0a3aU,     0x6f86b3bbU,     0x68fee0ecU, \
    0xc84db85bU,     0x666507b5U,     0xbc1c024eU,     0x94e4d66aU, \
    0xa6ffc9a9U,     0x9b27fc4bU,     0x0ac2817cU,     0x7cad2283U, \
    0x63d27a83U,     0x9b100963U,     0x173d3f54U,     0x99d6098fU, \
    0x48335d08U,     0x907819ceU,     0xafc2fe22U,     0x9fccc83dU, \
    0x1d2e122fU,     0x2fc9c60fU,     0xcbecf99fU,     0x4c9d6c2fU, \
    0xfa795cf0U,     0x24a86ce6U,     0xa4c29251U,     0x1ce0ecbfU, \
    0xbb39d94fU,     0xda824534U,     0x462ebe41U,     0xa58d89d2U, \
    0x425cb572U,     0xb2cb6731U,     0x65ec1538U,     0x11c588cfU, \
    0x4aa0f63bU,     0xe9d36e20U,     0x9b66ffe3U,     0x6a8e1f1cU, \
    0x03f420c8U,     0x0d199f50U,     0x959137fdU,     0x1a30b79dU, \
    0x70d05e1fU,     0x222d6adaU,     0xea0ecbedU,     0xb2263a84U, \
    0xf8167bb9U,     0xa1c66a03U,     0x622efa2aU,     0x17db2275U, \
    0x63678fa5U,     0xd7f0e7c7U,     0xe27b5f4dU,     0x19b04245U, \
    0x48a16ad3U,     0xa69f4ff1U,     0x59e1605cU,     0xe2185723U, \
    0x14367f51U,     0x13904da5U,     0xef9698bdU,     0xa831d199U, \
    0x0a4c2b80U,     0xd9905b68U,     0xfe7450d4U,     0x349febf4U, \
    0x947ed654U,     0x4e8f0441U,     0xcf7e951aU,     0xd820c471U, \
    0x306a0bedU,     0x3d2e2298U,     0x836e8cc3U,     0x6a82a39bU, \
    0x7bbff5deU,     0x6282b21dU,     0x04403c0aU,     0x58adae70U, \
    0x7c45a23dU,     0x4d83a04fU,     0x934c8d48U,     0xd354ebd3U, \
    0x0b60db8bU,     0xd08d8729U,     0x1ca53913U,     0x2ede7c61U, \
    0xefe27acfU,     0x03691385U,     0x6ce6736cU,     0x4d00d3e0U, \
    0xc8d89832U,     0xf984c0eeU,     0x15a89778U,     0x786589e2U, \
    0x1223bf67U,     0x26ac4e58U,     0xb4f063ebU,     0xaca7ff4fU, \
    0x0032de96U,     0xb8f0d1edU,     0x77832bfeU,     0x27f81510U, \
    0x70e7fddcU,     0x00ec8d2bU,     0xf4e9069cU,     0xc8f12449U, \
    0x9baa62bbU,     0x5f6bf5dfU,     0x2a7b0100U,     0xd7d1a9ccU, \
    0x2f425aadU,     0x3b1b56cbU,     0xfacc8d81U,     0xcea0e10eU, \
    0x0831d51dU,     0x11118ce8U,     0x7a5ed794U,     0xfc2e420dU, \
    0xe4d8d5b5U,     0xc213cf2aU,     0x8267bdbbU,     0xc5827298U, \
    0x1c333e39U,     0x35ec9ca2U,     0x2e78ee09U,     0xd1102fc8U, \
    0xbfcafea3U,     0x1d6df33aU,     0x79ed6c6bU,     0x5adcbd73U, \
    0x2eeec783U,     0x12257da0U,     0xc11bb37bU,     0x66aa2877U, \
    0x61b9f760U,     0x60ef7e9dU,     0xd9775aa8U,     0x0e001c07U, \
    0x038147ceU,     0xa2a83818U,     0x5b38bd68U,     0xdeafcceeU, \
    0xa347f540U,     0xea0b256bU,     0x1600f50cU,     0xfb3dabafU, \
    0xbd9e4874U,     0xb4122edcU,     0x6a118081U,     0x5e477942U, \
    0xb674e79bU,     0x90c9781eU,     0xef674225U,     0x8d1b4b2aU, \
    0x8153bc6fU,     0x58698834U,     0x45bcd5faU,     0x01d2ab31U, \
    0x975bf0d4U,     0x0bd3adefU,     0xb33b417bU,     0x96f4bc67U, \
    0x6d34feddU,     0x3986da4dU,     0xff206eb7U,     0xf9272c91U, \
    0x4134633cU,     0x266e3e85U,     0xa5d22eb1U,     0x829ab5f2U, \
    0x7c90fe0dU,     0x9f9e4aebU,     0x5148e175U,     0x69d58f98U, \
    0xb272fa4fU,     0xe3846b23U,     0x452d0d26U,     0xe6d928e2U, \
    0x6856d702U,     0x1341a7e6U,     0xba745435U,     0xa907d617U, \
    0xfad34d16U,     0x424ddfeeU,     0xc2ff682bU,     0xa4358859U, \
    0x69762b44U,     0xa4f58a9fU,     0x78421316U,     0x6d91e36aU, \
    0x18c9bde4U,     0x0ee1b176U,     0xd0499e71U,     0xb18005d9U, \
    0x00d0f04aU,     0xff486095U,     0xa28619a9U,     0xcfc246c2U, \
    0x2d021398U,     0xb8464ff1U,     0xbff79f47U,     0x6ea7015aU, \
    0x64f8f24fU,     0x33c5bd3eU,     0xa6743362U,     0x2430cf70U, \
    0x41a7bf96U,     0x3f46fbeaU,     0x1de5a226U,     0x7f325686U, \
    0x0cb8d3f3U,     0xa3b923b3U,     0x14f1cb75U,     0x400dddd1U, \
    0x8406bf5aU,     0x8d73e94eU,     0x9078cf95U,     0x0dc78836U, \
    0xb7b31721U,     0x7a573f9aU,     0x6eaa0210U,     0x3ef4afd3U, \
    0xf3f74c5cU,     0xa49fc483U,     0x519a73e7U,     0x943b8fe3U, \
    0xe5ac449bU,     0x2b4de96fU,     0x5f01ca1fU,     0xc60e1858U, \
    0x9f7b5deeU,     0xee6b63cdU,     0x7fd80a79U,     0xd8cb1134U, \
    0x979bcbbdU,     0x895e6b5bU,     0x94888036U,     0xa7805e67U, \
    0x656ecff8U,     0x32045da7U,     0x95754895U,     0xbd49e485U, \
    0x45110da5U,     0x50a0ab83U,     0xfcacede7U,     0xdb34fc8eU, \
    0x9ade529dU,     0x8f49599bU,     0xf24dea71U,     0x849c09d4U, \
    0x8dc80576U,     0xb9e7fab2U,     0xdaa6feb4U,     0xc383acc5U, \
    0x29949686U,     0x4a0218d2U,     0xd19c067cU,     0x3090d328U, \
    0x85800c55U,     0x867b5b7cU,     0xe3915bb6U,     0xacd5f9f4U, \
    0xe71763e0U,     0x3c505fcbU,     0x9564262dU,     0x9bc05ae6U, \
    0x2a7ac48cU,     0x932aadc4U,     0xca2cc15dU,     0xc7c6b2a5U, \
    0x3a208c13U,     0x81086431U,     0x7ae81c6aU,     0x616d7671U, \
    0x08d7a76cU,     0x1d389e2cU,     0x45cf2a2bU,     0xd833b349U, \
    0xaf0308b8U,     0x3e486ea7U,     0xa2f5994bU,     0xfb75e2daU, \
    0x1a7bcc48U,     0x1b39e70cU,     0xb054994fU,     0x112718bcU, \
    0xc683cab7U,     0xc2b2cfaeU,     0x7721a6faU,     0x99d1e9baU, \
    0x5aba16daU,     0x3a317b2bU,     0xd11bc728U,     0x6bb22257U, \
    0xba9faa7fU,     0x0fe2b1f7U,     0xf7731843U,     0x502812b7U, \
    0xf842a380U,     0x09d57ed9U,     0xc079b353U,     0xb90195c7U, \
    0xd799ee3aU,     0xf0834d04U,     0x95bf588fU,     0xb52d6a56U, \
    0xca468d09U,     0x1107e2ecU,     0x90791f3cU,     0x103d811aU, \
    0x804c1e44U,     0xec9f240cU,     0x6935d378U,     0xf4fc7ea5U, \
    0x11ec72d9U,     0x43965b53U,     0xd0e746e2U,     0x7ca71943U, \
    0x89dc692cU,     0x895deceaU,     0x62a16264U,     0xb5bbe6b5U, \
    0xabb8c5b2U,     0x5079d164U,     0x7e6020c0U,     0xef93f414U, \
    0x415033d9U,     0x53f2ddd6U,     0xdfdecd63U,     0x722ba7e5U, \
    0x3f2c9b7bU,     0xdf0afff0U,     0x929c425cU,     0x5dc270b8U, \
    0x66448b7fU,     0x28b347fcU,     0xa82e2306U,     0x278b28e1U, \
    0x6c594a50U,     0x3cfe96cdU,     0xd4f5b762U,     0xf15719e4U, \
    0x0f6cc846U,     0x7de26818U,     0x9e84ef99U,     0xa593a360U, \
    0x4e02ade7U,     0xe90b6cd1U,     0x8ecd25fbU,     0x33c62371U, \
    0xc18f2d25U,     0x4dab5e27U,     0x09e3b7b7U,     0xe313a1a0U, \
    0x86e62f28U,     0x0ac20487U,     0xa52b8a7dU,     0x665185d3U, \
    0x0ef1221bU,     0x32a251ccU,     0xdf78d929U,     0xaf195cffU, \
    0xfba9e0f8U,     0x2f5736efU,     0xb05e0cbdU,     0x7adce1c4U, \
    0x010a7344U,     0x9e436b52U,     0x97139582U,     0x9ce7f7c7U, \
    0xeae70239U,     0x6fd92687U,     0x32ab2fabU,     0x31e9de92U, \
    0xba49303bU,     0xcabc3de9U,     0xa7d31a0aU,     0x3e0cf946U, \
    0x0da48f79U,     0x2fdf1d3aU,     0x156f096dU,     0x99f9b253U, \
    0x2ceeca10U,     0xb26fdcfeU,     0xa4fc3230U,     0x08587f1cU, \
    0x64f70d21U,     0x7f9e129dU,     0xf540cc18U,     0x32719324U, \
    0x0ddbc3f8U,     0x0b9023a0U,     0xe6e80d1bU,     0x02615099U, \
    0xc57e5d2fU,     0xfdfad260U,     0xdec36cccU,     0x2a3d499dU, \
    0x690131c6U,     0x2d346b81U,     0xa457f803U,     0x00fc1ecaU, \
    0x15062aa1U,     0x17b8e9fcU,     0xeb0aa253U,     0x973cfbcaU, \
    0xd271fb38U,     0x3790da82U,     0xca4dd037U,     0xd2d55f57U, \
    0x73574c37U,     0x7f84abb8U,     0xe77b6f49U,     0xf73b0c5dU, \
    0x945aca1aU,     0xe1e80263U,     0x13f6026cU,     0xc638e4b8U, \
    0xd6f3aec2U,     0x5366f55fU,     0x0e655cc6U,     0xc297bbefU, \
    0xce19bbe1U,     0x9fdf2febU,     0x4e45bb56U,     0x98a18d9eU, \
    0xa3ecbc57U,     0xccd21cfeU,     0x220515ffU,     0xcdd99142U, \
    0xf4ede122U,     0x2fe925a7U,     0x9b26c261U,     0x12d0a646U, \
    0x4277ec3cU,     0xac3d884aU,     0xd1828143U,     0xa3ee729eU, \
    0x35bf8623U,     0x9c931262U,     0x46a6f42fU,     0xabd2ba1aU, \
    0x544d3c89U,     0xcf5b6b65U,     0x0a2461baU,     0xe3c56021U, \
    0x57381346U,     0x86b66f72U,     0x0d75442cU,     0xa446fa11U, \
    0xc28ab79aU,     0xf2d6a2caU,     0x2e874bb2U,     0x4df762f2U, \
    0x2870b184U,     0xf53b9d6fU,     0x8a6a59f0U,     0x5dee2b62U, \
    0x7a45935fU,     0x92d0369fU,     0xf1efc934U,     0xf15d9084U, \
    0x632e7f6eU,     0x7927945dU,     0x21f365aaU,     0x9637a439U, \
    0xe74f5a64U,     0xe01928e9U,     0xf79faf24U,     0x18003462U, \
    0x526522b2U,     0x49bbfbe5U,     0x65ac90e8U,     0x61461b18U, \
    0x53d837f3U,     0x1890b4b5U,     0x1d03637eU,     0xb57b45e5U, \
    0xa8593e02U,     0xb66c3a4fU,     0x34f97c4bU,     0xf715c539U, \
    0x94df9dd8U,     0x2b4a42f8U,     0xe766596eU,     0x6492b1feU, \
    0xd5362df4U,     0xd66596f7U,     0x5a2a54efU,     0x2a5616aaU, \
    0x0175bed5U,     0xd0240198U,     0x9f46840eU,     0x35f9df0eU, \
    0x3edb003fU,     0x4da11c85U,     0xeece1520U,     0x5cb9a9e7U, \
    0x21b86f75U,     0x41a39e64U,     0x5d783f92U,     0x9fc911e0U, \
    0x1037335fU,     0x376f6d8bU,     0xbe245e70U,     0x7326b6fcU, \
    0xae62c2f8U,     0x2f56b422U,     0x1f616598U,     0x1b0d50f0U, \
    0x263b870eU,     0xc83d3e4cU,     0x0ebf7869U,     0xc7601ab1U, \
    0x6b1ec698U,     0xa4f2451aU,     0xeb6b7244U,     0x99b51d1aU, \
    0x3efd3734U,     0x5059d33cU,     0x0178a815U,     0xb22d85a2U, \
    0x450dd13cU,     0x3002cc4eU,     0x44fefb82U,     0x3e548b2cU, \
    0xfdfc73c3U,     0xf5353828U,     0x38d8f589U,     0xfd8eed82U, \
    0x3befe738U,     0x09171cedU,     0xf59f0c2cU,     0x180ff652U, \
    0xe861744aU,     0x67be2bb6U,     0xae32c2c0U,     0x951219eeU, \
    0x05628be8U,     0x24f2347eU,     0x3747cab8U,     0x2f3e2c87U, \
    0xeedf2347U,     0x23aea1e1U,     0x9ea89db8U,     0xb077a7e4U, \
    0x0497e112U,     0x6820a0dbU,     0x68daf8b5U,     0xdc947fddU, \
    0x4362af95U,     0x250dd5e8U,     0xdf4019cdU,     0xb7bb27a4U, \
    0xf9211210U,     0xe18bcc9eU,     0xe4fffb70U,     0x34954c61U, \
    0x773b34aaU,     0x5485efb1U,     0xb7a50013U,     0x98d55c17U, \
    0x5919564bU,     0x660747e7U,     0x14e80472U,     0x0b1c0b73U, \
    0xa6bcd477U,     0x9f8ed1d9U,     0xf908c102U,     0xa1cc5a2fU, \
    0xa3c2c29fU,     0x1fc78e67U,     0x3338926cU,     0x36a1b750U, \
    0x7ee7e424U,     0x321abc57U,     0x1077bb4fU,     0xe4351a4fU, \
    0x212da381U,     0xbdf8dfccU,     0xcc80b845U,     0x77040182U, \
    0xe150ca60U,     0x9a949eb5U,     0xabd13838U,     0x37336ef3U, \
    0x04c79d9aU,     0x2c93352aU,     0xd657dec6U,     0xc7c15f1eU, \
    0xa08d7626U,     0xebf8042cU,     0x69cc74e1U,     0xd61fa8ebU, \
    0x35e61737U,     0x7a35fa9bU,     0x72e6d381U,     0x4940307fU, \
    0xa91a9f92U,     0x0d1e51d2U,     0x82a6e954U,     0xba89c415U, \
    0x92765f68U,     0x7445723cU,     0x8cb4e505U,     0x526612feU, \
    0xc6cda14cU,     0xdfc841afU,     0x8349352cU,     0x92d0cc72U, \
    0x93316acaU,     0xe2d04a94U,     0x3f63c3dbU,     0x9d7a3bfdU, \
    0x16233fe4U,     0xd871722bU,     0xe13bd4fcU,     0x80195b92U, \
    0xa2b76293U,     0x7405ce60U,     0xf0c5d99eU,     0x9a572b9cU, \
    0xd503e72bU,     0x64fcaa62U,     0xb681cce7U,     0xd22d9f03U, \
    0xb450ba4bU,     0x9595c4e2U,     0x860f1affU,     0x006d8641U, \
    0x8e44462eU,     0x992a4e64U,     0xb9f63a59U,     0xdd411789U, \
    0xbb3ca3abU,     0xa23eae2dU,     0xb2d86560U,     0x4e5f012dU, \
    0xec09c8f3U,     0xc7504d6eU,     0x838df862U,     0x334640e5U, \
    0x5de653b6U,     0x6b17211eU,     0x457d5108U,     0xcc2b5ebcU, \
    0x9be2543cU,     0xce6ae9aeU,     0x830133d9U,     0xa45aea4aU, \
    0x51cc40a0U,     0x6c705f14U,     0x5e3e9b6dU,     0x387a3705U, \
    0x19c41a7fU,     0xc3910baeU,     0x4c59cae6U,     0xb47fb371U, \
    0x1463272fU,     0xff3b5437U,     0x3c4b5c8eU,     0xc001ebbfU, \
    0x4795ab34U,     0x74b00f2fU,     0x16aca43eU,     0x96b25fc5U, \
    0x28002c28U,     0xed3ac878U,     0x4baad237U,     0x591924c7U, \
    0x7442111fU,     0x6aab4b90U,     0x9033a79bU,     0x9191aa7bU, \
    0x7cd44f75U,     0xd232eea5U,     0x4f3d9512U,     0xb4982db8U, \
    0x92f12f12U,     0xc86acca4U,     0xb3ae20d6U,     0xe3765063U, \
    0x85d3ef0eU,     0x4a956835U,     0x4af40b78U,     0x32d9bb51U, \
    0xad8fcc15U,     0x34eafadaU,     0xa0e1d18cU,     0x8b19ec87U, \
    0xea9da095U,     0x38386571U,     0xc686910aU,     0xdc6239bbU, \
    0x9cbfabd5U,     0x1be57100U,     0xc4cafe7cU,     0xa941f10cU, \
    0x734e7340U,     0x8ca733a6U,     0x2b32f074U,     0x40196212U, \
    0x3a375383U,     0x54fea844U,     0x951dc0b5U,     0x68921241U, \
    0x185458f6U,     0x3bbabd48U,     0x9bf075cbU,     0x33ddaec7U, \
    0xfabfa3feU,     0xabda6fbaU,     0x28259199U,     0x08b6449bU, \
    0x3b8d135dU,     0xff890473U,     0x566e2e79U,     0xfed9a65cU, \
    0xd4a1d10aU,     0x0a14cb3fU,     0x02f8dd6bU,     0x41a58ec7U, \
    0xa3b9cdeaU,     0xb60c970aU,     0xc1b2c76eU,     0x577371b9U, \
    0x45002c7aU,     0x19375ad2U,     0x87b4b3fbU,     0x4c6c7532U, \
    0x9fef08e2U,     0x169dd966U,     0x252675aaU,     0xaa209bc6U, \
    0x1b972d40U,     0x41ed4bb5U,     0x9d0f86c3U,     0x1ab64f66U, \
    0x10ca76b0U,     0x49671211U,     0x8ffbc4d5U,     0x12808b5aU, \
    0x3c2f2a40U,     0x91b63c69U,     0xd12e95e7U,     0xcbcba021U, \
    0xe7386127U,     0x93fb1554U,     0x54521f7fU,     0x08b033abU, \
    0x038d98cdU,     0x4aa35cfdU,     0xd3c8291aU,     0x44a2483eU, \
    0x3bcb4a6fU,     0xdd5a1234U,     0x40d5a76fU,     0x8128c0d4U, \
    0x8ae09d56U,     0x28752604U,     0x2c7983aeU,     0x6c306a93U, \
    0xaa002dc6U,     0x202f6456U,     0xa251aa48U,     0x7c3d936eU, \
    0x38ef3361U,     0x13ab133bU,     0x9eb10f3bU,     0x091f970cU, \
    0x5955875dU,     0xbf6311a5U,     0x4efaf308U,     0xc8121548U, \
    0xf9bf1c91U,     0xfc8582bfU,     0xea0831acU,     0x88d590a9U, \
    0x1dc89a58U,     0x1763a368U,     0xc8bb7f8fU,     0x217be9e6U, \
    0x749a580fU,     0x609be0ceU,     0x6d90a6eaU,     0x19708518U, \
    0x91e6c278U,     0x6a038fb9U,     0x0082d2e8U,     0xbe8dbf35U, \
    0x5566e519U,     0x4936abc7U,     0xbc67dc2dU,     0x95b8ac36U, \
    0x079a36c3U,     0x8cc50abbU,     0x619d56a2U,     0x52cd5074U, \
    0xbef98355U,     0x258d5596U,     0xa8e7a2fdU,     0x85f8d9b0U, \
    0xc0c033b5U,     0xc93936eeU,     0x52ff99dbU,     0x3af7b4a6U, \
    0x14b2cfe8U,     0xd36ddefaU,     0x2eb7808fU,     0x35d2dfbfU, \
    0x88faebbfU,     0xadafc007U,     0x05b4c205U,     0x49614eceU, \
    0xea259f95U,     0xfd967d25U,     0x0a598b4eU,     0x6e9888faU, \
    0xbc49769cU,     0xcabe563eU,     0x3747c8ddU,     0xdfbd431bU, \
    0x788832f9U,     0xbcfe6b81U,     0xa277383aU,     0x6e839322U, \
    0xfa73e9e6U,     0xf6e53e0fU,     0x436a4c66U,     0x01211c14U, \
    0x74282395U,     0x0f2b5a53U,     0x5f4c9c3eU,     0x830e8d4eU, \
    0x006be59aU,     0x3e7efe20U,     0x3d1d1decU,     0xf99395c2U, \
    0x8890ccf1U,     0x444ad61dU,     0x4d2ef7ccU,     0xd2a9e914U, \
    0x430b1b0dU,     0xfb1e1610U,     0xc3ba6bf1U,     0x07189000U, \
    0x74fa70d7U,     0x9e94ce26U,     0x1d708dfdU,     0xea8ed523U, \
    0x5b47c540U,     0xec039b18U,     0x08c8e972U,     0x2686bef7U, \
    0x2c6217a5U,     0xe5619e97U,     0x1f3524dbU,     0xcc78bd48U, \
    0x1ac3de3fU,     0x266f8013U,     0x338a4b0dU,     0xb404bfc0U, \
    0x9f3d7172U,     0x465b650eU,     0xb32a61dfU,     0xe3593f71U, \
    0xb941bfaaU,     0x7e64f178U,     0xbff5b66aU,     0xfe7e003fU, \
    0x3af869a6U,     0xb68fe55dU,     0x28cdb1aaU,     0x133a4fbeU, \
    0x656a3932U,     0x1a6a5b41U,     0x0340e177U,     0xa786d7cdU, \
    0xd3363e2fU,     0x75519e07U,     0xa23b0e2bU,     0x242820d4U, \
    0x745a3d97U,     0x5b728d3dU,     0xdadaeb9fU,     0xfdb77706U, \
    0x806358e9U,     0xc31e8759U,     0x1326ff64U,     0x5cf229f4U, \
    0x1b0ab620U,     0x3bf161f4U,     0x6c7112dfU,     0x9bedcce5U, \
    0xaec57478U,     0x7134e8f7U,     0x20baf288U,     0x632bd7daU, \
    0xa2257009U,     0x35406cedU,     0xc6e37508U,     0x51a8b545U, \
    0x706a258cU,     0xc6403b63U,     0xa9120f23U,     0xb670bfbfU, \
    0x7f635941U,     0xec079807U,     0xae42cce4U,     0x94dad451U, \
    0x73406584U,     0x874427d3U,     0x3f176c73U,     0xc2c846c0U, \
    0x00ca4887U,     0xadca91e4U,     0xb3d50caeU,     0x0cbca101U, \
    0xd1beebaeU,     0x79bd6c7bU,     0x0633222fU,     0x3732a516U, \
    0x26879fe3U,     0x63df2961U,     0x9305273dU,     0x5f279eceU, \
    0x0f97318eU,     0xb56f27e1U,     0x77d5c876U,     0x004d1582U, \
    0xd4e3e4abU,     0x9fd499a2U,     0x67833866U,     0xc7471eacU, \
    0x865000ebU,     0x4daf4692U,     0x9355e2dcU,     0x8b86042fU, \
    0xe1257ae1U,     0x946e041dU,     0x58c23faaU,     0xc5325f0bU, \
    0x238e0ef9U,     0xcbb5139aU,     0x8a7bfef4U,     0x6e33aa7bU, \
    0xb5d48764U,     0x2f392d5dU,     0x2a9f33b3U,     0xad171ffaU, \
    0xef026ad1U,     0x13b894dbU,     0x8e5473cbU,     0x26ffa892U, \
    0x948cc5fdU,     0x7d10c363U,     0x5413b921U,     0x12d985d1U, \
    0x12240aa1U,     0x909e4d16U,     0x3f6d7123U,     0xc987452fU, \
    0x501a201eU,     0x32bb271fU,     0x7b29f1b7U,     0xa7cec7f1U, \
    0x1e3c2278U,     0xd32a510aU,     0xc58a1d07U,     0x5b85ec47U, \
    0xc1f893cdU,     0x33e3a0bfU,     0xdc741ee2U,     0x0c747e33U, \
    0xf29f144aU,     0x10f4537dU,     0x2b61951bU,     0x2cd4013eU, \
    0x53422deeU,     0x5ac17158U,     0xaeb32260U,     0x87006082U, \
    0xc2a1f05eU,     0x93d16f91U,     0x9dcdc644U,     0x0c22b311U, \
    0xb147afd4U,     0x25f26f14U,     0x0d8e0169U,     0xfeba6fceU, \
    0xa0f59642U,     0x087b52adU,     0x9b6d7674U,     0xaf97fcfcU, \
    0x78274cd0U,     0xd574b692U,     0x57ec6683U,     0x90f92b56U, \
    0x079d1710U,     0x4f121b0dU,     0x15def0a9U,     0xd1338b20U, \
    0x196fbde0U,     0xed5d76abU,     0x5f164e31U,     0x889315a1U, \
    0x12644ddfU,     0xb5e38fc5U,     0x0ab7ab1cU,     0x84c539b4U, \
    0xf8a73e8eU,     0x3826829dU,     0xffbdb46fU,     0x42226264U, \
    0x8a1e678cU,     0x46ca465eU,     0xb37be028U,     0x85b54ffdU, \
    0xefbd6b45U,     0xb6edc31eU,     0x2b59a515U,     0xb114ec8aU, \
    0x248b9d7bU,     0xb889a1b1U,     0xc1f731acU,     0xca2f421bU, \
    0x721d130bU,     0xdf770086U,     0xc96e8d98U,     0x0171d42aU, \
    0xab1cfb5fU,     0xd4faf87aU,     0x68c25d64U,     0xee9531c1U, \
    0x8d99794dU,     0x665f6c4aU,     0x00be7146U,     0xf3fedc23U, \
    0xdcc1e7eeU,     0x5c29dc85U,     0x8e1382d1U,     0x3ffdb687U, \
    0x7ef03c25U,     0x3040ef6eU,     0x2d36bc02U,     0xf5e40730U, \
    0x6194a181U,     0x01c1bb95U,     0xd685dd4eU,     0x41f5cb2dU, \
    0x0cd2691cU,     0x613e8af0U,     0xf480ea46U,     0xd15cd11cU, \
    0x6e8535cbU,     0x574967f7U,     0xdeda1186U,     0x099c511dU, \
    0xe901add2U,     0x1b442b35U,     0xf2ab0d71U,     0x034e41acU, \
    0xdfdbc3ffU,     0x6cc1aed5U,     0xe7e31585U,     0x49de0309U, \
    0xe3e1170cU,     0xc9da8270U,     0x0b6eeaa7U,     0x6a411852U, \
    0xa6483d08U,     0xdfc81313U,     0x1b949540U,     0x8e13c707U, \
    0x0ccbb233U,     0xa2f506faU,     0xb612e6f9U,     0xaacfa9feU, \
    0x9d51b4b7U,     0xa78f309aU,     0x386e2d1fU,     0x65293aacU, \
    0xc7758ba4U,     0x0ae82b72U,     0xec195ab2U,     0x539c891bU, \
    0x1cb7fbc8U,     0xf1d0e203U,     0x266df92bU,     0xdbe94bf3U, \
    0x6f4f158cU,     0x60f65c86U,     0x2d784c39U,     0xc123e918U, \
    0xae2ca68dU,     0xb5760fa7U,     0xde229f59U,     0x46eff67aU, \
    0x4c8aa1e8U,     0x2ed7cb82U,     0x61775a32U,     0xfced40e6U, \
    0x668469f8U,     0x9f0b25e7U,     0x706a2a56U,     0x770331e0U, \
    0x0f5ecce8U,     0x00cdf8d6U,     0xb953d14fU,     0x87757c47U, \
    0x0ac57e74U,     0x13f81d8cU,     0x2e15267cU,     0x9fb171edU, \
    0x136be7ddU,     0x7dd26e9cU,     0x59040223U,     0x95175125U, \
    0x90680a68U,     0xc66bc49eU,     0x4723a4aaU,     0x540ada2dU, \
    0x27404744U,     0x797c8e2cU,     0x1d8f548eU,     0xbc9cd322U, \
    0xf02a86e8U,     0xe42e4f9dU,     0x081c0a9dU,     0xd09bf1f7U, \
    0x0ab4502bU,     0xb98e4c8aU,     0x28b47a25U,     0xabfc58e6U, \
    0xd7c277f9U,     0x292af95cU,     0x4645eeb1U,     0x6a250b1aU, \
    0xf6000e25U,     0xb27f2e74U,     0x323888a1U,     0x475b62c9U, \
    0xa1488a05U,     0x120c759bU,     0x4e845394U,     0x15ee017bU, \
    0x3fefe272U,     0x53c07ee0U,     0x99a2cfdcU,     0x3761e7c9U, \
    0xea0e2e7eU,     0x3de03a9aU,     0x98aabed1U,     0x3c291661U, \
    0xe894d17cU,     0xd5e802acU,     0x14d04407U,     0x20dc7f6dU, \
    0xc84d9a3fU,     0x09660da4U,     0xe8b13da4U,     0x1654ee8dU, \
    0x18ec53e8U,     0x83381264U,     0xb8be1fcdU,     0x48f0dbdeU, \
    0xd08e6db9U,     0x1a6a17fcU,     0xef7d19e4U,     0xb8efc01bU, \
    0xf21f43ebU,     0xca4704b1U,     0x9573c610U,     0x8a1b64baU, \
    0x58f72840U,     0x83e0d3deU,     0x2d67843dU,     0xd3caef79U, \
    0xec391e9fU,     0x0b1b4d82U,     0xbcefb388U,     0x2ead57c3U, \
    0x87729bf4U,     0xda49cf59U,     0x4ac6e2f6U,     0x3a43cedaU, \
    0x20b68a21U,     0x9019aebeU,     0xcef9eadcU,     0xc0bc02a8U, \
    0x3a502a74U,     0x8d4a3b47U,     0xbd55eda6U,     0x87f20388U, \
    0x6f0d8298U,     0x71566007U,     0xfb5a514bU,     0x802eec36U, \
    0xbfffe4aaU,     0x129d849bU,     0xfdc588e7U,     0x757c57efU, \
    0xf2e81df9U,     0xdea184a2U,     0xe92dc6bbU,     0x1dd37807U, \
    0xd0642586U,     0x9e848b81U,     0x77a4bc7aU,     0x1ff1c236U, \
    0x71879aacU,     0xa190d394U,     0xee5b2d5eU,     0x4d08a16aU, \
    0x0e93ea3dU,     0x473ffd30U,     0x39918e09U,     0xf75239c6U, \
    0x93035931U,     0x246c6cc6U,     0x7c8cf01aU,     0x879701ceU, \
    0xb777b95eU,     0x64944d55U,     0xd26bf256U,     0xca64ba3dU, \
    0xbc58bebeU,     0xa24e9b70U,     0xdce25121U,     0xf1709daaU, \
    0xd8ea98bdU,     0xab2b1502U,     0x62e9b800U,     0xc061a9e0U, \
    0x92ad6fa2U,     0x9fcf7f2fU,     0x7aead345U,     0x73305c98U, \
    0xd29c1b50U,     0x65189432U,     0x7685540cU,     0xed87257bU, \
    0x89d511beU,     0xf8b3e7c4U,     0x0d4db187U,     0x1785830bU, \
    0xfda5b083U,     0xbdbd4719U,     0x506bd376U,     0x337b0c56U, \
    0x2fdaa3caU,     0xa86cbdafU,     0xf8e2e270U,     0x574218cfU, \
    0xb4e3905eU,     0x3f662529U,     0x26c69a1eU,     0xfeb1124fU, \
    0x5b5eb0dcU,     0x61e743daU,     0xf9306e1dU,     0xd5f2de20U, \
    0x18c024abU,     0x23da2b27U,     0x4b5dde13U,     0x8a8c8667U, \
    0x419d5694U,     0xdd5e1db9U,     0xf8e3464bU,     0x968cd17bU, \
    0xc06b14e2U,     0x1e75d436U,     0x047cda54U,     0xea240645U, \
    0x65678f7cU,     0x9062f3efU,     0x0cb670ddU,     0xb2616d15U, \
    0xba40879eU,     0x42f305bbU,     0x14246c85U,     0xa8cecb7dU, \
    0x36e84b5fU,     0xbc37ce9bU,     0xb4a8f735U,     0x98e59febU, \
    0xe8b8c4a4U,     0x8cea2889U,     0xdc816383U,     0x70ac49a5U, \
    0x718bb468U,     0xec899430U,     0xb580b180U,     0x2e105cf6U, \
    0xd0cdcc33U,     0x413eae04U,     0x6102a4c5U,     0xca298311U, \
    0x2cfd8719U,     0x14d65b91U,     0x4ca5b2d8U,     0xd157e125U, \
    0x53d87a60U,     0x7af330ccU,     0x974edf03U,     0xb205bc05U, \
    0x8e0bbaa8U,     0xa2b7b5b0U,     0x8bf0c2a6U,     0xd08e589dU, \
    0x2a3977d8U,     0x0446bd2aU,     0x38a14ddeU,     0xfbdf943eU, \
    0x1196c776U,     0x44307e3dU,     0x946a04c3U,     0xef11f08cU, \
    0xc8f01f96U,     0x49523a47U,     0x2b93cf94U,     0x839790e0U, \
    0x9ab09268U,     0xbb43acb8U,     0xe9453fc5U,     0x0e581c89U, \
    0xdc164350U,     0x4c3e7f6cU,     0x049feafcU,     0x5d43ae65U, \
    0x910fae6eU,     0x9fd20fd7U,     0x6159582eU,     0xbe343ebbU, \
    0x6cb53a9bU,     0x5652f218U,     0x517842d0U,     0x8c8323c7U, \
    0xd69949a2U,     0x32ff21d5U,     0x26256a0bU,     0x03aa4427U, \
    0xb1feab8eU,     0xf7b241aaU,     0x90e6936bU,     0xbd8ee915U, \
    0xf1ba4559U,     0xfff38925U,     0xb69baa1cU,     0x626016aaU, \
    0x5372af54U,     0x25e14093U,     0xf93351c2U,     0xb00f617cU, \
    0xd588cc7eU,     0x50fc075cU,     0xdce0d7a5U,     0x92cd11d9U, \
    0x459e15c3U,     0x32380478U,     0x066e5eadU,     0xb631e905U, \
    0x5ec86485U,     0xe8e9a0feU,     0xae7b995fU,     0x8d44a8d4U, \
    0xea304eb0U,     0x88f490d6U,     0xae7c1a2bU,     0x1c03daebU, \
    0xc5320be4U,     0x5af0c0b3U,     0xc1f52b98U,     0x1d0be140U, \
    0xdccb3383U,     0x6c5c3eebU,     0x3e5e2133U,     0xf52f39ccU, \
    0x92513395U,     0xf36439bdU,     0x59d551cdU,     0xaaf6eec6U, \
    0x7f8d82a8U,     0xc3951e99U,     0x44767922U,     0xd031ee96U, \
    0x3778a95cU,     0x30058459U,     0x61438795U,     0xde5ad100U, \
    0x4fa847ceU,     0xc6fb1709U,     0x308a7a06U,     0xda5e2502U, \
    0x7d5843e3U,     0xc8f17bdaU,     0xd2c3346aU,     0x418330cbU, \
    0x54bc4a3dU,     0xae3f2a63U,     0x64a6f885U,     0x858ef233U, \
    0x0b6b9c3eU,     0x7cbbef0cU,     0x2d3a9bd7U,     0x6267e626U, \
    0xee51cea3U,     0xa170626bU,     0xe3618744U,     0x193f1f8aU, \
    0xf69211bcU,     0x44fa37d3U,     0xd645c5feU,     0x6906e0c4U, \
    0x65ef40f9U,     0x3f2810f8U,     0xcb4b4a35U,     0x2178c6ebU, \
    0x2d7bc30fU,     0x31b0433cU,     0xd746bf5cU,     0xad38d78bU, \
    0x9b2e9cf8U,     0x0d20f593U,     0xedb958f3U,     0xd7cef6b9U, \
    0xfe24e102U,     0x22a1b070U,     0x134668dcU,     0x7b50205cU, \
    0xc531ac91U,     0xbc60ef52U,     0x9ecab71bU,     0xe6038c82U, \
    0x692b4865U,     0x48cd5d2eU,     0xd6c8c76dU,     0x340c930cU, \
    0x3b8da087U,     0x3f3329cfU,     0xe5f1a554U,     0xf434c3b0U, \
    0x6d2bc7acU,     0x43da1a8bU,     0x90a0ae7dU,     0xe1f54e48U, \
    0xa0ab6c87U,     0x08076616U,     0x038365dcU,     0xada2a249U, \
    0x9248ccafU,     0xfaeb7c52U,     0x6fc4cd80U,     0x1728fb3cU, \
    0x08f5d8e3U,     0x2b9f113fU,     0xa0c8fd6fU,     0x6b01f8a2U, \
    0x5043b0a1U,     0x6890007eU,     0xf33762b4U,     0x3b17ccfeU, \
    0x716b7adaU,     0xd2e4cc30U,     0xb4f971e9U,     0x3c8d5a7cU, \
    0x8cf498eaU,     0x896a7669U,     0xea5d4d9fU,     0xfd8af300U, \
    0x51f5c982U,     0x8c0840e1U,     0x2ce413f6U,     0x47b6327bU, \
    0xb5dbd2f6U,     0xc9b7c1a2U,     0x54693d28U,     0x39a1b97eU, \
    0x8df45acaU,     0x5e03bf81U,     0xf1cbf976U,     0x560161d9U, \
    0x20247441U,     0x459ac14dU,     0x7f0aa550U,     0xca883baeU, \
    0xb428f5abU,     0x3583c8a0U,     0x803833c4U,     0xe79c75a8U, \
    0xb567f572U,     0x16cac498U,     0xbdf0442fU,     0xc9475a08U, \
    0xaae9ee57U,     0xb7e8205cU,     0x17e1cc7aU,     0xbe16d7a4U, \
    0x31311d28U,     0x81ceb21dU,     0x0d0d48f3U,     0x7734052fU, \
    0x77c7ebcbU,     0x5f65cae6U,     0xd723dbb8U,     0xbad6174dU, \
    0x1ea5b2f6U,     0x510ba2a5U,     0xaf44e684U,     0xf541a2a9U, \
    0x070e7f86U,     0x28628f18U,     0x4e3d157aU,     0x3251d3e2U, \
    0xde1f3af6U,     0xe5943e45U,     0x9d7dd1abU,     0xd95172deU, \
    0x763775a0U,     0x60f50cf2U,     0x66c88e09U,     0x9ee4afc1U, \
    0x9ca30661U,     0x73493683U,     0xc4804673U,     0x11238bbfU, \
    0x108c697cU,     0x8e03372cU,     0x89eec479U,     0x8f410db0U, \
    0x7767ad74U,     0xff601bb0U,     0x3d4f528dU,     0x1c2dd504U, \
    0x65557698U,     0x249171faU,     0x5e6937b6U,     0xe6446ddeU, \
    0xaf0fce4eU,     0x25d75118U,     0xef3d049cU,     0xcaa85f71U, \
    0x32fb96feU,     0xb6d96d25U,     0x3ec4f631U,     0xe3d3aa53U, \
    0x70b3591cU,     0x6f8babc2U,     0x5bd2f405U,     0x44d9333eU, \
    0xd4b016adU,     0xcb21ec0bU,     0x1180e94cU,     0xb4e51c3eU, \
    0xb74b1a1aU,     0x4eb6c6acU,     0xf125ca3dU,     0xdd81b778U, \
    0xbaec7312U,     0x3152eed7U,     0xdc3bf3deU,     0x9af4c0e6U, \
    0xd879f0f5U,     0x4b8463b0U,     0x1f0f4fcfU,     0xc5bcaf06U, \
    0xd579250fU,     0xa28e0460U,     0x56bb1da5U,     0xe0b42668U, \
    0xf33a1925U,     0x43f7f3c1U,     0x49cfb098U,     0x643876bdU, \
    0x9e61c4ebU,     0xeda9461bU,     0xa4581279U,     0x40c2cd43U, \
    0xee9d2d87U,     0x150088d6U,     0xd40d845eU,     0x061a613eU, \
    0xcaa84dd2U,     0x250087d9U,     0x7dc40027U,     0x8f5148ffU, \
    0x39fa0245U,     0xffc284d0U,     0xe9c1d01dU,     0x6f6b8e3eU, \
    0x302fc2a0U,     0xcd909c8aU,     0x93086fa0U,     0xf716e560U, \
    0x662468e9U,     0x3008bc37U,     0xf745d1a2U,     0x434a33d1U, \
    0x722eb96bU,     0xa9d9697aU,     0x329eb770U,     0x4c71b85dU, \
    0xd7458916U,     0xa0ae7d33U,     0x97780620U,     0xbdd3632aU, \
    0xefcfeedbU,     0x1cf3cea2U,     0x27c193b1U,     0x564198c8U, \
    0xfd5f59c8U,     0x6e1a9c55U,     0x2e7b95d0U,     0x212285a4U, \
    0x8f0314b0U,     0xf55ee0bcU,     0xda52946eU,     0xfad17925U, \
    0xed6600a8U,     0xd4e67405U,     0x08fef94dU,     0x50d5a23aU, \
    0x12d89b3aU,     0xe49958fdU,     0x4f972cd6U,     0xb32a83ddU, \
    0xf94a183aU,     0x9f80124aU,     0x975aaf63U,     0xcfee7743U, \
    0x501da292U,     0xeec0fec4U,     0xcd61721fU,     0xf185395eU, \
    0x77fe2a0cU,     0xb780cd1fU,     0x5463abc2U,     0x41f148c8U, \
    0x46bd94f5U,     0xe1b329a3U,     0x63585646U,     0xe97cd79aU, \
    0xe8607a10U,     0x89704b7cU,     0x8b94052cU,     0x2fa3fdb0U, \
    0xcb94018bU,     0x14946efbU,     0xe83c708bU,     0x0cebeb82U, \
    0xa0871686U,     0x0ff12fd0U,     0xd8875c38U,     0xb6944c66U, \
    0x7db6b7f3U,     0x614cdb13U,     0xb1d60453U,     0x1f963a51U, \
    0xa27ff39dU,     0x5ae2edb8U,     0x8b525d5fU,     0x9e681e6fU, \
    0x5f5b3b6cU,     0x55acc7e2U,     0x0578be8cU,     0xd023781bU, \
    0x66052052U,     0x4be8dc92U,     0x64492662U,     0xb08bcb94U, \
    0x64f5180eU,     0x41d29cc3U,     0xadf4c181U,     0x03175158U, \
    0x68762c0cU,     0xc6d60cbaU,     0x99a46e03U,     0x16ff0593U, \
    0xe9117f34U,     0x1cf7f3f8U,     0x907d6063U,     0xcb5c8979U, \
    0x14b05ad2U,     0x190446e0U,     0xfdf0e499U,     0xa9706ae1U, \
    0xa27248f7U,     0xfe6838b6U,     0x904b2d3cU,     0xdf3e95f6U, \
    0x0779e070U,     0xc3417cadU,     0x1f657d92U,     0x27d19ba3U, \
    0x9679694eU,     0xb61b25c6U,     0xfacfbdb0U,     0x40a77fc9U, \
    0xb108e687U,     0x452f77afU,     0xd3e7e3b3U,     0x8333f980U, \
    0xe9513e76U,     0x87dddacaU,     0x86b5fcf7U,     0x835cf423U, \
    0xdd676cbcU,     0xbb0808f9U,     0x7a500ab2U,     0xfcf5fb58U, \
    0x148b45aeU,     0xd3aa3683U,     0xc54226a1U,     0x8745bd62U, \
    0x0aa57741U,     0x00cbac87U,     0x7bdc26c1U,     0x7a2ec68bU, \
    0x4fe4ef60U,     0xe41f4bb1U,     0x600a87a1U,     0x9166b726U, \
    0x20f8e484U,     0x33f5c9c1U,     0x865520b0U,     0x7c40b352U, \
    0xf8bccfddU,     0x7b823aa4U,     0x36381f68U,     0xf2b1d348U, \
    0x96a66071U,     0xac6c8d55U,     0xdc536f6aU,     0x8c911941U, \
    0xf1a995b0U,     0xd3d3bbeeU,     0x39cc95e1U,     0xafa32f65U, \
    0x27abc75bU,     0xaaffa223U,     0xe0c53382U,     0x9d95793aU, \
    0x2e1f0343U,     0xb369ed10U,     0x77574fe3U,     0x8e80ce56U, \
    0x0e53205aU,     0x79be6340U,     0xd4d33432U,     0xce1f1ef3U, \
    0x3e220a44U,     0x05e0f32dU,     0x67d9f8d5U,     0x76f05668U, \
    0x53b63ef0U,     0x91576a3cU,     0x5d41225cU,     0x8edb27d7U, \
    0x92d44e9dU,     0x55b38d56U,     0x62be887fU,     0x0f7096e6U, \
    0x5e6fb911U,     0xb466db97U,     0x5c331ba3U,     0x24b4b09cU, \
    0x2368142eU,     0x1e1d3449U,     0x031c2a13U,     0xec8fbf91U, \
    0x7d1845dcU,     0x23057cc3U,     0x5ef00a9eU,     0x1ac5c0c9U, \
    0xd3b8446eU,     0x19573cb9U,     0xb6eab92bU,     0xc18cba67U, \
    0x69dcb861U,     0x03302314U,     0x7e788d52U,     0x9c22e2c5U, \
    0xc0f3f907U,     0xab433f68U,     0xc01380b4U,     0xcdd20ac6U, \
    0x9d8c7089U,     0x807cb2b7U,     0x64dd5b7dU,     0xcaaa3adbU, \
    0xa1a50709U,     0x84e63427U,     0x8f11ba2cU,     0xc5c41d07U, \
    0x8d52ab1dU,     0x94675d1cU,     0x1351ad7eU,     0x123d25adU, \
    0xbce17a99U,     0xe809a94cU,     0xa3eac92aU,     0x8ceac2d9U, \
    0xe9b17363U,     0x323ac153U,     0x4dea84d0U,     0xcd443312U, \
    0x4892d624U,     0x1b15bd14U,     0x9089a995U,     0xd1e42da7U, \
    0x637d5e03U,     0xda657915U,     0x5e10030eU,     0x429f581fU, \
    0xf27e6142U,     0x8778cd36U,     0xf395f497U,     0xc5cf9198U, \
    0xbba794ebU,     0xf35bd185U,     0xbcfbf9bbU,     0x70750a8cU, \
    0xda076d61U,     0xa61b45dfU,     0x71605512U,     0x02bc005bU, \
    0xcc7bea01U,     0x3dbb1e36U,     0xafe55ce3U,     0xcc5ae541U, \
    0xf1246483U,     0xc6ec7b2cU,     0xa9606d14U,     0x266bfa3cU, \
    0x6245e280U,     0x2df1c4f8U,     0xc852a26bU,     0xb8508434U, \
    0x1bb4ec67U,     0x686dc5deU,     0x564f7401U,     0x5de4d527U, \
    0x53c24148U,     0xea8b4f43U,     0xa08b6a24U,     0x4e3cee3fU, \
    0xc28e2f57U,     0x15ca1e28U,     0x54453b4cU,     0x03343043U, \
    0x26e5982cU,     0x245f3686U,     0x582b9b1cU,     0x349b4797U, \
    0x2a9f159dU,     0xd57c89fdU,     0x32efcdb6U,     0x0d296abfU, \
    0x110f322cU,     0xf583b3a0U,     0xf81017f4U,     0xb2c65575U, \
    0x1b698c5dU,     0x45124147U,     0x532d075aU,     0xdd450bcaU, \
    0x824ce3d9U,     0x2dabb5dcU,     0x6907ef76U,     0xbf3bcee5U, \
    0x75ab65ebU,     0xa6a84cc0U,     0xb921be8aU,     0xc7ce07a8U, \
    0xd72db317U,     0xe27e2e6bU,     0xee8a1774U,     0x574a12eaU, \
    0xcf6a16d2U,     0x69365422U,     0x6dedfe00U,     0xab29f125U, \
    0x6dea36e0U,     0xd9e448c8U,     0xa2debb87U,     0xd291de51U, \
    0x73377147U,     0xc2045dbbU,     0x04053768U,     0x80436bacU, \
    0x2888aefbU,     0x9232e31cU,     0xb2051cc3U,     0x3fb3ad63U, \
    0x84ad9714U,     0x3c4bb8f2U,     0xdd9a3a30U,     0xd772fd61U, \
    0x21537d13U,     0xe3f87e7eU,     0x7b56506eU,     0x0dfa941cU, \
    0x19b8ff88U,     0x58d0703eU,     0x4fcccc77U,     0xf0c0c21fU, \
    0xb50f46f6U,     0x1b197690U,     0x2fba8f16U,     0x032fd7fdU, \
    0x168fc70dU,     0xc56e726bU,     0x6e1cb8c1U,     0x6d6c5cb0U, \
    0xfeb38fa3U,     0x92398a70U,     0x3717c9d2U,     0x388566a1U, \
    0xa0280ae6U,     0x1bd6547aU,     0x14f2915eU,     0xf4d86002U, \
    0x1d1e1b2eU,     0x897ee667U,     0xc83fee7cU,     0xc178589bU, \
    0x94f5c718U,     0x7efb0628U,     0xeffabc73U,     0xa18ed2d1U, \
    0x8c7ff9d8U,     0xf04bceefU,     0xf9d0943bU,     0x7f89996dU, \
    0xc51d938aU,     0x65bf06ddU,     0x5a1660eaU,     0x1e3be012U, \
    0x1f984bbbU,     0xe0dd37deU,     0x2570a9f0U,     0x832c7d5fU, \
    0x010d05b5U,     0xe64cae0bU,     0x06748e63U,     0x95498b35U, \
    0x1dbe9297U,     0x4f785e41U,     0xd3fc0d4cU,     0x9b229a50U, \
    0xf8f78b10U,     0xead97e67U,     0xe8a0d564U,     0xe1031c3aU, \
    0x00d14d16U,     0x614be51eU,     0x7f94615dU,     0x4e6268eaU, \
    0xcfc72df0U,     0xd1b6a51eU,     0x0689c594U,     0xff5084f5U, \
    0x36c257b0U,     0x673ee729U,     0xaf177949U,     0x7ab1da0dU, \
    0xe8fec2e7U,     0xbb5061d9U,     0x92f8ceeeU,     0xfb606e6cU, \
    0x4a339b1dU,     0x18e74e3aU,     0x133c254eU,     0x61a761ecU, \
    0x99ee907bU,     0x0b51abb6U,     0x6657274fU,     0xc6b48ad3U, \
    0x60b93c22U,     0xa9222932U,     0x4e6721c7U,     0x5c286af9U, \
    0xa7b0fbcaU,     0xd26eaf50U,     0xd1294cedU,     0x0fc250f0U, \
    0xbaae95a9U,     0x1ca800ecU,     0xa3736898U,     0xa19a41b2U, \
    0x6b8c97d2U,     0x9205c9adU,     0x4539dbd2U,     0xbb7b60ccU, \
    0xd8912648U,     0x44ef1df6U,     0xdeade380U,     0xca7a6572U, \
    0xee7a24c0U,     0x67447f52U,     0x87f9766aU,     0x18c472ddU, \
    0x9d5a6f6aU,     0x41c4770aU,     0xca6dfe28U,     0xcb4204c5U, \
    0x919bc544U,     0x86fc8708U,     0x13f48998U,     0x8bd6c08dU, \
    0xd5b6bc9bU,     0xe30ade3eU,     0xd4c58734U,     0x49f6283bU, \
    0xda2db9b9U,     0x0500fe3dU,     0x15ea8151U,     0x5eaa0ab1U, \
    0x4d741e05U,     0xfa51d63fU,     0x87849199U,     0x9fb0379cU, \
    0x40fc7f63U,     0x2f3b0e7cU,     0x53215d59U,     0xb101f55cU, \
    0x38912b21U,     0x4fe14a55U,     0x57000104U,     0x839a277cU, \
    0xe7c02690U,     0x1744ddf5U,     0xf59813d4U,     0xfc7ff1f5U, \
    0xee73dbfaU,     0xb7225640U,     0xe9db87daU,     0x59673d79U, \
    0x5a3477b3U,     0xd1dd699cU,     0xe21bf45bU,     0xfd1f0434U, \
    0xc7f73a20U,     0x6d321ed2U,     0x4e01786fU,     0xe476cefeU, \
    0x0a0a116cU,     0x4f5014ebU,     0x8aac1d6cU,     0x028fb9acU, \
    0x9ea93353U,     0x04bb31eaU,     0xf49dfaa3U,     0x72724d99U, \
    0x230270d3U,     0x5028589fU,     0xcf775879U,     0xb7421739U, \
    0x84fd308cU,     0x0feb0001U,     0x2099daf1U,     0x7674d486U, \
    0xc73b48d3U,     0xf97da544U,     0xb9f62db0U,     0x73e55268U, \
    0xcd3e38f2U,     0x60192a4cU,     0x1dddc86bU,     0xdd1109a6U, \
    0xee92f748U,     0x153e342eU,     0x40454385U,     0x1f65e40cU, \
    0x341a806aU,     0x4a176080U,     0x206fbb0dU,     0x4bddd5c9U, \
    0xa779aad7U,     0x0986049bU,     0x08a7876dU,     0x6355c82dU, \
    0xa4900a33U,     0x2df5c0f0U,     0x3ae77093U,     0x7baf90e6U, \
    0x28e8bdb4U,     0x504d7bb6U,     0x781a9aaeU,     0x4f8714dcU, \
    0x93a5aba6U,     0xd26c966dU,     0xc15849a8U,     0xab49748eU, \
    0x31cb8059U,     0x02984878U,     0x00b92b57U,     0x804567deU, \
    0x887b20fdU,     0xb6ad7b30U,     0x953cb6baU,     0x6ee97672U, \
    0x2c30c55fU,     0x2e0d46f1U,     0x2c43bd3fU,     0x127f2323U, \
    0x590fb178U,     0xcf222857U,     0xe5b5071eU,     0xd529e811U, \
    0xf2ef6848U,     0x45d61194U,     0x0a48a2fcU,     0x324a13d2U, \
    0x93c2ffb5U,     0x0fb3510eU,     0x45056dfaU,     0x35209deaU, \
    0x7d251d4aU,     0x30bd9986U,     0x502aba9cU,     0x1c908e50U, \
    0xb2776652U,     0xdcdc5314U,     0xe43681feU,     0xcf33f325U, \
    0x1b0e17f8U,     0x174faeb7U,     0x3aec220fU,     0x09bd0ddfU, \
    0x31553ae4U,     0x88b51408U,     0x1b41da2cU,     0x83f5f77eU, \
    0x40f51926U,     0x0cd51c7dU,     0x771e630cU,     0x1c009912U, \
    0xd651de97U,     0xe4a6a821U,     0xc4a3a034U,     0x13fa9d64U, \
    0x44bc3a89U,     0x729847b4U,     0xa56d6fe6U,     0x72933ae3U, \
    0x2822670dU,     0xb222db44U,     0xcc152b32U,     0x3e4d82baU, \
    0xfa57c485U,     0x30c3b1cbU,     0xf11d85d4U,     0xe01225c2U, \
    0x911c5666U,     0x18dc7825U,     0xcddfb806U,     0x69ddeee5U, \
    0x2ea56207U,     0x6cc6d2a2U,     0x0173d7ebU,     0xf388cc85U, \
    0x6bb87856U,     0xa34700bbU,     0xe87ba275U,     0x9f70d0deU, \
    0x553d35d0U,     0x9710ad87U,     0x8e0bfdd9U,     0x52bcdd9fU, \
    0x7fa9f5feU,     0xe481c5e3U,     0x050bda36U,     0x81010cdeU, \
    0x7ef3942fU,     0x00fc2db1U,     0x4319eca4U,     0x683ece3fU, \
    0x0df69ef4U,     0x1ea79b35U,     0x1fc495b1U,     0x991fe2d7U, \
    0x909858c5U,     0xc408c2cdU,     0x80947199U,     0x8445e9b4U, \
    0xe569b6ffU,     0x007f136eU,     0xda1d1454U,     0x288446d2U, \
    0xd55347e3U,     0x0eb9d61aU,     0x7756cd80U,     0x9abc78feU, \
    0x54613176U,     0x880352b2U,     0x6da86573U,     0x021d0d0eU, \
    0xfd5725b1U,     0xba9bf849U,     0x6fbfa78eU,     0x64ab27d8U, \
    0xe6ebda49U,     0x9d638f7fU,     0x2873ff70U,     0xf255bde8U, \
    0x6cb95c6eU,     0x4ebb34a3U,     0xf206caf1U,     0x5e8caee7U, \
    0xdae86d23U,     0xe598c7ffU,     0x0e1b6bfbU,     0xed49a5fdU, \
    0x9b218a1dU,     0xac2394d3U,     0x716dd272U,     0x7f22384cU, \
    0x45c1c3bfU,     0xb34f771aU,     0x451ec9dbU,     0x98da4e44U, \
    0xc52fb829U,     0x3d665f59U,     0xd50e5232U,     0xfaf2ecc3U, \
    0xf769f857U,     0xaa145096U,     0x2f5e119bU,     0x9502d5e9U, \
    0xf426a88fU,     0xaeacca3aU,     0x1f036c0eU,     0x94126fd8U, \
    0x54db2582U,     0xd35ec21bU,     0x535b5a9cU,     0x27484527U, \
    0x23968899U,     0x44e59099U,     0x151ab906U,     0xa6907334U, \
    0xbf16a099U,     0xe25ebb7eU,     0x8f3161e4U,     0xf75c8959U, \
    0xaf99782cU,     0x5642e89bU,     0xb768cc07U,     0x8654ab30U, \
    0xeefa0f36U,     0x4fc18044U,     0x7ba5970aU,     0xf9e524d9U, \
    0x1e852eabU,     0x8708c554U,     0x4e287922U,     0x08868fb3U, \
    0x1d9c18dfU,     0xd3c851f8U,     0x51586368U,     0xcaa0bb13U, \
    0xbeb03a94U,     0x7c40d549U,     0xd28d656eU,     0xaad0178fU, \
    0x0a39e656U,     0x3ed77686U,     0x8c199fc8U,     0x54006489U, \
    0xc65d9749U,     0xefb7e9aaU,     0x54ca1170U,     0x21199358U, \
    0xf2c46198U,     0x5da61379U,     0xbeda6a4eU,     0xa0a3fd5bU, \
    0x87cd52aeU,     0xced8e351U,     0x9c0c7afaU,     0x1686524eU, \
    0xd4ef0382U,     0x521941ffU,     0xa09b17d5U,     0xca8a5a94U, \
    0xa186550cU,     0x45daae25U,     0x2d48d70fU,     0x0b772ed9U, \
    0xa57fa1b3U,     0x37f01a1bU,     0x34cd993dU,     0xff89a70fU, \
    0xed6c4eaaU,     0x8c440c74U,     0xbf46339eU,     0x1fc60fd1U, \
    0x470693d3U,     0xdd222601U,     0x8f6a4664U,     0x332fdd72U, \
    0x88d232d8U,     0xddb5761aU,     0xe5823270U,     0x3601b262U, \
    0x97b96d7bU,     0x03ad16eaU,     0x49bbd2f7U,     0x391fcb09U, \
    0xfd00d42cU,     0x7bbe6b6eU,     0x5b3f8a11U,     0x682cf7a0U, \
    0xac2b303eU,     0x2879231cU,     0xccda5b7cU,     0x14d2bf0fU, \
    0x8fa1c74bU,     0x027527a0U,     0xfd78f942U,     0x496217f9U, \
    0xdb207d6aU,     0x140bc2f8U,     0xc95253beU,     0xe013519fU, \
    0x1ffdad10U,     0xa66e5f9fU,     0x76dc93d9U,     0xcf732f69U, \
    0x179d56a1U,     0x8401f5f7U,     0xd66e01b9U,     0x2351ff4eU, \
    0x708f3295U,     0xfbdd7b2fU,     0x2dfab349U,     0xbbcd9fd1U, \
    0xfd9dae23U,     0x00c42320U,     0x7b7d9c89U,     0x2d08f343U, \
    0x24f5aa35U,     0x569fff2bU,     0xfd87d777U,     0x80a876e9U, \
    0x63432107U,     0x90a2e18dU,     0xc5a81e29U,     0x74124c44U, \
    0xec3e5230U,     0xce3f781eU,     0x95c06b06U,     0xf09ec3bbU, \
    0x76d90dcdU,     0x304dc4fdU,     0xb80ac9b9U,     0x012e7504U, \
    0xa6d5130eU,     0x0c6660c8U,     0x0423b0e9U,     0xd1277ca9U, \
    0x6ed0cd36U,     0x9ff3fc8eU,     0x651cd9eaU,     0xaafae676U, \
    0xac05df78U,     0x43a1f47aU,     0xb6f203afU,     0x52126389U, \
    0xbb223201U,     0x88031979U,     0xccbf5e5cU,     0xcb689059U, \
    0xf2f4b0bfU,     0x0676ec64U,     0x1c517c83U,     0xc77982faU, \
    0x9d559517U,     0xf093f985U,     0xe4df68c7U,     0x0760088bU, \
    0x6fb73079U,     0xe0dcb9ebU,     0xab20b35bU,     0x96cc69aaU, \
    0x9f736a3eU,     0xa1966491U,     0x07dcafb4U,     0x4131308cU, \
    0xdb4d475aU,     0x63878eedU,     0x2fabf14eU,     0xcf34e5bcU, \
    0xc16ed2b1U,     0x70a8dab0U,     0x3b52a2d3U,     0xd352dbbdU, \
    0xc68a52d4U,     0x6f97592cU,     0x6cfc1831U,     0x34187844U, \
    0xb25c8487U,     0xc5170ddcU,     0x553eb16cU,     0x15bc30edU, \
    0xf2fe5500U,     0xe575481eU,     0x49f14f6bU,     0x3c4631eaU, \
    0xe7aec26dU,     0x75cfc01fU,     0x48f5c014U,     0x71c869c0U, \
    0x1248609cU,     0x3c08677dU,     0xce2e3854U,     0xc3c1719eU, \
    0x54afb95eU,     0xa466ce04U,     0x877f5c15U,     0x57921675U, \
    0xc49021dbU,     0xc404e73eU,     0x7f5e486cU,     0x8b23a21eU, \
    0x219a27bbU,     0x32490c13U,     0xd89d7671U,     0xda412ac8U, \
    0x3b25bec2U,     0x739f5c54U,     0xd4678db3U,     0x7f934b35U, \
    0x0098f17aU,     0xca46e421U,     0x73b921afU,     0x43e2191eU, \
    0x84c9fd67U,     0xacb82bebU,     0x5b9481caU,     0x96dd9440U, \
    0xc8c8a4acU,     0x91dcf3cdU,     0xe12c7772U,     0x474be652U, \
    0x2c8cb03eU,     0xf1254e57U,     0xa7dee85cU,     0xb9f6d57eU, \
    0x4c828ab4U,     0x2884ec5aU,     0x591d0bd9U,     0x80a6f74bU, \
    0x1128e597U,     0x9a9747c0U,     0x2453c5b1U,     0x8fed88c6U, \
    0x16a57313U,     0x103d5537U,     0xa31ce953U,     0x272620acU, \
    0xb01e85abU,     0x93c2ee41U,     0x15b80e7eU,     0xe1e1a260U, \
    0xc26c0dbaU,     0x8478a2a7U,     0xef548862U,     0x59e784b7U, \
    0xfefabd0bU,     0xc6643b01U,     0x074e7dc7U,     0x65038d37U, \
    0xdaf18df9U,     0xb5e280afU,     0x90981f6dU,     0xd9cac7a8U, \
    0x29b2e3eaU,     0x22d519caU,     0x43259bdeU,     0xe190f31cU, \
    0x4741fea4U,     0x9240ae2bU,     0x00a8bbefU,     0x192009efU, \
    0x3b151b5eU,     0x0a66d5e8U,     0xf2bb60b1U,     0x0536554eU, \
    0xa7347aa4U,     0x24d186f5U,     0x2242535eU,     0xd6115d08U, \
    0xd45ddff7U,     0xfd5325b4U,     0x90d0cb4aU,     0xa509424eU, \
    0x98628edeU,     0x8434568dU,     0x46454e87U,     0xe1fa92aaU, \
    0x990b13b3U,     0x3e24e40dU,     0xebd34747U,     0xc93ae3f8U, \
    0xa7e6f8b0U,     0xc300d1c7U,     0xed237239U,     0x0d028d0fU, \
    0x03560219U,     0x6971110aU,     0x885d68a3U,     0x86ee9b3dU, \
    0x7ef3a002U,     0xc9f33deeU,     0xb8996635U,     0xaa932627U, \
    0x8673dbddU,     0x63bcf447U,     0xe7046208U,     0x111a8134U, \
    0x65f257b8U,     0x9017d49cU,     0xee7a07ddU,     0x7e2255d5U, \
    0x961a6ce3U,     0x6eb73599U,     0x093f32dcU,     0xa4cb5c94U, \
    0xa219f744U,     0x29ff4cbaU,     0xd28c74b7U,     0xf42dcb12U, \
    0xc15f033eU,     0x9d104a74U,     0xec7ecce5U,     0x2b9036edU, \
    0x2bad9322U,     0x16ba4e3bU,     0x897e74eaU,     0x2316694aU, \
    0x08f887a1U,     0x86eb0ae9U,     0x8fd3a675U,     0xa70188c3U, \
    0xcf2b539dU,     0x3edfd162U,     0x54209324U,     0x963c91bdU, \
    0x812ec5efU,     0x4f979376U,     0x43436220U,     0xe1a03e6eU, \
    0xb10bf930U,     0x75fd7447U,     0x6e2951caU,     0xeeae2c0eU, \
    0x59001499U,     0x086c3ed5U,     0x26370d34U,     0x76699eebU, \
    0xc35087dcU,     0x5fd730e4U,     0x0af57253U,     0xa3e70891U, \
    0x59e95e32U,     0xf3b683b4U,     0x41133475U,     0xb3900edcU, \
    0x0dc3292bU,     0x10fd1680U,     0xcb251eadU,     0x8372ecdcU, \
    0x8d69bcdcU,     0xb70a311dU,     0x3a3bb319U,     0x6896c3f2U, \
    0x566a3a76U,     0xb246a03fU,     0x9c5ae032U,     0x721e0bfcU, \
    0x3b9a2f25U,     0x50013e24U,     0xfa41b2ffU,     0xef4ed7f0U, \
    0x70c7cb27U,     0x26da4bb6U,     0x0b98dd47U,     0x1c806cbcU, \
    0xe8568ffeU,     0xf158239cU,     0xebdf605dU,     0xccbdb534U, \
    0x1f74a6caU,     0x55d42734U,     0x465edf22U,     0xda0d8e2bU, \
    0xc732f21dU,     0x492aace4U,     0xc92c2b9eU,     0xbad0ce4dU, \
    0xdc01c23fU,     0x65d84d3aU,     0x1ba09faaU,     0x6d815134U, \
    0x4670dbfaU,     0x33651461U,     0xff33e5d6U,     0xcd6079e4U, \
    0x3fdfeed2U,     0x3fa9c7feU,     0x419d44deU,     0x62ca62d2U, \
    0x4b4af355U,     0x4210c89bU,     0xd830b907U,     0x994c116dU, \
    0x13faefb1U,     0x062fbdadU,     0x5fe69440U,     0x6bf03293U, \
    0x5282f40dU,     0x8db27e73U,     0x7de9cb7aU,     0x9d9064fcU, \
    0x514a23f1U,     0x10bfc4f5U,     0x1dc23b33U,     0x69ad54b1U, \
    0x0092d7d9U,     0x3fd0d199U,     0x781249f3U,     0x909fa36aU, \
    0x81f69495U,     0x8a705876U,     0x5ca0e6a8U,     0xee40df77U, \
    0xbf4104b4U,     0x5deb2742U,     0x039b4a72U,     0x3e778004U, \
    0x3736e6a7U,     0xce8bf633U,     0x84f0175fU,     0x83540987U, \
    0xc9642108U,     0x6c4d38f0U,     0xa64184baU,     0xc70cb357U, \
    0x9a8d53e8U,     0x93a3b52bU,     0x073a4934U,     0x86d60faeU, \
    0x721e62bbU,     0x659ae17dU,     0xeadf3a93U,     0xad50993eU, \
    0x3254d3c0U,     0x50badc49U,     0x27c36ffeU,     0xba10c1d5U, \
    0x4bb75371U,     0xa0a84204U,     0xa00ce0d9U,     0xc135d0e3U, \
    0x0cd8342eU,     0xc1d87d1dU,     0xb8232f94U,     0x29fabd5eU, \
    0x6dec9d2eU,     0xc313f19dU,     0x2ac1f99cU,     0x9485c0bcU, \
    0x5a2b700bU,     0xb3fc7329U,     0x26e1d0e8U,     0xf4c651b7U, \
    0x22e10220U,     0x75e662d4U,     0x58307c63U,     0xf37954d0U, \
    0xabbe24f8U,     0x14bf9790U,     0x5fd88045U,     0x9f05ae0cU, \
    0xb7645ffbU,     0xa8be35b9U,     0xf1239c05U,     0x6df84e5cU, \
    0x78375a30U,     0x17475a29U,     0x1c26f39bU,     0x03c83fdfU, \
    0x91ab5a0dU,     0xef99edbcU,     0xe583458aU,     0x5ee5a160U, \
    0xf38dc763U,     0x2446f88aU,     0x4af79990U,     0xbff65025U, \
    0x7e6d4b16U,     0x6d75238dU,     0xa4cf1b47U,     0xbf3fcd5bU, \
    0x5f0e957eU,     0x195fed00U,     0x2567512eU,     0x464ecae5U, \
    0xb6c02bedU,     0x300e8411U,     0x4acce61aU,     0xccf3571aU, \
    0x21150329U,     0xe68c3039U,     0x94a08de0U,     0xc8ef5996U, \
    0x76b1607eU,     0x9c0e0c89U,     0x64a83e87U,     0x3796d00fU, \
    0xc78a10ceU,     0xaf3451b3U,     0xdfa4272cU,     0x462d48a0U, \
    0xe3028447U,     0x5d13192eU,     0x00becb52U,     0x29de9d8bU, \
    0x2b207fc2U,     0x9702ea65U,     0x35778fb9U,     0xad332a23U, \
    0x011eb80cU,     0x0e1018b2U,     0xe293d998U,     0x349cee99U, \
    0xbdc8b888U,     0x3c71ccc4U,     0x4fb65d5eU,     0x41fbe078U, \
    0x706befacU,     0xc8fd2e33U,     0xaacd0cd7U,     0xef5aeff9U, \
    0x8d6f6d7dU,     0x1b121633U,     0x60e6afb4U,     0x9253a4e1U, \
    0x5d424fbbU,     0x8e9cd2f8U,     0x992a4974U,     0x9688a3baU, \
    0x18bd435dU,     0x2ad25cfdU,     0xc779ae89U,     0xe0df7c93U, \
    0x1db681afU,     0x28fcba0aU,     0xdb33cdaaU,     0x8538ecd2U, \
    0xbf6cce53U,     0xe839d642U,     0x0504709fU,     0x7256629dU, \
    0x76ec5a58U,     0xdbcaeff4U,     0x504d355dU,     0xc61c231cU, \
    0x417e144dU,     0xda9e00ccU,     0x06ff4cb3U,     0xe56a2a63U, \
    0x0ac66b83U,     0x66d90c28U,     0xd4a447fcU,     0xb71b4cc7U, \
    0x606e1174U,     0xe35cb860U,     0x604e29ddU,     0xf8a7a44cU, \
    0xe949e480U,     0x338c2c3fU,     0x45f755adU,     0xf6f228d3U, \
    0xfc797cd7U,     0x9b256076U,     0x8c004c7fU,     0xe000c8f6U, \
    0x1fc15f72U,     0x542282a4U,     0x8df96a11U,     0x935aaf78U, \
    0x870c21a1U,     0xa8ead213U,     0xc19c6766U,     0xa5884887U, \
    0xd6d654a4U,     0x00326225U,     0x55f83af8U,     0xa0a3a005U, \
    0x0653d63bU,     0x118bcbcdU,     0x73b719c9U,     0x2e7e3807U, \
    0xdd687162U,     0x9c4ea1d4U,     0x6eba95f7U,     0xdb34e1fdU, \
    0x237faff7U,     0x6acd0b9cU,     0x3dd43f82U,     0xbea85beaU, \
    0xe93b4055U,     0xb66ba301U,     0x97eed566U,     0x6f707ff6U, \
    0xa16d083bU,     0x206ced45U,     0xde8bbd50U,     0x2ae9803aU, \
    0xff2599faU,     0xf50d811fU,     0xcafbe40dU,     0xed145551U, \
    0x8ff83fc6U,     0xabfd19adU,     0xe97ddc3fU,     0xf843c210U, \
    0xa1396013U,     0x810dc03dU,     0x276ff608U,     0x4fce9f73U, \
    0x16ac685cU,     0xef8024e3U,     0x3c7ce6fbU,     0xca22804cU, \
    0xd00ff565U,     0x8c095379U,     0xbc9df248U,     0x0cef12bbU, \
    0xf9b9377cU,     0x15511d88U,     0xe908f6e0U,     0x140b227fU, \
    0x4ed7d7a7U,     0x8eda10caU,     0x774db9a8U,     0x444570a3U, \
    0x96e6550cU,     0x0d5629d5U,     0x4cb5ca60U,     0x7fff8fddU, \
    0xb5bfd8c9U,     0xf5b38408U,     0xadb35c8fU,     0x904cb6c4U, \
    0xe77cf70eU,     0x68f80eedU,     0x20faf0c4U,     0x769bacfdU, \
    0x0282584dU,     0x1dc06682U,     0xebec4e23U,     0x6ed0b89cU, \
    0xd2ea30cdU,     0x25212267U,     0x23cc32c9U,     0x36b9df34U, \
    0x1a7e9684U,     0x4a06dd69U,     0x198e7b6bU,     0xf2c20a2cU, \
    0x3216960dU,     0x61505d5fU,     0xeec56d30U,     0x5c9e63f5U, \
    0xd92fe51eU,     0x87a3a8c4U,     0xf020d723U,     0xf7951c43U, \
    0xd4899a0cU,     0x6b5e6b45U,     0x4d572f41U,     0x7635aedcU, \
    0x4b91fce4U,     0x3d3a1d22U,     0xec75a450U,     0x996615afU, \
    0x9b1ab72eU,     0xb276ed63U,     0xd283be54U,     0x3e9783acU, \
    0xb3e5d28dU,     0x82284729U,     0x2a22df6aU,     0x50fd2097U, \
    0xcb425a5bU,     0x90072a2aU,     0x23ef30ebU,     0xfbdabaa1U, \
    0x5b5d3b30U,     0x5b4e055dU,     0x33a923dfU,     0x7fa1953eU, \
    0x86ef0097U,     0xdfa83b98U,     0x43389df0U,     0xadbc7650U, \
    0x528330feU,     0xfa14f3cfU,     0x3d89e06dU,     0x99f7bfbeU, \
    0x51802d48U,     0x97794265U,     0x14698a82U,     0x43c1f699U, \
    0xe5cf77c3U,     0x0da2074cU,     0xec33c192U,     0x0107a8e4U, \
    0x9027574aU,     0xdcb89084U,     0x1fbe9b9dU,     0x6f0de2b6U, \
    0xd7d0a87aU,     0x5afabc97U,     0x4976bacbU,     0x8cbecc44U, \
    0x96c064acU,     0x1424fb59U,     0xefffe6bfU,     0x7b9ba3b2U, \
    0xcf359d69U,     0x4bf1d4e2U,     0xb7b90a5cU,     0x80179fdfU, \
    0x69ab73c6U,     0x951de550U,     0xfe47b762U,     0x3740b1daU, \
    0xf485d910U,     0xf7dd12cdU,     0x103928afU,     0x61c77053U, \
    0x46c4e7c9U,     0x386d0d55U,     0x4119c55bU,     0x9895f0c2U, \
    0x45c1e24aU,     0x9e5c8a71U,     0x3c67b916U,     0xb0d630adU, \
    0x1976d63aU,     0x89134670U,     0xb41782beU,     0x793ddbedU, \
    0x8c181d40U,     0x2722cd7fU,     0x19ae1b85U,     0xcf8dc438U, \
    0xb0a06df7U,     0xbe26a029U,     0xbe6d8511U,     0xb339dbbfU, \
    0x529d81c3U,     0xc6eafcbfU,     0x51cf280aU,     0xee0f8de3U, \
    0x7bda6ec1U,     0x6be6b7d5U,     0x8cb9fbeaU,     0x881f1d94U, \
    0x3157bf02U,     0xf11ade8cU,     0x925aab9cU,     0x45212065U, \
    0xfb40e40dU,     0x91e98019U,     0xa67d3495U,     0xca9e761bU, \
    0xaa152d31U,     0x76757455U,     0x07bc07cdU,     0x9405b9a0U, \
    0x0b0b0e49U,     0xb99e37b0U,     0xc498178dU,     0x12b2a88bU, \
    0xc2559f6dU,     0x128f4a39U,     0xc52468abU,     0x2e6ffb1cU, \
    0x41ada170U,     0xf03ad2c9U,     0x657df14cU,     0xbeaafcf8U, \
    0x53643255U,     0x705894fbU,     0x36fb061fU,     0xda7bae57U, \
    0x21e7275eU,     0xf3f036baU,     0xdc91061fU,     0x4c9eaa88U, \
    0xf7f39165U,     0xf2c2cc09U,     0xf5ecde66U,     0xb081d63bU, \
    0x7d5f987cU,     0x6d2e5ed7U,     0xad1f12dfU,     0xa69633caU, \
    0x51be87c4U,     0xe58c79b5U,     0x7e4039f5U,     0xfc5ef01dU, \
    0x0fd5f1a3U,     0x4036b3d9U,     0x861145b5U,     0xd1ea8f0eU, \
    0x55792eb4U,     0x1a02ebc6U,     0x2a05db8cU,     0xe07b0576U, \
    0x30edb4a1U,     0x0f6f33c4U,     0xe26f7fbfU,     0x02b4ff1bU, \
    0x8cdbd1cbU,     0x5bec6ddcU,     0x0a5183b6U,     0xeb1cea21U, \
    0x75b25c8dU,     0xac69a702U,     0x199912b0U,     0x57606e90U, \
    0xfe6465d8U,     0xff105486U,     0x23ed2057U,     0xa5d1d0fbU, \
    0xd5935126U,     0x0e48f2beU,     0x72e0680eU,     0x8c745954U, \
    0xaada8ff2U,     0x58ea5ecbU,     0x5c7e9b0aU,     0x178dec49U, \
    0x27d79b09U,     0xd626201cU,     0x7cbb4448U,     0x9c5c958eU, \
    0xaf081026U,     0xfb3ea552U,     0xd21730d9U,     0xc723e998U, \
    0x1ed6c04eU,     0x1182bae7U,     0x765fc6feU,     0x85db9aa0U, \
    0x3a6f1242U,     0xeaf752f8U,     0x32291899U,     0x3b60ed8bU, \
    0xa854fc78U,     0x14d616dbU,     0xe94971aaU,     0xe8ab724fU, \
    0xb1496df4U,     0x99e86b2fU,     0x7db93be7U,     0x7fd891b7U, \
    0xbe4f4676U,     0x5500d647U,     0xd2cbaa1bU,     0x8dbf519dU, \
    0x44bbe6eeU,     0xbed8f31aU,     0x8d462f24U,     0x106884aeU, \
    0x1c045427U,     0x36c3aa4eU,     0xf079e373U,     0x072d93e6U, \
    0x59e5d65eU,     0x8ab88e95U,     0x6519eb96U,     0xda2eb186U, \
    0xad7ba1cdU,     0xb6c8511aU,     0xc0af9958U,     0xfa84b7d4U, \
    0xc124f171U,     0x291b21b7U,     0xc501e0c5U,     0x74a5409dU, \
    0xd7f065dfU,     0xba522b75U,     0xb53deb72U,     0xc64f922aU, \
    0xa6f8b639U,     0x3d435cd4U,     0x8a49201eU,     0x36e493aeU, \
    0x0c0067c2U,     0x94e79468U,     0xf559c4c6U,     0x32a04b13U, \
    0x722d3c06U,     0x32586094U,     0xa999d2f2U,     0x8bdfa052U, \
    0xbf5e5e11U,     0xe8b713d2U,     0xb6cf1f88U,     0xb3fb9829U, \
    0x3bdb0780U,     0x0f618298U,     0xbabf6c60U,     0x12f15e7aU, \
    0x9a01ba2bU,     0x4ab3b6f9U,     0xa4bdaa60U,     0xe5267623U, \
    0x2d81da54U,     0x047cd1f9U,     0x16de2676U,     0x470a8984U, \
    0x5dfb5a36U,     0xb02dbea8U,     0x2ff0683dU,     0x79f7ead7U, \
    0xf13a1305U,     0x13072f0fU,     0xdd5bff3cU,     0x9ad5d714U, \
    0x5ebce8cdU,     0x82022cc3U,     0x41c4a53aU,     0x7ce40995U, \
    0x2f2737f0U,     0x8036d3acU,     0x7ff691feU,     0xb2fd76acU, \
    0xa8cabf8dU,     0x937f73ceU,     0xd8524c48U,     0x22e7f462U, \
    0xfc1f85a2U,     0x5180a40bU,     0x37b7751aU,     0x2ddf912dU, \
    0xa4bf87b3U,     0x2881e01bU,     0xf05e54e5U,     0xdd6d9d62U, \
    0x99d0c771U,     0x58d873b7U,     0x6d9dc351U,     0x3cdd8f07U, \
    0x0616124eU,     0x9a53e99eU,     0xbb82e3aeU,     0x40186462U, \
    0xb9e5f1faU,     0x59cdd03fU,     0xe6168859U,     0x40bb6682U, \
    0x61a69591U,     0xa367b605U,     0xf045548aU,     0xf198ef73U, \
    0xc7485ed2U,     0x05f1d9b7U,     0xa8a89a35U,     0x82d79477U, \
    0x07e13509U,     0x1e3cf62fU,     0xaf97589fU,     0x73ca773dU, \
    0xe84b7898U,     0x95b7a9adU,     0x05147dd0U,     0x0fae521eU, \
    0x22ed8e0fU,     0x008dcbb3U,     0x801761dcU,     0x0eb5dda1U, \
    0x17d359d5U,     0x0adff95eU,     0x56564c48U,     0x752e3c2cU, \
    0x1d4c0f1cU,     0x77ea6fa4U,     0xb6b1f2c7U,     0xf127f885U, \
    0x17ff1e82U,     0xcfb9cdc1U,     0x91241e15U,     0x6c5fb3d2U, \
    0xda883b2fU,     0x3ef07238U,     0x63337339U,     0x8b936c23U, \
    0x3b59f9c8U,     0xe0329e2cU,     0x2ac38481U,     0xe5f27de9U, \
    0x6cb3cb71U,     0x51edfb55U,     0x0ba4db00U,     0x23326facU, \
    0x6e94618eU,     0x7e22079dU,     0xb199ea03U,     0xf80d2f0dU, \
    0xc1b4fceaU,     0xc3273ed3U,     0x30bfab9fU,     0x1c404987U, \
    0x3ff889aeU,     0x5bb5f932U,     0xaf00dfffU,     0x96d576acU, \
    0xdbc8736bU,     0x75ddc2b3U,     0x69fb36f6U,     0xf338a0efU, \
    0x0879e825U,     0x654e0dc3U,     0x0da7b758U,     0x5cf0a8d5U, \
    0x11c6b1acU,     0x4d56dd02U,     0xe9fff465U,     0xdb29d461U, \
    0x267c24f0U,     0xdf89984eU,     0x41de464fU,     0xed554b1cU, \
    0x8fa15e17U,     0x078fb769U,     0x06fd0c4aU,     0x2911c7b3U, \
    0x569595a7U,     0x35364895U,     0x02028209U,     0x4c72707fU, \
    0xd8e75101U,     0x50081047U,     0x6b2cdda7U,     0xdd8a63adU, \
    0xa8620c3bU,     0x8047b7c6U,     0x90943a70U,     0x0471d4cfU, \
    0xcbe3507fU,     0xfb1efb13U,     0x30001329U,     0x2fc52f23U, \
    0x5db05280U,     0xf52ba3d9U,     0x9ef69b59U,     0x0ba46c88U, \
    0x4dbbdf5cU,     0x2760f4b6U,     0x2caede09U,     0xf6979665U, \
    0x3b182a89U,     0x438f376cU,     0xe4aa5e4fU,     0xbcd3ab92U, \
    0xb40d8fdaU,     0x17014ca7U,     0x8bf26a4cU,     0x88bfc992U, \
    0xbb961727U,     0x36eb20d8U,     0x9a856217U,     0x9ae2ff2cU, \
    0xe49fad86U,     0x31d519bcU,     0x3eb39949U,     0x1a9fa82cU, \
    0x026ef670U,     0x221ff257U,     0xb66d64beU,     0x2d1179b8U, \
    0xd5ff6fccU,     0x4796c317U,     0xd6d88ca0U,     0x28cfcb9eU, \
    0x5085a5b5U,     0x856c07b3U,     0xf6a89a90U,     0x52774589U, \
    0x8ea97b8fU,     0xc9db7b0eU,     0x058b6a25U,     0x248a1f80U, \
    0x5d68499bU,     0x522beff3U,     0xf921dd87U,     0x45e5bf6fU, \
    0xc1b7585cU,     0x0b98c083U,     0x2ec94105U,     0x78c05dd5U, \
    0x99d47f0cU,     0x154dbd8fU,     0x750bef72U,     0x079160f1U, \
    0xc449b59fU,     0xecc88c2cU,     0x2939f432U,     0x94bc165fU, \
    0x654badbfU,     0x4aefe2d3U,     0xeb356916U,     0x910368f4U, \
    0xd2df7f83U,     0x75dc14bfU,     0x373a36daU,     0xaf0f1cbaU, \
    0x4f684ff0U,     0x2cbe55f0U,     0xf4e1ede1U,     0xbc1d7830U, \
    0x2737bc66U,     0x7d5724e4U,     0x5a99d781U,     0xdec0b0a2U, \
    0x7998f6b7U,     0x75f6d3e2U,     0xaaa0a9b7U,     0x9e0aaea8U, \
    0x8e48b8d1U,     0x52c12b08U,     0xd97d09e3U,     0x24c6d5e0U, \
    0x5031e4bbU,     0x9cfcd4e0U,     0x906ece64U,     0xca2bfe20U, \
    0xbd963139U,     0x11f8c99bU,     0x3122b131U,     0x35aca4c5U, \
    0xca1411fbU,     0xd2bab994U,     0xe792af97U,     0x81b39f53U, \
    0xa2a0d645U,     0x3414412dU,     0x520c82d7U,     0xb019306bU, \
    0x92d48f5dU,     0x166952e7U,     0xee333672U,     0xccf054e1U, \
    0x770620d6U,     0x33886e24U,     0xb18d4624U,     0x9d5993cdU, \
    0x6c3f3356U,     0xd78a34bdU,     0x07c052c4U,     0x07e7ed71U, \
    0x8e6840d0U,     0x398b96a7U,     0xda1ff26eU,     0x1b04dccaU, \
    0x506d6b13U,     0x887f5833U,     0x47367321U,     0xaad5e256U, \
    0xe1531ecfU,     0x74eb23d7U,     0x2e0ea59eU,     0xdff4b370U, \
    0x1d93dcd4U,     0xabd456ceU,     0x436fbcf6U,     0x5b6dec9bU, \
    0x700a81f5U,     0x6348d607U,     0x7cae35caU,     0xc886c4d4U, \
    0x9a94367cU,     0xe32a12e7U,     0xc51b6f9dU,     0x738596c3U, \
    0xb2816f21U,     0x2f01fa13U,     0xef9520d3U,     0x540b4757U, \
    0x1e870ae2U,     0x26a205a0U,     0xf48a9a24U,     0x2aecff05U, \
    0x72ab67ecU,     0x55c09be5U,     0x63644429U,     0x3de4d287U, \
    0x97b82ebaU,     0x8c81a8fdU,     0x69d0f164U,     0x2fbc98bdU, \
    0x99fcd110U,     0xceb6ec0eU,     0x665f7fa9U,     0xf3ef5ce3U, \
    0xb1609549U,     0x9f6b1994U,     0x407f99c1U,     0x0efacac9U, \
    0xa3a9c087U,     0x32f8929dU,     0xba9bece1U,     0xc5d36762U, \
    0xdee79d9bU,     0x4c1df4d4U,     0xc12012a8U,     0xf629e807U, \
    0x081f1ec7U,     0x68cc9076U,     0x63aa5b36U,     0x330ce532U, \
    0xa39b826cU,     0x76c2d52dU,     0x756c9420U,     0x3f7628afU, \
    0x7a730f70U,     0xe07cb0a0U,     0x82d6c5e4U,     0x609ab86cU, \
    0x224f34d3U,     0x3cced061U,     0x33157551U,     0x26570d06U, \
    0xe093a49aU,     0x9992fe50U,     0xa68b29f5U,     0x7cb104b5U, \
    0xac1580f4U,     0x686eda31U,     0x8ab965d7U,     0xc0bd95a8U, \
    0xc43aa73fU,     0x65c675afU,     0x1fabacd2U,     0x494e9c22U, \
    0x284a5618U,     0x100b22d0U,     0x7596ee37U,     0xb35b937cU, \
    0x5b8573beU,     0x481903dfU,     0x733c9d56U,     0x4ef51af0U, \
    0xccb49867U,     0x9a1ae759U,     0x34630e53U,     0xd28b4e7eU, \
    0xbdd23feaU,     0x1e7d3921U,     0xc1173f0dU,     0xc4ba62e6U, \
    0x1d9ad878U,     0x4cd718dcU,     0x9d597533U,     0x18b16ebaU, \
    0xf2f39f7fU,     0x4ee48e85U,     0x7adcb186U,     0x0987d09aU, \
    0xa2debbf1U,     0x3a54077aU,     0xe1bebfe1U,     0xcba59463U, \
    0x490fefb6U,     0x3df6f19bU,     0x0f96914dU,     0x75043a26U, \
    0x7a2a35c2U,     0x477a2fd5U,     0x18eb4c3aU,     0x6832cd8aU, \
    0xccedad0fU,     0x852d1bfcU,     0xb8fd08c2U,     0xe771fa63U, \
    0xfea0c825U,     0x9ea087f9U,     0x47173e0bU,     0xb58205a0U, \
    0xbc918594U,     0xb5c22e24U,     0x5ea5b97dU,     0x333435eaU, \
    0xb8faf162U,     0x9606923cU,     0x776f5662U,     0xb352a40eU, \
    0xa9a55369U,     0x3b8927acU,     0xb25ab053U,     0xbf6bd98fU, \
    0xbbe80a78U,     0xc997a201U,     0x334ee8c9U,     0xdcfdb158U, \
    0xc3e6ca5cU,     0xa811a638U,     0xd00c5c2cU,     0x37bacf36U, \
    0xf66446ceU,     0x82f4e6aeU,     0x66ec96afU,     0xe349238fU, \
    0xce8e10dbU,     0xa8dccadbU,     0x9dd0ab4aU,     0x34f99140U, \
    0xb1b68c04U,     0xf37b232dU,     0x5e4e16e7U,     0x8c7ddff2U, \
    0xf63ad574U,     0x17a65f18U,     0x3482a04dU,     0x14f8dc12U, \
    0x273a21a6U,     0xfc868ce5U,     0x2a3498bbU,     0xca127d86U, \
    0x55d3e8ebU,     0x0025dd33U,     0x5b0afa86U,     0xb3d28174U, \
    0xd812b276U,     0x0e442f13U,     0x7e15acdbU,     0x0b8bf138U, \
    0x7609cc2bU,     0x7590a994U,     0xc00bc4caU,     0xc0450c73U, \
    0xa5892165U,     0x53cb1f61U,     0x0bdd273fU,     0xa5d9ae9bU, \
    0xab81c1b4U,     0x35ba0be8U,     0xe26e6b63U,     0x573e3349U, \
    0x7657aa5dU,     0x9a9cc143U,     0x602db3a7U,     0x94717218U, \
    0xd019c04eU,     0xa9fd86dfU,     0x3b433d0eU,     0x9c136aa8U, \
    0x42cd89e9U,     0x32c59d26U,     0x135fae1bU,     0x4cc53335U, \
    0xf135c4abU,     0x30574b01U,     0xf294d087U,     0xf69f52a5U, \
    0xd9a5f715U,     0x708ea84cU,     0xac7bd747U,     0x12cbb296U, \
    0xae0a43c4U,     0x30224b09U,     0x9ceeba09U,     0xf19fc3bcU, \
    0x954fdbfaU,     0x0a322850U,     0x1cb67116U,     0xa291e5aaU, \
    0xd2a08e86U,     0xfb053d79U,     0xa8168761U,     0x4a6ed3dbU, \
    0x709e1885U,     0x0f1abf40U,     0x6f346573U,     0x7d85c764U, \
    0x4f295409U,     0x1e82a06aU,     0xe300474dU,     0xb983ca07U, \
    0x7eaeb08cU,     0xe773c530U,     0xbd0c03a3U,     0xccf006dbU, \
    0x94bf9ef7U,     0x1e231527U,     0x4c5d3eefU,     0x4072a58cU, \
    0x3b7cbd48U,     0xe33cffe2U,     0xa31befa4U,     0x43fa9549U, \
    0xc992926eU,     0x671a6869U,     0x732fe0abU,     0x5a94e057U, \
    0xf341cea0U,     0xd6c37046U,     0xa49775e4U,     0xf255a8ffU, \
    0x2586a136U,     0x4cbe2386U,     0xa5eb2554U,     0xabb8c037U, \
    0x2ce73eafU,     0x741aa8a7U,     0x16421d4eU,     0x4d5ebe02U, \
    0x6905e562U,     0x7d1e1040U,     0x066344c8U,     0x2d091ceaU, \
    0x86a41587U,     0x1bd47c40U,     0x8188cbcbU,     0x028b49c1U, \
    0xdb3ab70bU,     0x0678b757U,     0x924f4506U,     0x3d6cdd05U, \
    0xa0e9166fU,     0x608e0c48U,     0xff10a924U,     0x6b132c2cU, \
    0xd38c3362U,     0x88337d0cU,     0x9ca28524U,     0x31f9ca67U, \
    0x60451da2U,     0x8760dd9eU,     0x2572662fU,     0x0b99e3a9U, \
    0xee88a56bU,     0xbcdf052fU,     0xdb2b006eU,     0x9e83c779U, \
    0x88a94a43U,     0x029ed5edU,     0xda187b7bU,     0x0b5d9ac3U, \
    0xb6d620c4U,     0x5098424bU,     0xf6ac2de1U,     0xa86a54ddU, \
    0xd8916a5cU,     0x78dd5a54U,     0x4172c141U,     0x1abc0beaU, \
    0x1fc2d4c7U,     0x025fc521U,     0xe74edcb3U,     0x67b145d2U, \
    0x93155e4fU,     0x08413191U,     0x49fadc08U,     0x0a2c661aU, \
    0x73c1ce89U,     0xb077be5eU,     0xd2524bcaU,     0x0dde4e8bU, \
    0x1ad18f3dU,     0x96317236U,     0x5c687880U,     0x3a32acfaU, \
    0x501d61c2U,     0x65fdecb4U,     0x79ebb2f0U,     0xde7b783cU, \
    0xd0212f6dU,     0xec9143dcU,     0xec929e8dU,     0x48556589U, \
    0xb782a545U,     0xc057d880U,     0xacda2582U,     0x9ca3e501U, \
    0x846c07afU,     0x5e79b7e8U,     0xa8ab31c4U,     0x0ba35a74U, \
    0x174bdaeaU,     0x515a56e1U,     0x099b48e0U,     0xe1134bc0U, \
    0x1822fe39U,     0x47708af2U,     0x092cbb20U,     0x8a489b9aU, \
    0x395f88fcU,     0xd2a55638U,     0x578ccfb9U,     0xab89ff17U, \
    0x0bdc9710U,     0x2e188591U,     0x2150295cU,     0x8276a882U, \
    0xea02c6abU,     0xc657f3a5U,     0x19c61259U,     0x52f7ffb3U, \
    0x65c777e0U,     0xf6aefbd7U,     0x9f762610U,     0xa56369ddU, \
    0x61e6faafU,     0x6e626adcU,     0x70e1469aU,     0x75079500U, \
    0x521ed1f2U,     0xae5c213bU,     0xc0dd0915U,     0x25821217U, \
    0x7294b520U,     0xacfc457aU,     0x0370e7e7U,     0x61560955U, \
    0x94f6c5fbU,     0x9db4a55bU,     0x7b542ce6U,     0xc1a09ee5U, \
    0x3310a79dU,     0x51e08493U,     0x2663bf58U,     0x67c0b09fU, \
    0xe5a01747U,     0x95466dc8U,     0xf73f42f8U,     0xb01b2597U, \
    0x1f4b9c2bU,     0x9967b756U,     0x4237e6d4U,     0x705ef682U, \
    0x09a38508U,     0x8cf6fe93U,     0xef8b5214U,     0x6929e971U, \
    0x4c608438U,     0x9241b9ffU,     0xc179f045U,     0xcb60ef6fU, \
    0x692f85d2U,     0xd0cfab8dU,     0xe1b5320aU,     0x74322a26U, \
    0x53bd19dbU,     0xa716908cU,     0x9509ea1eU,     0x433c13d4U, \
    0x016e9cf1U,     0xc86dc7f2U,     0xa0990de7U,     0x56a15526U, \
    0xb0337c1cU,     0xd4766e70U,     0xdaab4a36U,     0xc2e986adU, \
    0x95c91c0fU,     0x4d256d6eU,     0xc15d5bfdU,     0xa0fe85f7U, \
    0x2149b18eU,     0xf8ebe6a1U,     0x0709ec07U,     0x7f98e8b7U, \
    0xb163e227U,     0x2b8b12fcU,     0x240b0e82U,     0x79d2dde5U, \
    0x25349941U,     0x93715415U,     0x9a6674eaU,     0xbfc5d43eU, \
    0x93da4fabU,     0x74e7cf96U,     0x0a4a6c77U,     0xe524af6aU, \
    0x2a8001e5U,     0x1b29885bU,     0x74fe7f8eU,     0x2275a693U, \
    0xaffb0711U,     0xbc432daaU,     0xf4b338feU,     0xa172754aU, \
    0xc58b2f9eU,     0x5606091dU,     0x8e60687bU,     0xb120a08cU, \
    0x489f1840U,     0xf3e154b7U,     0x658309c1U,     0x50d9c739U, \
    0xd8728841U,     0xa3816613U,     0xbd7bd12cU,     0x0ea42a65U, \
    0x718d58bfU,     0x9b9dcfc0U,     0x2e8cf61fU,     0x25e39c8cU, \
    0x8051e1bfU,     0x001c3527U,     0x1d75cc49U,     0x0fef4b19U, \
    0x1836f8dcU,     0xd1486d8bU,     0x7e2ec377U,     0x165b944bU, \
    0xf042c2f0U,     0xae978cafU,     0x88b11e4cU,     0xf0157bb2U, \
    0x10bedf42U,     0xd19ac340U,     0xbd22355dU,     0x282517f4U, \
    0xce5f9b68U,     0x91e7cc96U,     0x4d9e4601U,     0x1e317e19U, \
    0xf5744108U,     0xb0cdf808U,     0xd103ab74U,     0x6376b288U, \
    0x5ac7120dU,     0xd4ed71d1U,     0xba8730bcU,     0xdbc9ee4eU, \
    0x13a71d55U,     0x62bfd3efU,     0xd22b4eafU,     0x0af8e5ceU, \
    0x0743fc18U,     0x40aefc24U,     0x3eb94390U,     0x83b25cefU, \
    0x8474cda4U,     0x8be371dfU,     0x0f3b377cU,     0x85bd8a3aU, \
    0xa0aeeb37U,     0xae0aefd4U,     0xe0c119b3U,     0x1e3723bfU, \
    0x00166493U,     0x3137f6a1U,     0xc5ee821eU,     0x0f67794fU, \
    0x7ff3594eU,     0xc1e2aa6aU,     0xab29d905U,     0x2a0b4c6dU, \
    0x2d4d623eU,     0xca1faf0fU,     0x67be7b8cU,     0x86662d49U, \
    0xfa95863bU,     0xdb84ba18U,     0xfea9f15eU,     0x2968ffdfU, \
    0xabc35b12U,     0x8cca6befU,     0x171c7c35U,     0x55fc0431U, \
    0xb4b2c124U,     0x5b938cd6U,     0x1c0a1f6fU,     0x0c9ba80aU, \
    0xeee8b5a3U,     0x14dd1f5cU,     0xe0f64878U,     0x508b7ed7U, \
    0xe65ae826U,     0xcd5b16f5U,     0xdbccf973U,     0x393d6f7aU, \
    0xa8a1d410U,     0x9429dd13U,     0xdbd1e7d0U,     0x8e7d0048U, \
    0x037b7ba4U,     0x56831924U,     0xd8b02ecfU,     0x60a81144U, \
    0x1648ee65U,     0x2cc3992dU,     0x4bad7c50U,     0xbfd14c7fU, \
    0x8758a4d3U,     0xd65ce1d1U,     0x6b8e9235U,     0xc6d3bd30U, \
    0x425a2dcbU,     0xdf0bd3c6U,     0x9c41cf73U,     0x0a587611U, \
    0x8d6444e6U,     0xdeb99490U,     0xb4a9461dU,     0xd740135eU, \
    0x03ec7096U,     0x4c331ac4U,     0x12a891c2U,     0xb109c691U, \
    0x580cb1d9U,     0xee97e9cbU,     0x3d5c5247U,     0x517069b9U, \
    0x171caceeU,     0x0c0be4d9U,     0x4a1c75abU,     0x56ff9db7U, \
    0xc7c89923U,     0xc95a8bf2U,     0x8edeb424U,     0x02cd58c3U, \
    0x372fa67cU,     0x20c1e634U,     0x8fb20c19U,     0x742231b9U, \
    0x265208caU,     0xa9885538U,     0x4d74411aU,     0x58d711cbU, \
    0xd04fe51bU,     0x65486a2fU,     0xdc858385U,     0x544a8e0bU, \
    0x1164cc67U,     0xd100da3aU,     0x71566df0U,     0x2d904bc0U, \
    0xde4211a2U,     0x264eb53dU,     0x2108165aU,     0x2a857a63U, \
    0x285ce62fU,     0x6548a289U,     0x4995e8e8U,     0x3afe13b8U, \
    0x542fea11U,     0xbee8a8f7U,     0x1680d04fU,     0xa4d10eebU, \
    0x9329289eU,     0xa6fef5e6U,     0x2f637f16U,     0x867490c7U, \
    0x6d4aa80eU,     0x2494f61cU,     0xe556a0aaU,     0xbd08ff22U, \
    0xf96c329cU,     0x7412e36aU,     0x07637a27U,     0xa3834aacU, \
    0xc2dd37ddU,     0x62d1e9d8U,     0x8b4fff0aU,     0xa7c3a9dfU, \
    0x88a7ae67U,     0xdaa8c8b1U,     0x71ef3a14U,     0xe3438a34U, \
    0xb162b590U,     0x784b17b7U,     0x27c40028U,     0xe0ce5f5fU, \
    0x7174b077U,     0x0c1afc16U,     0xabcc859aU,     0xb7d4cbbfU, \
    0xa4cf81c9U,     0xe2dc70e3U,     0x9bce6316U,     0x5ad103bdU, \
    0xe9e0aafaU,     0x556ff79dU,     0x258625a2U,     0xb9c258d1U, \
    0xf13a0744U,     0x2bedd267U,     0xea629c7fU,     0x76adf177U, \
    0xbb32499dU,     0xe6fdd6f2U,     0x7765002cU,     0xd0838ec8U, \
    0xd1116d99U,     0x9fba44afU,     0xf21d2d42U,     0x48934c1bU, \
    0x67c4b0f3U,     0x155ac194U,     0x3b210bb2U,     0x79380946U, \
    0xd6534d2fU,     0xc5555729U,     0xc9d27709U,     0x1c0f0479U, \
    0x77d2e56bU,     0x59452ed6U,     0xaec03bb5U,     0x5cbf1bc1U, \
    0xb8538505U,     0x24816b1bU,     0x4e81965dU,     0x921d1824U, \
    0xbde50c6dU,     0x458b5de7U,     0xd3331bf7U,     0x809366caU, \
    0xe162dcbcU,     0x6e6aed40U,     0x14e1fd6fU,     0xfe09640dU, \
    0xe907401dU,     0x5d6aa096U,     0x21b23585U,     0x00ec455dU, \
    0x52d4e74cU,     0xb688fa9dU,     0x5c81ba0fU,     0x294ae38eU, \
    0x49bb1810U,     0x61874b25U,     0xf8253143U,     0x8ec3236aU, \
    0x1125d4baU,     0x85084be8U,     0xdcf64f29U,     0xb2722abcU, \
    0x8372f3b0U,     0x104cd337U,     0xf54f1e3cU,     0x2f1a6c21U, \
    0x0ce848e1U,     0xed4f8426U,     0x5ff36f8fU,     0x412bcb1eU, \
    0xb30914b3U,     0x6ee5579dU,     0x2579ca11U,     0x9510259fU, \
    0xbb4e6e62U,     0xf2f6eb1eU,     0x712e78f9U,     0x8cd11a19U, \
    0x0a530339U,     0x2d1b1307U,     0x805c50c9U,     0xeeb49fc9U, \
    0xe339d5fdU,     0xab6d3c8dU,     0x834f79f8U,     0x0e73ddb5U, \
    0xe470ebfbU,     0xc61471edU,     0x9cec3cebU,     0xa47bd2f5U, \
    0xa24340e0U,     0x885b8b2dU,     0x4f379caaU,     0xf7027571U, \
    0xf65cc2eeU,     0xa1555563U,     0xea4d36ccU,     0xe125ca5bU, \
    0xb71750e3U,     0x68c5787fU,     0x8fbce776U,     0x5bd6d688U, \
    0xee753b7bU,     0x8dbcfbfbU,     0x131375bcU,     0x4e45bd54U, \
    0x6fa13f01U,     0xc8293920U,     0xa75d4e67U,     0x18006c90U, \
    0x281e90b6U,     0x383f3b94U,     0x9f8addfbU,     0xceeb2030U, \
    0x6ff28931U,     0x22f41894U,     0x3145835dU,     0x5e04bc19U, \
    0xa0fdfc6cU,     0xd7c4be8cU,     0x9d36b66eU,     0x2f64c288U, \
    0xebdd9f86U,     0x45cda00fU,     0x770b68dfU,     0x6427640dU, \
    0xedddaea5U,     0x76cd98c6U,     0x88233bd2U,     0x37020256U, \
    0xe7476361U,     0xf585f120U,     0xe8c750bbU,     0x53a7e08eU, \
    0x278c9413U,     0xb17c3bbfU,     0xe5478872U,     0xb353a7dfU, \
    0x9fb270eeU,     0x6bd1eff0U,     0xc1191038U,     0x9b47e98cU, \
    0x40c8c328U,     0xddf8acddU,     0x0eb114b3U,     0x50ab308fU, \
    0x1199813fU,     0x3b951fecU,     0xa4b4223cU,     0x7b7b343cU, \
    0x465a4d58U,     0x9f631410U,     0x9f0451a2U,     0xaf7ff11bU, \
    0x20606274U,     0x6ee8204dU,     0x97c0c655U,     0x8321f5c1U, \
    0x4bc73867U,     0x3ef60d13U,     0x611062a3U,     0xb44146a5U, \
    0xc894673bU,     0xd6c3ab0bU,     0xf1ea7e9aU,     0xbcf75e90U, \
    0x193746d7U,     0xbb5411baU,     0x9112fb2fU,     0xaf6d5e01U, \
    0xd70518a0U,     0xd14ca216U,     0xfe7dc8c2U,     0x69f896c3U, \
    0x0d5f9150U,     0x0bb6e34eU,     0xc81a47b3U,     0x592b7561U, \
    0xad45e6f7U,     0xe048464cU,     0x01864213U,     0x84a54225U, \
    0xe17f1d2aU,     0x8a8bed85U,     0x12ee4486U,     0xd2326896U, \
    0x85f9174bU,     0x8d4283feU,     0x22fabe04U,     0x63175d25U, \
    0xf455e430U,     0x75a1c086U,     0x5b729bc7U,     0xc9b71b10U, \
    0x2f9c159fU,     0x9930a1feU,     0x7d9b243dU,     0x9c54969cU, \
    0x56eae848U,     0x5357c9b9U,     0x17ec7f50U,     0xc37e4fdcU, \
    0xfdd807f4U,     0x8eb6c49fU,     0xbc038490U,     0xf0b607d6U, \
    0x2bb68444U,     0x0d0a96a3U,     0x97a1a155U,     0xe8df0330U, \
    0x080d891bU,     0x177901faU,     0xced59544U,     0x5c6c56d5U, \
    0x1b989535U,     0x668ccb51U,     0x7c3eed6fU,     0x305e558bU, \
    0xf0ff45e1U,     0xad025ebdU,     0xe9b6091aU,     0x4aeacc6aU, \
    0xef239178U,     0xc0a18f93U,     0x1be650bbU,     0xf6552897U, \
    0x7ffa184eU,     0x0f9ddeefU,     0x5a15e296U,     0x904fccadU, \
    0xb20de132U,     0x43464d4bU,     0x3bfa2d6cU,     0x091fa13eU, \
    0x802096a9U,     0xbb39755bU,     0x58c4315eU,     0x7f783552U, \
    0x5f69e9afU,     0x29ef1030U,     0xb3bfbc29U,     0xee7edb67U, \
    0x61c36ab4U,     0xb9e355cdU,     0xa54def6bU,     0x4b35af84U, \
    0x06e18dbdU,     0xd6952fa4U,     0x7af5ba74U,     0xd5d54040U, \
    0xadacb36eU,     0x94933953U,     0x5ae19818U,     0x21475bd9U, \
    0xda71bb56U,     0x181cbe6aU,     0xee245a8bU,     0xfabe01b4U, \
    0xa5e5c7a6U,     0xda57639bU,     0x696eba0dU,     0x477b87a9U, \
    0x71066df1U,     0x69710608U,     0xa6f7500cU,     0x3d8d36f1U, \
    0x5632ebb9U,     0x57540ea0U,     0x7d3636e9U,     0xdc6ef607U, \
    0xa82f94c6U,     0xfe0e2153U,     0x2fc5143dU,     0x38eb5a60U, \
    0x1bde9530U,     0x30fac0d4U,     0x7f68e099U,     0x52761bb9U, \
    0x570ba311U,     0xb19830b1U,     0x1164179cU,     0xba66e6bdU, \
    0x8401758aU,     0xb3a2cb58U,     0xa5371685U,     0x2576cb4cU, \
    0xb4dea61cU,     0xbba2eea4U,     0x9b6181eaU,     0xbc526c69U, \
    0x974ab374U,     0x92f3845aU,     0x64067473U,     0x908cdfa4U, \
    0x81163dafU,     0xa84cc0f8U,     0x60f53dd0U,     0x347bd946U, \
    0x81189c7fU,     0xf9d95cadU,     0xfbba82e5U,     0x57dd2e84U, \
    0x08590d29U,     0xc7686943U,     0x9fa46ed8U,     0x868e8068U, \
    0x41d8cbc4U,     0xe2308dabU,     0xf8dd4bbfU,     0xf4e86269U, \
    0xdffeea07U,     0xcabb2ac5U,     0x535d9052U,     0xbaa78659U, \
    0x9647cccbU,     0xe99e7beaU,     0x761c9481U,     0x5857503eU, \
    0x7e8587e2U,     0x3275dd2cU,     0x44027460U,     0x4b961d84U, \
    0x3b936184U,     0xa398f89fU,     0x74e882b8U,     0xa6ea0e55U, \
    0x5f1a9fecU,     0xe0a1821bU,     0x9b652e22U,     0x1e87fe57U, \
    0x6c3cbb30U,     0x2dccabe9U,     0xad074e1dU,     0x4456aaccU, \
    0xf8027d0dU,     0xc257a572U,     0xcf264f67U,     0xff347c72U, \
    0xcea72161U,     0x207f27b4U,     0x8ec92374U,     0xb9eb0a92U, \
    0xa83bc226U,     0x250a5b22U,     0x756e7f71U,     0xd6709362U, \
    0xc8d5df15U,     0x7a69cfccU,     0x1bd0a9e2U,     0x98db639dU, \
    0xc251e40cU,     0x6a9c57b9U,     0xd796da42U,     0xefad48d6U, \
    0x7dc80c81U,     0xc8877355U,     0x6366ce0aU,     0x0efc2792U, \
    0x623f9a48U,     0x311fb1afU,     0xd16eb9c4U,     0x43f58594U, \
    0xf08eed35U,     0x35e7a352U,     0xd20ec2fdU,     0xe3f999b5U, \
    0x5cf308bfU,     0xb50e9f18U,     0xe01047f5U,     0x1226162eU, \
    0x5b3f0efaU,     0xb5b84a59U,     0x9099759aU,     0xa79a66e7U, \
    0xdbaa2c5cU,     0x2d35a0f2U,     0xc0969913U,     0xd4d835ebU, \
    0xe795156fU,     0x4248b030U,     0x962a1b09U,     0x30ae30b0U, \
    0xc6964f08U,     0x0b5f8770U,     0x25b43913U,     0x7457ede3U, \
    0x7ed1e7e0U,     0x4c4bf315U,     0x8f3aee09U,     0x836beb90U, \
    0x46930affU,     0x774574dcU,     0x9ae24db5U,     0xa92d0514U, \
    0x918b72bdU,     0x92d40d0eU,     0xb0d89284U,     0xf2463429U, \
    0x5dda7413U,     0x8ca4b5cdU,     0xcb7307c3U,     0x3f2dc5d8U, \
    0x235d141eU,     0xb6c6fe9aU,     0xada37225U,     0x9fede512U, \
    0xef72af91U,     0xd7dafb28U,     0x5fff6222U,     0xb51377f1U, \
    0xd0ecb2c7U,     0xddddcf9aU,     0xb2e03ca6U,     0xbfa78fedU, \
    0x3df76aa4U,     0x98107547U,     0xf0d3aabaU,     0x55483cd6U, \
    0xbba11ae9U,     0x8ca11e2cU,     0x3653ea27U,     0xdee785b9U, \
    0xfe8eced1U,     0x6dd65bf3U,     0x4e36beadU,     0xc65b4769U, \
    0xf300d5feU,     0x0a044ad4U,     0x30d0886bU,     0xdfdd79c1U, \
    0x4f39d998U,     0x76d5fb04U,     0x830c7472U,     0x1b592ff3U, \
    0x75bebeb5U,     0xac14c2d3U,     0x79f6ef23U,     0xba76c70eU, \
    0x06806ed4U,     0x0bb9b10dU,     0x15188fbdU,     0xb7ee00bdU, \
    0x73f4c8b0U,     0xc4c90ea0U,     0xe9a25887U,     0xe3919b6fU, \
    0x5486bc72U,     0xfc362f73U,     0x1747eb8bU,     0x1121c9cfU, \
    0xa921c380U,     0xe252fbfdU,     0x546e139cU,     0xab30a048U, \
    0x29d24c77U,     0xeb13fbd3U,     0xb2f86881U,     0x2e458bc6U, \
    0x342bdfd6U,     0x2bec5a5eU,     0xc78bec0bU,     0x6bdb8fb5U, \
    0x776e7d40U,     0x9b690fdaU,     0x627e3eafU,     0xf2810982U, \
    0xd328a66bU,     0xb002c441U,     0xeb06ba1fU,     0xd1ab62afU, \
    0xac6821ccU,     0x9ac1c30eU,     0xe4c5803fU,     0xe5ac3286U, \
    0x7316d24bU,     0x01ae00ceU,     0x47e52e02U,     0xf903ea4aU, \
    0x479a6314U,     0x162d06b1U,     0xa7879a1bU,     0x9d77eb37U, \
    0x44291bcbU,     0x3cd38516U,     0xd7af914eU,     0x9f4b1996U, \
    0x0ad45e16U,     0x782b2b29U,     0xec9d0409U,     0xbe94aad9U, \
    0x9ff9c2d5U,     0x8e8c1cb7U,     0xd77d20b7U,     0x31dd8852U, \
    0x9ec9dd2bU,     0x4138d102U,     0x9a1c3276U,     0x577e7291U, \
    0xfff00873U,     0x9bbfc27dU,     0x7b6b4466U,     0xe4dd25a7U, \
    0x4e671d11U,     0x02a5d7eeU,     0xc365761cU,     0x0d1473aaU, \
    0x9c1fe5fdU,     0x54be781cU,     0xabdd8fbcU,     0xbb1811abU, \
    0xe5c7fa78U,     0xc41b2f65U,     0xcfd18235U,     0x1f53a2a9U, \
    0xde60657eU,     0xaeed65c8U,     0x97850b24U,     0x311dfb8fU, \
    0xe41761ddU,     0x7d7d5bc6U,     0xa7d20213U,     0x6ed9ef2cU, \
    0x77322fe0U,     0xb1daa91aU,     0xa41e9312U,     0x86eb0047U, \
    0x17f052abU,     0xf76860c2U,     0x3585d4a9U,     0x2efd22eaU, \
    0x1c9d93a4U,     0xd9c5c9a6U,     0xce65a050U,     0x89989a6dU, \
    0x7fb62b52U,     0x306edd32U,     0x0d835b8eU,     0x5d664bc5U, \
    0x0f1d3863U,     0xb832c27eU,     0x8c88b496U,     0xe089d101U, \
    0x47e86a7bU,     0x9ba6730eU,     0x3f3c0de6U,     0xcdae448eU, \
    0x1c5b0e8eU,     0xbb2529cfU,     0x9304173eU,     0x23a93122U, \
    0x7e11924aU,     0x8d52509fU,     0x6821b4eeU,     0x060360ceU, \
    0x9857a2ddU,     0xe44cbefbU,     0xb0126f89U,     0x3ebbc547U, \
    0xefe3be87U,     0xf5ddc61fU,     0xfeefd46dU,     0x45875ae0U, \
    0xb68002ffU,     0xa4497691U,     0xbc93bc06U,     0xbd496710U, \
    0xa5011030U,     0x8bab4dfcU,     0x275026ceU,     0x932c3b4bU, \
    0x06fc7da2U,     0xc2f9f45fU,     0x0d884c2dU,     0x9f8be5afU, \
    0x8e3d56bdU,     0x53a4ddb5U,     0xf34c245bU,     0xfe073b96U, \
    0x5cd96c9fU,     0x7b0e3809U,     0xb240b706U,     0x458dea4cU, \
    0x3d85505aU,     0xa47d3c94U,     0x67e9758dU,     0x7d45435dU, \
    0xf6d8a5ecU,     0x315c5dd4U,     0x837051a6U,     0x0931eda7U, \
    0xe32bfc4fU,     0x844e5cf2U,     0xc19f513dU,     0x48013900U, \
    0x23529967U,     0x23e74876U,     0x31d32964U,     0xd3d3c1f4U, \
    0x465cbd92U,     0x20726382U,     0x64429173U,     0x56935c8eU, \
    0x468a9711U,     0xf1ae32adU,     0xcc827108U,     0x5ea2abe3U, \
    0x820e2bf2U,     0x930d0833U,     0x923c2b84U,     0x171d5d93U, \
    0x3b8a279eU,     0x87526c37U,     0xa619fc29U,     0x85640f95U, \
    0xfecdb470U,     0xc0f4b5f4U,     0x8dee8c58U,     0x76fd6f82U, \
    0xa19102e0U,     0x29861342U,     0x8ba23fccU,     0xeedec35dU, \
    0x87241a24U,     0x87bd8328U,     0xe20bb632U,     0x51249ff7U, \
    0x93c85ee6U,     0x7f66ed0bU,     0x14e55009U,     0xc8ef5a2bU, \
    0x0504e794U,     0x4f06e106U,     0xe467026dU,     0x0c49a1aeU, \
    0x024189eeU,     0x298fc285U,     0xf945f2eaU,     0x9dc18666U, \
    0x77d38142U,     0x1e357902U,     0x24e2d201U,     0xd693a69dU, \
    0x789483edU,     0x8fe31136U,     0x50aedbc3U,     0xd4f86f08U, \
    0x84a55ffeU,     0x679b292aU,     0x45dd029fU,     0x508ad6f7U, \
    0x4938e06cU,     0xd0e53982U,     0xcfdb6cf6U,     0x3d656b65U, \
    0x30ed9eaeU,     0x6d1ace56U,     0xa7a58c79U,     0x8eafef4dU, \
    0x724f30e5U,     0x8456d06fU,     0x82d5535bU,     0x2d25e528U, \
    0x0e6c5375U,     0x77fbfdc1U,     0xb024d1f8U,     0xae0972edU, \
    0x0fe215c2U,     0x47938ea9U,     0x929dcdd3U,     0xed9e15baU, \
    0xe92b1c50U,     0xefe3b84eU,     0x7e4bf29dU,     0x6fdefecaU, \
    0xc0aba7a8U,     0x3dfc647aU,     0x4d0f08b0U,     0xa2162b2dU, \
    0x24cbf92cU,     0xceaaf5f9U,     0x04592a7dU,     0xfab57344U, \
    0xd28d65a5U,     0x73e8dc7dU,     0xc727f559U,     0x5ace7cf4U, \
    0xe3d26c2dU,     0xa4e0c913U,     0x615e0a1cU,     0xb37f83b4U, \
    0x7581f9c2U,     0x55c8de28U,     0x9edde077U,     0xbb22985aU, \
    0x9325a93fU,     0xcbcd2edaU,     0x8060825dU,     0x7e6f82b0U, \
    0x34b17d85U,     0x30f113c3U,     0x62974fc5U,     0x12fe4cbbU, \
    0xc6c47168U,     0xab4734b4U,     0x146cff7dU,     0x77599f80U, \
    0x3970e1f6U,     0x9ad5f5d9U,     0xcab6450aU,     0xe82b7d0fU, \
    0xe2a5df89U,     0x074a83c5U,     0x19735cffU,     0x3a8c36aaU, \
    0x651bd369U,     0xcaacdcc7U,     0xda4bd12eU,     0x24ff4485U, \
    0x5a337882U,     0xf6ed5d2aU,     0x2b8f1f02U,     0xd79d54b9U, \
    0xdabc1e11U,     0x548965deU,     0x51d33ca9U,     0x90764c93U, \
    0xa7aff135U,     0xefd9507bU,     0xc3bb2ea0U,     0xf1495d85U, \
    0x64e7155aU,     0xb160075eU,     0x275439d1U,     0x4558f704U, \
    0x21b4bcbaU,     0xee6ef9a8U,     0x716a7f7bU,     0xa31a6f57U, \
    0x4bf92b5dU,     0x45a39b24U,     0xf2b3f4c0U,     0xc651c7daU, \
    0x7cfc52f5U,     0x60470a2cU,     0xb79158b5U,     0x9b1e1a72U, \
    0x55046affU,     0x3d9adb95U,     0x4f06a113U,     0xa34a9cb0U, \
    0x83525e89U,     0xffeba326U,     0xa10c0ef6U,     0xefba38aeU, \
    0xbebdadafU,     0x657952e3U,     0x496f7999U,     0x9066556dU, \
    0xf25d6260U,     0x350f344eU,     0xa7776a9eU,     0x36d9ef00U, \
    0x081323bbU,     0xaa0fd5d0U,     0xee329327U,     0x24724fd5U, \
    0xcb2ec20eU,     0x927c3c9dU,     0x2add5101U,     0xa033843dU, \
    0xb99ad21dU,     0x6c1495b9U,     0x08f451e8U,     0x9f8c6842U, \
    0x71c6175dU,     0xe418eb74U,     0x2a8f5f75U,     0x877866c2U, \
    0x4636d23fU,     0x494ab048U,     0x9dffa99eU,     0xb914d0ccU, \
    0xa22f3ab2U,     0x364f089aU,     0xdd0ec10aU,     0x318b08acU, \
    0x225e2ff5U,     0x7ef99a5aU,     0x8b18d2a1U,     0x2952fb6eU, \
    0x8004a673U,     0x4c29915eU,     0xac109c97U,     0xd88c4f4aU, \
    0x51da9480U,     0xedcf1fe9U,     0xb7dc681cU,     0xa762bb6aU, \
    0x95d434a2U,     0xee4fbdfbU,     0x22644d25U,     0xa4be7a50U, \
    0x4437bf37U,     0xb51aa661U,     0x555c0688U,     0xc7bb27a3U, \
    0x6050d715U,     0x62d85755U,     0x5b733d36U,     0xab45dd8fU, \
    0xf5605e1eU,     0xb2685514U,     0x843deeadU,     0x41bd7937U, \
    0xbdca4098U,     0x3b3e57b8U,     0x209935efU,     0xd3ffe98eU, \
    0x148b1ed7U,     0x975dae90U,     0xe4f5630eU,     0x7bae2b2fU, \
    0xe5b4c106U,     0x0212f5f7U,     0xf8530753U,     0xf5a48230U, \
    0x6ea59c50U,     0xa2d4cd9dU,     0xd8ed19a5U,     0x29b32f15U, \
    0x17ff4576U,     0x366b54faU,     0x2b9c81d4U,     0x6504d4efU, \
    0xe068ca5cU,     0xa9b40a4eU,     0x3ac2d06dU,     0x863f11c8U, \
    0xe89493a5U,     0xc643773bU,     0x0d1463b6U,     0xdbc69c6bU, \
    0xc45e07dfU,     0x920fcfe4U,     0x963697a0U,     0x31b6c2c6U, \
    0x8de69049U,     0x80907e99U,     0x6a257e1bU,     0x12804d82U, \
    0x1cb55d0aU,     0xec675446U,     0x505f5a46U,     0x1840bf5dU, \
    0x078afba5U,     0x4c58e776U,     0xfdc622b6U,     0xc63a2580U, \
    0x3a9cf969U,     0x076468b2U,     0xcb280197U,     0x6aa490b0U, \
    0xc9a9968dU,     0xb79170e4U,     0x7e555092U,     0x581eb6caU, \
    0x73266566U,     0x9baa3093U,     0x0d5e7cd5U,     0x960754acU, \
    0x159d20c7U,     0xd8b8cdcbU,     0x550da7b2U,     0x84f37a36U, \
    0xe7bd48b5U,     0x101e5952U,     0x84455d6eU,     0x21f9a12aU, \
    0x6d6ca5a9U,     0x2296bcd1U,     0x12df2e32U,     0xbce6514cU, \
    0x1f86c117U,     0x170b987eU,     0xacf71652U,     0xbe13e579U, \
    0x50b58470U,     0xed663b5cU,     0x63012898U,     0x08f5752cU, \
    0x241d3174U,     0xb71f25deU,     0xa4cbed2fU,     0xc4ab9cacU, \
    0x1147c9deU,     0x8f923bcdU,     0x1a3a47deU,     0x6514cc73U, \
    0x1cb49586U,     0x001f8134U,     0x710bf77cU,     0x1a85c5c6U, \
    0x6f4dc742U,     0xf7ce89f3U,     0x698d4788U,     0xdd24769bU, \
    0x7d6b5a7eU,     0xfc10b84eU,     0x7b4d099cU,     0x7946cf33U, \
    0x3c7ebacbU,     0xb83f8319U,     0xbc464098U,     0x13149d5bU, \
    0x95618ca8U,     0x92c35685U,     0x1636e0a7U,     0xba71ae11U, \
    0x2ed60d82U,     0x2d7a0916U,     0xa404c80bU,     0xbec24f33U, \
    0xce34fa26U,     0x983e2e53U,     0xbd9cd3ffU,     0xf8eaf7f8U, \
    0x1960869dU,     0x5d0771b2U,     0x1e91ebccU,     0x7d17dc4bU, \
    0x3d1adbdbU,     0x0890bf1eU,     0x1bf65975U,     0xa1459c39U, \
    0x002689a8U,     0x53624337U,     0xf8368399U,     0x567dd47dU, \
    0x2f3fa4b1U,     0x96780fdeU,     0x04034e3aU,     0x6b94866eU, \
    0xb32337bdU,     0xf543099cU,     0x500ab6d5U,     0x39b172e9U, \
    0x93a2a3a5U,     0xa98a9e58U,     0x5a575c9dU,     0x81de9210U, \
    0xcd675d2dU,     0xd1e0b5faU,     0xea48e430U,     0x9a03014cU, \
    0x0ecba73dU,     0xc666098cU,     0x15d8a0a6U,     0xc839c361U, \
    0x691f9d33U,     0x9f8761a5U,     0x7bad095aU,     0x84aa9406U, \
    0xf3ff45deU,     0xff857bd0U,     0x6c0d90b5U,     0x31c2fa85U, \
    0x75ef7b42U,     0xb4f7d37cU,     0xe079f0ddU,     0xa1c889cbU, \
    0x61447eafU,     0x48e081cbU,     0x97435228U,     0x1ac6bed2U, \
    0x3476d28fU,     0x1332b911U,     0x65980669U,     0x635e791dU, \
    0xc03d34dcU,     0x0d7dc130U,     0xb3814edcU,     0x23fea8b1U, \
    0x4bd58963U,     0xb0bcad61U,     0xb12e522dU,     0x45073df9U, \
    0x07f0a133U,     0xc45122cdU,     0x80ec9679U,     0x4de42a72U, \
    0x6e145339U,     0x65185fe1U,     0x8c68ed4dU,     0x90043d81U, \
    0x424db88bU,     0x9daca3cfU,     0xe5af0f56U,     0x98b04554U, \
    0x634085f0U,     0xa1eff239U,     0x22464f90U,     0x3a02b191U, \
    0x35c89c45U,     0x9b58a81cU,     0x9b570814U,     0x8523bd60U, \
    0x913fd916U,     0x187582f7U,     0x3ac0bb4eU,     0xcbb4872fU, \
    0x91deba82U,     0x5e74c10eU,     0x73cd5e5bU,     0xf8de8bcfU, \
    0x5ca17a16U,     0x0c5b217aU,     0x310f5a18U,     0x86b3bb23U, \
    0xe4bfd34aU,     0xa6443031U,     0x9e59944fU,     0xb60bafd0U, \
    0xabb3a657U,     0x021d3a04U,     0xaab50795U,     0xc2fb4947U, \
    0x8808389dU,     0xd083c425U,     0xfb1bb133U,     0xdc9f3bccU, \
    0x3ccfde51U,     0x2058a3c3U,     0x1a9e4907U,     0x90aa0a08U, \
    0xd42f66ffU,     0x32459a21U,     0x1e86605eU,     0x95d3f55aU, \
    0xdcbf959dU,     0x0fb1a044U,     0x5a504956U,     0x571cd1c1U, \
    0x13275709U,     0x8811e14cU,     0xc7f31544U,     0x2672ad19U, \
    0x7cc24402U,     0xe078dfccU,     0x5f1419d9U,     0x50e3ba09U, \
    0x2a8aa2deU,     0x0f78e8d9U,     0xd658f0e4U,     0x77461fcdU, \
    0x8ba4c1acU,     0xb3f01f25U,     0xc5917ecbU,     0x6e4b7d50U, \
    0xd11fdec8U,     0x7140adffU,     0x138bf706U,     0x759e2139U, \
    0x087ea5e3U,     0xa3dc9568U,     0x72a26bebU,     0x43749ccdU, \
    0xf1921060U,     0x51f112a8U,     0xa15e40c5U,     0x9ea6a2f1U, \
    0x8b8d0a8eU,     0x077b3c09U,     0x3f0588b6U,     0x90136962U, \
    0xbcaceff2U,     0x626e5fecU,     0x36c65ad4U,     0xcf175cfdU, \
    0x747b894dU,     0x9716e21aU,     0xeb37f474U,     0xcfbeb8adU, \
    0xa4cf00faU,     0x3a05d7efU,     0xbd7a69f4U,     0x7919c0edU, \
    0xa7a6da63U,     0x32a47c5eU,     0x59c324ccU,     0x47d00258U, \
    0x1b75564eU,     0xeb22e2e1U,     0x9b0a2a4aU,     0xac54cdb4U, \
    0x7cc18ad4U,     0x39169a18U,     0xd18cdd44U,     0xfc4b169cU, \
    0x4b16becaU,     0xa2312a30U,     0x1fae4efeU,     0x681343e7U, \
    0xee33c81aU,     0x4919be40U,     0x0c04c2a1U,     0xf76edacaU, \
    0x0c029a19U,     0x189b1f76U,     0x8f50b335U,     0xf861daaaU, \
    0x8601986fU,     0x759c9770U,     0x8703ea0cU,     0x3d02f5f5U, \
    0xd8efc44eU,     0xaad8aee5U,     0x32664209U,     0x0103b3aaU, \
    0xbc60a30aU,     0xac942264U,     0x20a7081fU,     0x18bb6f46U, \
    0x36c1c678U,     0xca3ec08fU,     0x389d2d59U,     0xdb2afa7aU, \
    0xdc2233efU,     0x943c2c2eU,     0x14e734efU,     0x34e44419U, \
    0x085d7713U,     0x7389a04fU,     0x45b074b6U,     0xfab3e117U, \
    0x21a5265eU,     0xd34eff38U,     0x9a225e5bU,     0x94142dc9U, \
    0x83426016U,     0x73cc076eU,     0x26f4b533U,     0x0534e85cU, \
    0x0837d197U,     0xdabd78a0U,     0x4c29e730U,     0x874703d5U, \
    0x10becd08U,     0xbe1c268bU,     0x265ead9eU,     0x6ba692f7U, \
    0x57ece572U,     0x34c4f1ccU,     0x219d8b49U,     0x4b699ee9U, \
    0xe1fe037dU,     0x275faff7U,     0xc162ed4bU,     0xec3d4518U, \
    0x84e57fdfU,     0xd8080a06U,     0x1bb4a937U,     0xbe2bf604U, \
    0xd248887aU,     0xc841991aU,     0xb50e5011U,     0x4fa932dcU, \
    0xeb0fbabdU,     0x262c7273U,     0x53868783U,     0x2a7bbecaU, \
    0xb30b4b91U,     0xa369bb41U,     0xdd006fe1U,     0x966141d6U, \
    0x58a3d54dU,     0x8b2fbe3cU,     0xb17d840fU,     0xa6b2b200U, \
    0xd248fb04U,     0x761b62b1U,     0xe1cf3573U,     0xc4492aefU, \
    0x3621b494U,     0x3f91e2ebU,     0x8274619fU,     0x4f120f33U, \
    0x677a0bd7U,     0xd50443b4U,     0xe07dd0ecU,     0x93ba544dU, \
    0xe9bdc61eU,     0x51aaac85U,     0xf9eadc79U,     0x38f7cbe8U, \
    0x7736802dU,     0x2c1ebdcbU,     0xf6fd4fe4U,     0x15ff0999U, \
    0xc7f0b626U,     0xbbe0e7c2U,     0x2fc7a945U,     0x81b68830U, \
    0x12dfda74U,     0xb2477062U,     0x8a314813U,     0x3b6208e8U, \
    0x66482b0cU,     0x71ee4a2bU,     0x3a0e70bcU,     0xcc978c03U, \
    0xa72dc020U,     0xfd26e015U,     0x6db644b9U,     0x0a865eabU, \
    0x8c414f9bU,     0x6657f18aU,     0xcbfaf09cU,     0x95abddebU, \
    0x220861d9U,     0x3f6772e1U,     0xcd0bf109U,     0xa7c834b0U, \
    0x6b19940cU,     0x9fc63352U,     0x815293d8U,     0x20a902deU, \
    0x1f9aa3c1U,     0x435daccaU,     0x0cb1c5e6U,     0x607eeb8dU, \
    0xc25e10d1U,     0x962cfe38U,     0x5cc97fdbU,     0xee9ba114U, \
    0x14e7efd3U,     0x8330d4e6U,     0x692a5bd0U,     0xcfe1a3a5U, \
    0x8d8d6a27U,     0x104852ccU,     0x22eaf4a3U,     0x7cd38e86U, \
    0xca9aa7bcU,     0x7477061cU,     0x78734b33U,     0x67a05167U, \
    0x246bb8cdU,     0x41cef833U,     0x28653f1fU,     0xc6013d45U, \
    0x54a46ac7U,     0x0cfc332bU,     0x639f73e8U,     0xe70847d3U, \
    0x92d8b0caU,     0x079799dfU,     0x6ef0d6c0U,     0xd1e1b938U, \
    0xad6164dbU,     0x7910be54U,     0xe12a4e60U,     0xd7d63355U, \
    0x3364f3efU,     0x0b26d8a7U,     0x3db9bf80U,     0x1065967bU, \
    0xe53fa98aU,     0x5e61a408U,     0xa164938aU,     0x993ee098U, \
    0x6d347fd9U,     0x9deb6b7cU,     0x83c602c8U,     0x2d76127eU, \
    0x9b29521bU,     0xe87462c0U,     0x67d31bb1U,     0x7b3811aeU, \
    0xd1f8b1a8U,     0xa7d5a5d5U,     0x5e09f0bfU,     0xb84d6b35U, \
    0x81d4f099U,     0x099d6432U,     0x29bdd95bU,     0xc671880fU, \
    0xd35a1be9U,     0xfdcbdea6U,     0x2461ce4dU,     0xf47bc19dU, \
    0x29b63a63U,     0x4e11c985U,     0xb08b26f3U,     0x3269a0f5U, \
    0x77965811U,     0x80929d6bU,     0xd348d30eU,     0x334a86c8U, \
    0x5cf5f250U,     0x9c17972fU,     0x3f13facdU,     0x4580d73cU, \
    0x4441f1e0U,     0x390141a2U,     0xb02f9742U,     0x145b4ec3U, \
    0x2f43578fU,     0xa68cb412U,     0xa66e90a5U,     0xaf930cb7U, \
    0x3a1b85c6U,     0x29f647f2U,     0x8b016970U,     0x4ae7ef39U, \
    0x7651782dU,     0xf8895429U,     0x8ca48b5aU,     0x926e0a00U, \
    0x0e19af0bU,     0x2cf5898dU,     0x0435ac59U,     0xbbf83f32U, \
    0x73501694U,     0x3921626cU,     0xabff6746U,     0x178d3d35U, \
    0x0a3500e5U,     0x16f70323U,     0xec40203cU,     0x55e57463U, \
    0x7b8bae1dU,     0x472d294bU,     0x1683fbf0U,     0xeb25572aU, \
    0xdc875b74U,     0x0ab7f86cU,     0xde8219dbU,     0x41fc9cbeU, \
    0x96b79aefU,     0xc64868eeU,     0x14d79399U,     0x07f12117U, \
    0x0a26d2f8U,     0xaf2433b5U,     0xd3325245U,     0x378c7331U, \
    0xbc5335e1U,     0x015a8f73U,     0xabde395dU,     0xe7dfb98cU, \
    0x9e0fccbfU,     0xd4e89eedU,     0x43784e81U,     0xc495dae7U, \
    0xec7a05c5U,     0x725d0f4cU,     0xb6cfa153U,     0x58a4c246U, \
    0x631e25feU,     0x981da59aU,     0x46b16955U,     0x446d9bb8U, \
    0xf93719eeU,     0x6eadd7aaU,     0x3ca3fe38U,     0x5d3905b8U, \
    0x50474529U,     0x593f8c53U,     0x2cedb677U,     0xb3d37097U, \
    0x7af95f27U,     0xc1ff4d72U,     0xb91528d4U,     0x42fd52b6U, \
    0xbe3ed8f9U,     0x34040745U,     0x1863fc96U,     0xcff899ffU, \
    0x307aa7ffU,     0xcdf7dbd6U,     0xa93b1bddU,     0x591af2ddU, \
    0x0f46533aU,     0x69a0b7d5U,     0xe2088435U,     0x7d5e766dU, \
    0x21687c00U,     0xd288e626U,     0x8a57ef92U,     0x690c4aadU, \
    0x82654d8aU,     0x5c2a0ee3U,     0xc6d7eae5U,     0x4d53b27bU, \
    0xbaa810e6U,     0x50cb608aU,     0xf3ad69a3U,     0x0454f68cU, \
    0x777499ecU,     0x38d9fba0U,     0x0797ef32U,     0x35638e3aU, \
    0x3454ec71U,     0xcd8118dfU,     0xe9ba276fU,     0x6d80f0b2U, \
    0x346ba0f6U,     0x3049c30dU,     0x41a9a848U,     0x703fe2e1U, \
    0x755f4054U,     0x61401c21U,     0xa7ff4ae0U,     0xc845efc9U, \
    0xf72cceccU,     0x676cab70U,     0x1adb416bU,     0x926d565dU, \
    0xa7c7c269U,     0x8416b84eU,     0xdf463e45U,     0x44e5f78dU, \
    0xd217af57U,     0x500dedd4U,     0xa980fe33U,     0x5ec663d3U, \
    0x92a3b4c7U,     0x0700ea3fU,     0x5844ea9aU,     0x6ce401bdU, \
    0x0dc33c15U,     0x8e3b4da2U,     0x6cbde4abU,     0xdb8f3aa4U, \
    0xa50552acU,     0x235a0f52U,     0x90d18b0eU,     0x83df8e21U, \
    0xd80697b4U,     0x94341425U,     0xd1a27380U,     0x27d401fbU, \
    0x420862bfU,     0x6c325601U,     0x28f948fbU,     0x5fcc6bdcU, \
    0xb2eb5114U,     0x86974f4fU,     0x85a8465bU,     0x671c204eU, \
    0xbbec937eU,     0x055cf9d4U,     0x575dc2c5U,     0xbc442fe4U, \
    0x562bfe2cU,     0x6ec22152U,     0x990f8de8U,     0xc04190b4U, \
    0x08637a29U,     0x6d6bf1b4U,     0x439758e8U,     0xf41a5641U, \
    0xe66c7b65U,     0x9d42c2e0U,     0x12af77c0U,     0x3b29e459U, \
    0xbeee5d1fU,     0x4de59be2U,     0xd12e587cU,     0xed09b3b3U, \
    0x662c5b01U,     0x2852bba4U,     0x031bc442U,     0xfc1e2ae1U, \
    0x79226b8aU,     0x3d9670a7U,     0x785e5bfbU,     0x7a7de642U, \
    0x44c5f948U,     0x5f817a24U,     0x5fae6c91U,     0xd139da43U, \
    0xfa99b3dfU,     0x4967281fU,     0xc8d5c5bbU,     0x9ebbe7d2U, \
    0xab51c3e7U,     0x84dab103U,     0x9c67d35fU,     0x9eb0a857U, \
    0xcfca58cbU,     0xe02af0dfU,     0xd612f6daU,     0x25305878U, \
    0xfd33d02dU,     0x7415f17aU,     0xc018c2f7U,     0x2b4f34a5U, \
    0x0d63ac9eU,     0x14112bdbU,     0xd0e5e1ddU,     0x9c906015U, \
    0x54e14968U,     0xc12a2033U,     0xc72cfcb6U,     0xe0b6d4ebU, \
    0x11c3ce09U,     0xadb1679dU,     0x03f00779U,     0x4c3a3d19U, \
    0xd2b3fb10U,     0xa44ec22dU,     0x41c100b6U,     0x43963548U, \
    0x2090a983U,     0xd37be193U,     0xb8d6df96U,     0xbaedaa21U, \
    0xb9850e1bU,     0x107628f2U,     0x214a2c8bU,     0xb0528febU, \
    0x31f63101U,     0xb005142aU,     0xce689a98U,     0x085e6518U, \
    0xbd3e7046U,     0x5dbbc747U,     0xe1a8feceU,     0xf5eb290bU, \
    0x3295c33bU,     0x51203599U,     0xbcb1cd5cU,     0xb2f0c197U, \
    0x8d1a47a4U,     0x5bfad3d5U,     0x54e5721dU,     0x55176756U, \
    0x411e2d9fU,     0x18cbbbc1U,     0xa65a683bU,     0x1cf38e00U, \
    0xc68c20a8U,     0xc3533304U,     0x6c61ff12U,     0x1030d5e4U, \
    0x71651c43U,     0xc2913049U,     0x198e7cd6U,     0xfe29ec69U, \
    0x7f4351f5U,     0x1b75fbc9U,     0xcd1b9017U,     0x6f07bac1U, \
    0x8c75d00cU,     0x3a2a5bdaU,     0x1b4ae13cU,     0x6a8e361bU, \
    0x3a964329U,     0x0af152fbU,     0x8319a6f0U,     0xb139b592U, \
    0xf6dc1b11U,     0x11a59e85U,     0x284dde8eU,     0xb46d9962U, \
    0x89bce0f6U,     0xdc109be8U,     0x81c0e6dfU,     0xbb3fef47U, \
    0x22e3cdecU,     0x9a9d246eU,     0xbdfedb11U,     0x59138755U, \
    0x76d04a8dU,     0xa9c225e3U,     0x2e9fbd71U,     0x87926ed4U, \
    0xbce06122U,     0xd247f08eU,     0xfe3c3b74U,     0xc96bedf2U, \
    0xfc5188e4U,     0x5ae45953U,     0xe2898431U,     0xd66ae403U, \
    0x8364fa5cU,     0xd5c11439U,     0xf79b347fU,     0xf135fe56U, \
    0x2c615484U,     0x9caa134aU,     0xcb553c70U,     0x13a3c2d1U, \
    0xb563732aU,     0x411894c0U,     0x7bcd0882U,     0x087455cdU, \
    0x6c676c44U,     0x6e2c3d8bU,     0x90d943c7U,     0xfdac01fdU, \
    0xb9da52d9U,     0xb64447b9U,     0x71b0ce2fU,     0xcabff1a6U, \
    0x37968cacU,     0x547e6d0fU,     0x9d6e0085U,     0xcb20736bU, \
    0xc2e11905U,     0xddcd49b5U,     0x7e566c69U,     0xe099eb7eU, \
    0xd9f5a81bU,     0x642818e5U,     0x65977e2eU,     0xe8796b51U, \
    0xdaeef070U,     0x591214b6U,     0x320a285bU,     0x54cb9bbfU, \
    0x42f7b803U,     0xc0f939d8U,     0x3bcdece2U,     0xe4c053c0U, \
    0xcbd3e45eU,     0x91d20958U,     0xf13cfc89U,     0xa55e5a11U, \
    0xc41ef532U,     0x0281ae78U,     0x2f6a8352U,     0x62666ecfU, \
    0xcb68f173U,     0x738ec3eaU,     0x52d27c6cU,     0x30f1ce26U, \
    0x8fb50ff3U,     0x8e5cc162U,     0xf5a4e7d2U,     0xb5bcc803U, \
    0x9b304f56U,     0xc4bb6b86U,     0x772e70e2U,     0x5a49e0a5U, \
    0x21c38f39U,     0xa6cb2510U,     0xdb06d486U,     0x9c31f329U, \
    0x91257197U,     0xa167dec2U,     0xf7bbde78U,     0x6234fc7fU, \
    0xd73b86f1U,     0xc50f17caU,     0x71c8cf7fU,     0xe05b095eU, \
    0xe5034393U,     0x0d0b4c02U,     0x290fbb9cU,     0x93e7f7cfU, \
    0x4455f969U,     0xdd842e6fU,     0xb9762691U,     0x25053d69U, \
    0xd453471fU,     0x6aabe5deU,     0x1cbacffeU,     0x242d6b00U, \
    0xf5b03faaU,     0x49a4d2faU,     0x585cfaa3U,     0x495bebf2U, \
    0x54b2d64eU,     0x85107bb9U,     0xcd833779U,     0x9d1fb875U, \
    0xcf726a91U,     0x99086c42U,     0xf2c5d57bU,     0x176b7917U, \
    0xa3f43ec4U,     0x8bd74f02U,     0x83758fc2U,     0xa2d51764U, \
    0xdaf78837U,     0x6e6b06b5U,     0x575bc42eU,     0xd10ec6bfU, \
    0x728fd404U,     0xa14b4f0dU,     0xdf8a047cU,     0x329baec0U, \
    0x5a582af0U,     0x2f2dee7dU,     0x71a574efU,     0xf77d57f8U, \
    0x876d0c7fU,     0x0ec040e8U,     0x0847b097U,     0x3ce3d5cfU, \
    0x1c0045d8U,     0x5907c47fU,     0xf53d7602U,     0x418a4359U, \
    0x9de8750bU,     0xce7e12d9U,     0x74c2324eU,     0x6956e061U, \
    0x8defed20U,     0xe5abe127U,     0xb9888a1dU,     0x20203dc4U, \
    0xd0c7a28aU,     0xa3e701a1U,     0x04f59df3U,     0x1ef38f3bU, \
    0x22d411abU,     0xbd585d34U,     0x957b8b33U,     0x62c20c78U, \
    0x3855b308U,     0x8f25d948U,     0xe2f4e12fU,     0x214b238aU, \
    0x28c5f824U,     0x9ba63c2fU,     0x11f25457U,     0x6c40a215U, \
    0xbace106cU,     0x3f3dd8eaU,     0x7aeedad6U,     0x6a6ed561U, \
    0x9599e1fdU,     0xab75643dU,     0xa09bad7cU,     0xaa812f16U, \
    0xed73f130U,     0x5fe53ebfU,     0x0791aafbU,     0x339c39f5U, \
    0x07d32688U,     0xb80c6db0U,     0xf1e96850U,     0xa43dd2ddU, \
    0x918df23cU,     0x2eb631efU,     0x6f8bef1bU,     0x8c5dd4acU, \
    0xd839dc58U,     0x49a71ec6U,     0x1deb3f7cU,     0x81d0a89eU, \
    0x3d0ecb3aU,     0x82a628aaU,     0x11fb5d0aU,     0x2f1994b5U, \
    0x0f0019d2U,     0x2632e22fU,     0x48e94089U,     0x5a5a4b6eU, \
    0xbcfa351bU,     0x41d9b19eU,     0x4f8b7440U,     0xe4ca0070U, \
    0x7841feffU,     0xffed23f8U,     0xc7021a6cU,     0xe4c9dc90U, \
    0x7f34cdb9U,     0x9d8d3786U,     0x8b6d4cb2U,     0xcd401829U, \
    0x2d534854U,     0x83a37c2cU,     0x7b9e11b5U,     0x11dc0161U, \
    0x115d2e80U,     0x03a6e312U,     0x0b1a3bbfU,     0x1c328c3eU, \
    0xc22f7756U,     0x6cc65dbdU,     0xff253642U,     0xb23e4ff1U, \
    0x424b5f86U,     0x374ae230U,     0x72121a59U,     0xbec5e9fcU, \
    0x7c1b469bU,     0x862d7733U,     0xabd982aeU,     0x1f154696U, \
    0x920fd8adU,     0x039bf8d8U,     0x86951b64U,     0xbf03d888U, \
    0xdbc2712fU,     0x5e258a22U,     0x2484f45eU,     0x5a7c769dU, \
    0x1fb82a02U,     0xc5a54382U,     0x04453ed2U,     0xf6780c1aU, \
    0x86dca3d4U,     0x9e4f3b98U,     0x972ba789U,     0xe2c77881U, \
    0x9fca65d9U,     0x4dad741aU,     0x8dd694b3U,     0xb50050c5U, \
    0x1681bf06U,     0xfc728ec2U,     0x20c3ffbdU,     0x963215f8U, \
    0x019c6792U,     0x5b44f853U,     0x58b8187bU,     0x755a3447U, \
    0x17bf284bU,     0x584302f5U,     0xc389a4e4U,     0x03f9734bU, \
    0xa32f925aU,     0x3a24ae10U,     0xabc8e283U,     0x054b91dcU, \
    0x1dc99022U,     0x9c26af0eU,     0xc5b94bd2U,     0x68cd04e6U, \
    0xe5f6af47U,     0xe7a9fa33U,     0xfbeae685U,     0x2f89a811U, \
    0xa52bf212U,     0xdd5d8a7cU,     0xbc51d9a0U,     0xd0a2f30bU, \
    0x4b28b40cU,     0xdd6b6606U,     0x8be2f056U,     0x00607069U, \
    0xf8241b43U,     0x6795e21fU,     0x630ce6d6U,     0xa091d88cU, \
    0xe5191ea4U,     0x5fd963efU,     0x5593d1d6U,     0xc6b96205U, \
    0x1fab486bU,     0x401370f4U,     0xb5926103U,     0x9ce8a7a3U, \
    0xc5d5da05U,     0xe0ae9ad6U,     0x5ef9350fU,     0x7dc080d0U, \
    0x2587ca45U,     0xb835d2a2U,     0xd81d5f18U,     0xb8b0c51fU, \
    0xe4c9ba3bU,     0x80abc06dU,     0x242d275bU,     0x61fbcba0U, \
    0xb7cac941U,     0xbb8e5d7fU,     0x6f654ad5U,     0xbe45a4f6U, \
    0xc7db69f3U,     0x3222cd59U,     0x580c7ef1U,     0xcd1826adU, \
    0xa0d89ba0U,     0x02f1b9e5U,     0x07c3cdacU,     0x01cbad3fU, \
    0x0ed26600U,     0xe7e1d4bcU,     0xb22b84bfU,     0x731c5992U, \
    0xcd51a6abU,     0x2ade05feU,     0x59621b38U,     0x817001d8U, \
    0xd097bb9aU,     0xfd0de8e7U,     0xb83f2723U,     0xafbcd241U, \
    0xd9e91a81U,     0x32341b12U,     0xf163a93eU,     0x83b71724U, \
    0x5fa769e2U,     0x8967eb73U,     0xa4da1582U,     0xc47afe62U, \
    0x28e616abU,     0x81568c68U,     0xd8ddef2aU,     0x371a333fU, \
    0x1e98e6caU,     0x9b61accaU,     0x9864706fU,     0x6218e495U, \
    0x8213f125U,     0xc68e5e43U,     0xaa49bf90U,     0x2d83c9d2U, \
    0x8746cdceU,     0x32c3dbbdU,     0x116c12f6U,     0x67493921U, \
    0x7594bd98U,     0xffc7e0beU,     0x6afef88cU,     0xe2f6c6fcU, \
    0x4a273d22U,     0x86bb6223U,     0x1ff89dfeU,     0x30cfda0aU, \
    0xb4ebbf89U,     0xee1c5d7cU,     0xca2f3557U,     0xb7ed76b8U, \
    0x7779df06U,     0x3b9bdf15U,     0x9af5e327U,     0xe3f1cf2bU, \
    0xa4a7a397U,     0x2b7429d9U,     0x8a392302U,     0x86738e7aU, \
    0xb4c6d4c2U,     0xbdaaa6a1U,     0xe0bf7445U,     0x13d7afd0U, \
    0xd3792f57U,     0xfd578f03U,     0x66d47c2dU,     0x9786b9f5U, \
    0x35a90f23U,     0xe094d0d9U,     0xfd323757U,     0x1171a760U, \
    0xa1cc5f9fU,     0x81d00269U,     0x418d7df5U,     0x5fc3cd4bU, \
    0xcd5ad74aU,     0xb5edd486U,     0xff718923U,     0x60e2c78eU, \
    0xaaedda72U,     0x388fe54bU,     0x85bf88e7U,     0x1db84f2fU, \
    0x31a7da45U,     0x32a0fae0U,     0x30df2ed7U,     0x0c40e9edU, \
    0xfb9b148dU,     0xbb40d25eU,     0x7c702215U,     0x78d7b1bcU, \
    0x21ce3d6bU,     0xc012623fU,     0xe750ca86U,     0xd6766fdeU, \
    0xb07d7180U,     0x2c6aad6cU,     0xaaa335f4U,     0x7ce83038U, \
    0x4e8d75a2U,     0x51ac2c19U,     0xd2250751U,     0xbf640410U, \
    0xb7291ad0U,     0xbad3494fU,     0x6324d9f2U,     0x361aa27fU, \
    0x9e82e3d3U,     0x11969134U,     0xa0c50360U,     0x7055f7c1U, \
    0x7093b1a9U,     0xfdfdb195U,     0x1d7c96b0U,     0x17345807U, \
    0x2d99aa15U,     0x573721e1U,     0x2b1f46d2U,     0x436e7d72U, \
    0xd0901c70U,     0xac14a64eU,     0x42718eb8U,     0x1fe4f826U, \
    0xbde90e49U,     0x5aaab269U,     0x89d70b73U,     0xe9dfd294U, \
    0xd509f28aU,     0x83d95abbU,     0x1d9847d8U,     0xea6fdcfbU, \
    0x52d5b0c5U,     0xab6ce064U,     0x4bf07139U,     0x9c573ecbU, \
    0x3f431da6U,     0x7b615e04U,     0x4d177909U,     0x566302afU, \
    0x3e7663b7U,     0xe12c6f40U,     0x2b58e10cU,     0x80f6157cU, \
    0x1458fab1U,     0xd0f8e1d4U,     0x86e055c3U,     0xf652c7efU, \
    0xeefdacdcU,     0x76997b9dU,     0x9fb3e551U,     0x30ad9c3aU, \
    0x9d004d1bU,     0xef83db5aU,     0x9bf234c2U,     0xacf73e6fU, \
    0x4c2d2033U,     0x54da6227U,     0x72ae1186U,     0xef172b09U, \
    0x5dcdb757U,     0xc849781cU,     0xe00bbacdU,     0x518f2a3cU, \
    0x54e70f17U,     0x824196d0U,     0x8cc5d383U,     0x98036ae5U, \
    0x4b9a57d5U,     0xb48549b9U,     0xd7e681f1U,     0x1c6542a3U, \
    0x172cbbf7U,     0x641c9735U,     0x2418b063U,     0xe86af539U, \
    0x984981ceU,     0x4cd8054fU,     0xef0a7b3cU,     0x1c99508bU, \
    0x2e817471U,     0x8bea709dU,     0x9cf4c097U,     0x7f8500f0U, \
    0xf20aef5eU,     0x8641aa61U,     0xc91c34a3U,     0x21eda741U, \
    0x3f8bd6f8U,     0x5f4a9b4cU,     0x3a4d6fe1U,     0x064a2151U, \
    0x46c39eb8U,     0xcbc225a8U,     0xe71b9df4U,     0xec9012bfU, \
    0x21d7496fU,     0xfcee12caU,     0xdcbe8bfaU,     0xcde3af47U, \
    0x8c02626dU,     0xbf0f8da2U,     0xa37770a6U,     0x1a78102aU, \
    0xa2c6c7b6U,     0x4dad5342U,     0x8e03d330U,     0x7e979f7aU, \
    0xb9f40571U,     0x3e10b561U,     0x27016714U,     0xcfedc1caU, \
    0x45093b6eU,     0xa2a55a3fU,     0x124546afU,     0xde24360aU, \
    0xb599fd0eU,     0xfa68db9fU,     0xdbc384f7U,     0xaa63816fU, \
    0x91f767daU,     0xd987c24bU,     0x7a0b4a4fU,     0x5f078058U, \
    0x33316e8fU,     0x541eb885U,     0x780c7cc2U,     0x63aed988U, \
    0xde80e2beU,     0xa1b6001dU,     0xd1d4d9d3U,     0x46a03a09U, \
    0x54dcc7c2U,     0xc519c109U,     0x90b64df7U,     0x2c3d4798U, \
    0x1c1311a5U,     0x6125501bU,     0xaf42a70eU,     0x939e647fU, \
    0x540d8276U,     0x2c69a0b5U,     0x0e0a9229U,     0x70b28395U, \
    0xb8004b62U,     0xe649f4beU,     0xd34f88daU,     0xa813a9afU, \
    0x2dd6347cU,     0x276dfafaU,     0x35401be1U,     0xf084ab2bU, \
    0x5d809141U,     0xbcdb3284U,     0x63cb1e04U,     0x1501b445U, \
    0xc21719ecU,     0x956aa244U,     0x276ddcbfU,     0x4cbb2c29U, \
    0x04993c23U,     0x7a2ec808U,     0xe64d1d8eU,     0x26973853U, \
    0x1391b7ceU,     0x8033e16dU,     0x715edea6U,     0x74212d0eU, \
    0x24165dbcU,     0xec814579U,     0xf2e34900U,     0x3a2fa0ddU, \
    0x14e5cc97U,     0x8470918cU,     0xc32ac331U,     0x54247a6bU, \
    0xbed9ad4dU,     0x4e8e7258U,     0x4cce0d8bU,     0x33c8f8f6U, \
    0x0a2a4d26U,     0x99a3cf6dU,     0x3797303aU,     0x115ce7e3U, \
    0x252900e7U,     0x7c8d50b2U,     0x3798f3d7U,     0xf78d80b3U, \
    0x65d22e68U,     0x35e42f3eU,     0xdaff5a5aU,     0xc2f466cfU, \
    0x7dc58646U,     0x5974a0feU,     0x0e8a44b9U,     0x8cd9ed10U, \
    0x96f9f341U,     0xa6ae7b14U,     0x39d15138U,     0x428016e3U, \
    0xa05a9059U,     0xa2c7fafcU,     0x2a03d551U,     0xf53ac659U, \
    0x03a7ec8bU,     0x64ebbbdfU,     0x57cb794aU,     0x0002c085U, \
    0xcd1ef461U,     0x752c0d02U,     0x396210f5U,     0xa03d1d33U, \
    0x9731e36cU,     0xd09af64bU,     0x0eae493eU,     0x68e361d1U, \
    0x9812c2abU,     0x2ae19496U,     0x2742519dU,     0xba48e906U, \
    0xb6d97d64U,     0xf091f8a8U,     0x2a56c4e6U,     0x8a9dff55U, \
    0x8dd89928U,     0x361aa869U,     0x133ac5efU,     0xf35f1583U, \
    0x056b16d5U,     0xe15ae1f1U,     0x286fc18fU,     0xd095165bU, \
    0xd5cd43cdU,     0x18673282U,     0xd2c1f158U,     0x578f8badU, \
    0xf3eae817U,     0x030674acU,     0xce69b73eU,     0x916684d1U, \
    0x1fd4a97fU,     0x526f4d70U,     0xdc5bfb64U,     0x5812250fU, \
    0x05299bbeU,     0xab2bfcacU,     0xb11586d1U,     0xf88224cdU, \
    0x02a8ef86U,     0x1ac7469bU,     0xff4c9967U,     0xd915b075U, \
    0x4fe929b1U,     0x5412a310U,     0xa417583aU,     0xbb018028U, \
    0x4ce51105U,     0x29b7a837U,     0x6110f2acU,     0x54bdd945U, \
    0xf7b2d1f6U,     0x38e5b12eU,     0x58b764bbU,     0x5070dc40U, \
    0xbe9bb4ebU,     0xc21c02abU,     0xe09ab731U,     0xad776a1eU, \
    0x282b54f4U,     0x5493c32bU,     0xb683639dU,     0x495786d7U, \
    0x0eb7deedU,     0x4ac68033U,     0x530ef369U,     0x85158934U, \
    0x6efe9eb6U,     0x55d81702U,     0x17659cb5U,     0x9d3030d1U, \
    0x170c1993U,     0x07c904e8U,     0xb8a481fdU,     0x547b0358U, \
    0x74310298U,     0x590ef644U,     0xb5a8cc9eU,     0x643535c4U, \
    0x502e3480U,     0x123d50b4U,     0x961d98f8U,     0x4b9b34d6U, \
    0x956dc4d5U,     0x2f09b67cU,     0x0bdab7f1U,     0x4742b617U, \
    0x694e72aeU,     0x01c07a5aU,     0x10ee0bf4U,     0xe8fc41d0U, \
    0x84fe59d2U,     0x0104faa5U,     0xbd0101a6U,     0xdb8c0c86U, \
    0x0e695cb5U,     0x28c8f956U,     0xb9d3a96fU,     0x2ddb045fU, \
    0xc08ade5eU,     0x3e59f011U,     0x8901d87fU,     0xecdeec39U, \
    0xec7f4381U,     0x912902d7U,     0xe176385dU,     0x94b6830aU, \
    0x3d003993U,     0x8aaefec6U,     0xd3e7d338U,     0xca51f0cfU, \
    0xc7b488d5U,     0x148bf22cU,     0x5958d2d8U,     0x56a47a12U, \
    0x269425bdU,     0x893e2e6bU,     0xf48c4546U,     0x6d74904dU, \
    0x0de844f1U,     0xe8c2dcf6U,     0x5f6ad9bbU,     0xf591c95dU, \
    0xac629818U,     0xaa34eb6bU,     0x16947bc3U,     0x515f52afU, \
    0x61a0962aU,     0xff4c9bf1U,     0x14ba9291U,     0x051f77c5U, \
    0x544cf55cU,     0x0071a064U,     0x616257e7U,     0x28621b92U, \
    0x4138c1d8U,     0x3baa2c5bU,     0x75fbd1b4U,     0xa1c8ee9eU, \
    0x99fd0c9aU,     0x0c49feb8U,     0x8d63ce08U,     0x965e6c87U, \
    0x87d4c5bdU,     0xf7159844U,     0xd50d3241U,     0x15a86842U, \
    0x59d64349U,     0x23c6575dU,     0x097a34cbU,     0x41bcd7abU, \
    0x52d14412U,     0x4386817fU,     0x7ead729eU,     0x3bff0beeU, \
    0x018bce65U,     0x133b1b4fU,     0x7e946413U,     0x3c4dfcd9U, \
    0xcba02d3dU,     0xb54953c3U,     0x8b33319dU,     0x25a99ac0U, \
    0x4f05f7ddU,     0x905a4fe6U,     0xa01f0471U,     0xc81516d6U, \
    0xab1e5807U,     0x17b0f59fU,     0xd91e7e11U,     0xa9b88cecU, \
    0xb97673f6U,     0x3c965056U,     0x13c583acU,     0x01ca9f9fU, \
    0xdf2761d6U,     0xdafc323aU,     0xead7d735U,     0x357c2a00U, \
    0x9cb9e00eU,     0x59e8c1d5U,     0x2ac1d7bcU,     0xfbe4a1edU, \
    0xceabf9e0U,     0x92349e79U,     0x9f771022U,     0x55ab16c1U, \
    0xe6daa0f3U,     0x1e42ef80U,     0xbbaf342eU,     0x70ed1197U, \
    0x2ac48b53U,     0xc6de4948U,     0x3f72c260U,     0xe1e7deffU, \
    0x7bcbeeffU,     0x5a981b52U,     0x72d7fb55U,     0x13be6482U, \
    0xf8e61b62U,     0x44b2fe16U,     0x3ae82929U,     0xd138b85fU, \
    0xdc340805U,     0xbcc44986U,     0x0b0c11b1U,     0x52485da9U, \
    0x5cf3f59fU,     0xac844a60U,     0x9d05df5eU,     0x484e5439U, \
    0x181e3c8aU,     0xab9b59a8U,     0x19539050U,     0xa4b9bb29U, \
    0x1c6ea809U,     0xe4af561bU,     0x2e0757f7U,     0xd05ae838U, \
    0xbd728ac7U,     0x4c77a545U,     0x2999aedcU,     0xa8c75aacU, \
    0x4914d129U,     0x3a6a89e9U,     0xdaf47eb2U,     0xb1bd195dU, \
    0x3584c435U,     0x1a87dca2U,     0x3b8aa9b2U,     0x8daa9c38U, \
    0x812d7f90U,     0xedaebcd1U,     0x52b71930U,     0xf62831abU, \
    0xc3eff1bcU,     0x5f95d393U,     0x68242055U,     0xa2bbe4a1U, \
    0xda911af1U,     0x76b5d2b2U,     0x32ef7f35U,     0x14b7741bU, \
    0x58084dbfU,     0x667926c3U,     0x249c81f4U,     0x58050183U, \
    0xb8032051U,     0x58d2c36dU,     0x16af764eU,     0xf8dd9592U, \
    0x5935122dU,     0xd7aa7c0fU,     0xbafbcb5dU,     0x5a479cd1U, \
    0x9e8bfa5cU,     0x771c40fcU,     0xfe138db6U,     0x509f6313U, \
    0xd5f1e332U,     0x99ded58eU,     0xbb2d7da3U,     0xb1cab926U, \
    0xf7aff4b9U,     0x57daa5b2U,     0xc4f6778eU,     0x03ba97eeU, \
    0x1a50f7fcU,     0xb3e93531U,     0xe2a12effU,     0x21995833U, \
    0xdf472dc6U,     0x4f0ea3ecU,     0x84e94ed6U,     0xb103d27eU, \
    0x4707e379U,     0x98fd0ba7U,     0x8d29b43cU,     0x6f462614U, \
    0x1f616db5U,     0xc04f7899U,     0xa50565abU,     0xfe349705U, \
    0xc2abe72fU,     0x8ca74a1bU,     0x905d4d3eU,     0x01b8fa11U, \
    0xc0859f9eU,     0xea56257fU,     0xccfc84edU,     0x6b7b9544U, \
    0x585bcd31U,     0x5fdb604bU,     0x3e58289dU,     0xa853d4f5U, \
    0xf4ff6199U,     0x70a9ea6aU,     0x7d230665U,     0xdf0107a1U, \
    0x1306db56U,     0xb9f19668U,     0x7bbfe731U,     0x29028001U, \
    0x18a12e74U,     0x65deb9cfU,     0x6739571bU,     0xaff3355dU, \
    0x91e67c33U,     0x7228de8fU,     0x51ad1135U,     0xa45df836U, \
    0xa0ac7f55U,     0xb6967467U,     0xa96ce079U,     0x4589338aU, \
    0x9432fc4dU,     0x401bb411U,     0xd4fdebe8U,     0x9616b4c4U, \
    0x34d4efd4U,     0x70de37dfU,     0xb1e1ad26U,     0x3a9ac2c6U, \
    0x735e3391U,     0x02a04ebaU,     0xb0483549U,     0x589f6bafU, \
    0xb6173c1cU,     0x689971deU,     0x3eafc86cU,     0x2a6882a8U, \
    0xe6a746a0U,     0x4d94bdb3U,     0x5665f6dbU,     0x26d722f6U, \
    0x5c64c52fU,     0xda7c6b96U,     0x627c8278U,     0x714df0e1U, \
    0xce82a18aU,     0x3a6d1712U,     0xaa8ed67eU,     0x94994830U, \
    0x99d8add8U,     0x25cbb842U,     0xe7ee691dU,     0xabaeea8bU, \
    0x8f203b08U,     0xdf5dd4ffU,     0x05766517U,     0xc7879aa8U, \
    0xa65df532U,     0x074fdf15U,     0x80291e99U,     0x2dbc58f0U, \
    0x9760df47U,     0xd91800e1U,     0xff234eceU,     0x70443b66U, \
    0x33ad6eb3U,     0xcf1dfcf9U,     0x80dd5500U,     0x4b5fe586U, \
    0xd00c176fU,     0xb421eaaaU,     0x8699e3d4U,     0x9fcf0264U, \
    0x28db62a7U,     0x4ff71ccfU,     0x0e9e9436U,     0x9668da11U, \
    0x712d2bc4U,     0x08b77e87U,     0x30fde5e8U,     0x7903d389U, \
    0x4e27092eU,     0x59ff9442U,     0xc641f1faU,     0x7ad3f671U, \
    0x7e4306acU,     0x6cfaee30U,     0x7a3daa64U,     0x2154804fU, \
    0x6b16e290U,     0x3f45d8b2U,     0x845a0237U,     0x71226168U, \
    0x47261d8aU,     0xc60789c5U,     0xa34066eaU,     0xa16cc9e5U, \
    0x9f935149U,     0xe11d45f0U,     0x6605a1b7U,     0x3a8ac06bU, \
    0x7f1fb10cU,     0x9dc3dd8aU,     0x56455452U,     0xb722ccd2U, \
    0xb6b5ddb2U,     0x98544b9aU,     0xcdfb5416U,     0xcd035607U, \
    0x4fc3739cU,     0x835120e4U,     0x9cceb2f7U,     0xd83e2485U, \
    0xedcbb7adU,     0xe3857989U,     0x50bd1aedU,     0xb3983b03U, \
    0x9796b6bbU,     0xc447a252U,     0xdafb6b27U,     0xa08d318aU, \
    0x5c440876U,     0x23ded8dbU,     0x6aa4ac07U,     0x1a815cd1U, \
    0xbf9a90caU,     0xa48537acU,     0xa73cb675U,     0x2bfa0a0aU, \
    0xf8c44f94U,     0x754d2a36U,     0xd42d600fU,     0xd4aec8ecU, \
    0x3f684261U,     0x31dd94ecU,     0x951317a5U,     0x907d6c46U, \
    0x60e1de26U,     0x46abdd7dU,     0x5f7fd472U,     0x70adfe04U, \
    0x5474b3caU,     0x5193c927U,     0x63108cedU,     0xb986188cU, \
    0xcd6d8069U,     0xa81d6663U,     0x34cf3f8eU,     0x7319654aU, \
    0x03270c88U,     0x438c14f8U,     0x0eedba43U,     0x97817239U, \
    0xa2a2c38aU,     0x0f15eda6U,     0x702e958eU,     0xaa51a81cU, \
    0xe0891f22U,     0x32284473U,     0xca8b6e75U,     0xe63d8445U, \
    0xd023c3eeU,     0xe13c3751U,     0xa9741a99U,     0xfd22432eU, \
    0x11accaacU,     0x28b8e060U,     0xc8e56574U,     0x37967e6aU, \
    0x1a92ac2eU,     0x717e89d3U,     0x64c74c6bU,     0x55793f58U, \
    0x14595049U,     0xeeda2fbfU,     0x4364a6abU,     0xa54ac16cU, \
    0xf6e19498U,     0xb95c185aU,     0x2d3cd979U,     0xc0c817fcU, \
    0x42ec064dU,     0xdcb8ca04U,     0x5badcf4cU,     0xa50fada6U, \
    0x92f93506U,     0x6f9a682fU,     0x4660f63dU,     0xde30a29aU, \
    0xe99c510dU,     0xecf92ebeU,     0xb61546d0U,     0xc68d85deU, \
    0x84579e95U,     0x7535501bU,     0xa34654c8U,     0x4c2ecc8aU, \
    0x1a94a323U,     0x2aa92809U,     0x0b02b5bcU,     0x764f4f1aU, \
    0x17fd5ca0U,     0x032e02edU,     0x9b48cd5eU,     0x6d52decaU, \
    0xc870dcabU,     0xecc1566bU,     0x9baad322U,     0x31c4b5abU, \
    0x73979efaU,     0xd954e33dU,     0x5e9135e6U,     0x9f94dabdU, \
    0xc4093706U,     0x642d3c3fU,     0x15049ecbU,     0x74739ca8U, \
    0x66cb3917U,     0x3883b8a7U,     0x779879aaU,     0x679bd151U, \
    0x60ddb8fbU,     0x8cd73260U,     0x63725f56U,     0xda2fcb76U, \
    0xabab6470U,     0x92134e1bU,     0xd113cc1bU,     0x13bc3e8aU, \
    0xdc966bf1U,     0x1175a240U,     0x3d98c80aU,     0x6fd71bdaU, \
    0x2b39a76cU,     0xc5f78b04U,     0x825c0b09U,     0x9f77521dU, \
    0xb5f8b2f5U,     0x4d1abe52U,     0x4079e023U,     0x6ceac627U, \
    0xc7585473U,     0x1410ff56U,     0x7634c2f0U,     0x27ca3796U, \
    0xb8501349U,     0xfcfe8c86U,     0x3ab4cc20U,     0xbafb019aU, \
    0xcb467dc3U,     0xfdf0ff36U,     0x4c25c548U,     0x385911b4U, \
    0x6fada64fU,     0x74b8df29U,     0xba339b3dU,     0x20158cf6U, \
    0x7935842aU,     0x92ca1d10U,     0x6170cf9bU,     0x440223dcU, \
    0xf5c5c988U,     0x0c5e60abU,     0x6fcaa252U,     0xa5b0870dU, \
    0xd1647060U,     0x20c32182U,     0x909ff141U,     0xbc923321U, \
    0x7d7dca7cU,     0x6cfd8e04U,     0xdb4ac669U,     0x8ea9ba05U, \
    0x352c8bf6U,     0x17878d14U,     0x2caeaceeU,     0x62ab4a2cU, \
    0xeaa8c23fU,     0x6bfea3eaU,     0x76086d9cU,     0x19fcc674U, \
    0x17215684U,     0xf749bb0cU,     0x815e7517U,     0x1fd99026U, \
    0x7448fb18U,     0xb4466298U,     0xa4fe980eU,     0x654a48a8U, \
    0x10c04e6cU,     0x8df9f483U,     0xcb6caec0U,     0x7fd95f49U, \
    0x7e22060eU,     0xe5888bdeU,     0x410e00ceU,     0x6d9e5a83U, \
    0x2d69ddd0U,     0x8a20e918U,     0x18bf7592U,     0x5a8f7858U, \
    0xe023085fU,     0xfb7c87e7U,     0x0792890dU,     0x9bec8a6dU, \
    0x6560e39cU,     0x1294b08fU,     0xac16cd5dU,     0x665c5a1dU, \
    0x7e5ff29eU,     0xac06a7feU,     0x53330a04U,     0x59ffbc59U, \
    0x67b02630U,     0x528e34b6U,     0x644caf44U,     0xfa662d08U, \
    0x77a74b07U,     0x15ab4acdU,     0xda6644b1U,     0xedb39d29U, \
    0xc6bcfc36U,     0x12577445U,     0x7f2c4354U,     0xb95e79fcU, \
    0x1041d0a6U,     0xf74f8972U,     0xba7e743aU,     0x06094c22U, \
    0x805c9ccaU,     0x8819d5d0U,     0xe9645cbeU,     0xc6c1ae55U, \
    0xb71f00baU,     0xc7fb74c5U,     0xa97f88dcU,     0x90ad84abU, \
    0x89f3aa86U,     0x24793012U,     0x9988a333U,     0x2d1ec7d4U, \
    0x7d7f506eU,     0x384714abU,     0x226d9d4eU,     0x73fcf69aU, \
    0x8c62f9a0U,     0x472f3da3U,     0xe2dbd85eU,     0x3c66b68aU, \
    0xb38c1979U,     0x7048f5bdU,     0x3e5e93b6U,     0xb9266aa3U, \
    0xda6fcea4U,     0xf0eee500U,     0x4c3a8576U,     0x35d19fb0U, \
    0x92a8e23fU,     0xc708e533U,     0x5db96bd1U,     0x0bf8bdbaU, \
    0x68658b93U,     0xc8bd0da1U,     0x39299eddU,     0x5e8f4183U, \
    0x05e6bc48U,     0x9b2dac77U,     0xd0d8eeacU,     0xe6e9e5c6U, \
    0x60cb2f36U,     0xf065e7dbU,     0x8b894c00U,     0x75aad8b8U, \
    0xa5c8b988U,     0x3ebf2af9U,     0x7fb60e8fU,     0xb07f9a62U, \
    0x77e18623U,     0xb648b5f1U,     0xca8c394aU,     0x559269d4U, \
    0x96671891U,     0xdab16fe9U,     0x668f29e4U,     0x1dd1c036U, \
    0x63343518U,     0xe7810082U,     0x369556d5U,     0x1eb1bc63U, \
    0x291941e0U,     0x37fb658cU,     0x1dc1c7d1U,     0x7a3e5a94U, \
    0xbace88d9U,     0x88dfb3cbU,     0x9e014ee1U,     0x6a542080U, \
    0x498b2ba3U,     0xb56e02aaU,     0x77f85d3dU,     0xe291cee1U, \
    0xa4651f10U,     0x9b5ce3edU,     0x098014ffU,     0x72eee21dU, \
    0x900213b4U,     0x85094ebcU,     0x7db8eab4U,     0x129acc18U, \
    0x47f997b7U,     0x3d60d099U,     0x36f5e6d2U,     0x4173213cU, \
    0x73f77093U,     0xaf2724b1U,     0x24f0a4d1U,     0x6b9f1903U, \
    0xec5902f1U,     0x15e4be8aU,     0x87977e27U,     0xbdc47cceU, \
    0x5dca9c0cU,     0xea3b0cd2U,     0x662634e4U,     0x6747b4c6U, \
    0x434fc908U,     0x903bb764U,     0x8a1004e4U,     0xd83cf9d6U, \
    0xff16134aU,     0x05459fe2U,     0x50cba2f4U,     0xb8f474f4U, \
    0xceabdf0fU,     0x5363abaeU,     0x7007d26fU,     0xf63c2891U, \
    0xf4b0d379U,     0x443222caU,     0xfe34ea37U,     0x8dc7a59eU, \
    0x1975c69cU,     0x7f28d772U,     0x619faf8dU,     0xc4a7864fU, \
    0x80194803U,     0xc3265d6bU,     0x4e6ec524U,     0x2e6e9020U, \
    0x306db502U,     0x5045610eU,     0xf1a17b34U,     0xdfe0ba0aU, \
    0x72e5bba9U,     0xbab98456U,     0x501cb989U,     0x2eef9803U, \
    0x8e5fe530U,     0x5f527741U,     0xde6fdf45U,     0x43ceec69U, \
    0x58374d8eU,     0xca04ee99U,     0xf624edb7U,     0xa3579bd2U, \
    0xfb448dacU,     0x9523108aU,     0x4f8b945bU,     0x8cf3ee1aU, \
    0xc0b3234fU,     0x490e541dU,     0x41e420f3U,     0xb6cfb73aU, \
    0x6fc82c19U,     0x273e7c12U,     0xfcf588a5U,     0x0a9b730eU, \
    0x43c7e9b7U,     0x1b5a9299U,     0xec5e61c3U,     0xde98ca5eU, \
    0xf9f3701fU,     0xf0b6d044U,     0x639a8eeaU,     0x0f6c2df5U, \
    0x59464d27U,     0xd87ccd2fU,     0x7cc87127U,     0x8d964b4bU, \
    0x5f73356bU,     0x1d3b14b5U,     0x1812f80bU,     0xeebc5092U, \
    0x492dbcddU,     0xccf1c81fU,     0xebff871dU,     0x177edb23U, \
    0x6e6af1a6U,     0x75374932U,     0x7f25e9e4U,     0x772901d3U, \
    0xdf758081U,     0xc5525c1cU,     0x7a0aa042U,     0x3d206d1aU, \
    0x20dda853U,     0x4dd97dffU,     0xfe5bd61eU,     0xa7455cc5U, \
    0x016caeb4U,     0xdca299faU,     0x5483acc1U,     0x699bfb34U, \
    0x8731935fU,     0xfcc1648dU,     0xdb9f99bcU,     0x4af3a62cU, \
    0x95a953a6U,     0x692d1b3fU,     0x5c42ac0bU,     0xd385b091U, \
    0x1f45d319U,     0x6f6ef1d7U,     0x797c8698U,     0x00828fefU, \
    0xd40a0459U,     0xc3db60f6U,     0xd4d7ad2dU,     0xf5308c10U, \
    0x4a5dab5bU,     0x978c3e73U,     0x2bfa2341U,     0x80e296efU, \
    0x395f54abU,     0x89128383U,     0x3bd2c815U,     0xe54391f4U, \
    0xa07faf64U,     0x4453e47eU,     0x44dc3077U,     0x5f2d857eU, \
    0xc7e43f6fU,     0x8370c8b1U,     0xa24b62bfU,     0x0fdc9e17U, \
    0xccc56f05U,     0x49216ea2U,     0xe358ef0aU,     0x30a1c80fU, \
    0xa1b6e2f9U,     0x1d1cd4fdU,     0x2a87f80eU,     0x8a192853U, \
    0x11a52e4aU,     0x72e0ff36U,     0xd561730fU,     0x0ac1184eU, \
    0x286fdad3U,     0x1d8d2b2aU,     0xc198c976U,     0x00c6b7d2U, \
    0xbca35a30U,     0xa10810a9U,     0xcecbf9e2U,     0x485ac008U, \
    0xfa41649fU,     0x1035feccU,     0x6c816ec1U,     0x3b63a956U, \
    0x1574b2d3U,     0x5662fd4eU,     0x5d01ccd2U,     0xf0e6431fU, \
    0x9de45825U,     0xbf1e384bU,     0xb9da8251U,     0x255dfb64U, \
    0x2ff88990U,     0x1f62f78fU,     0x31e2dc77U,     0xa75be3c3U, \
    0x3b15ded2U,     0x5a5b2092U,     0x3b6deb5aU,     0x36f37767U, \
    0x600377beU,     0x9681599eU,     0xced45bbdU,     0x8542264bU, \
    0x3780cbcfU,     0x1511657dU,     0x00b67a9fU,     0x413a16a7U, \
    0x05974cebU,     0xea2b6001U,     0xeef64f2aU,     0x6d6b30cbU, \
    0xdcbc683eU,     0xe7099dadU,     0x672d60c9U,     0x420a8bf1U, \
    0xf9f63141U,     0x99b86996U,     0x29871e7aU,     0xf43add0cU, \
    0x89ca6287U,     0x73fc1034U,     0x4c02ad55U,     0x2a35ac67U, \
    0xae83f12fU,     0xaf12f860U,     0xdc817d6dU,     0x6e6e6b49U, \
    0x15fdc069U,     0x21f7ae09U,     0xeec95425U,     0xcece3cedU, \
    0xa82ec152U,     0x278f117dU,     0x9ad9950bU,     0x2405681eU, \
    0x14f28741U,     0x9cb76453U,     0x9de7a6fcU,     0x4a778a4eU, \
    0x73f3a081U,     0x15c2ba9cU,     0x8bf38d1fU,     0x9e095c8dU, \
    0xcd4aa1c8U,     0xb358bd4bU,     0xc06992dfU,     0x7f80223eU, \
    0x35e5b982U,     0xbef51ea5U,     0xf21e37cdU,     0x83220c4aU, \
    0x81a0fb59U,     0x24a4ee75U,     0xe014a0efU,     0xfd816c30U, \
    0x29d5c374U,     0x0f21d7b1U,     0x8007713dU,     0xe80b5b63U, \
    0xb670c0a9U,     0x998a8c5cU,     0x43bc0cfbU,     0xed7e6883U, \
    0xa740c558U,     0xabf5e856U,     0xeab0122fU,     0xbb880c55U, \
    0x63b2f6caU,     0xdf7c5e0aU,     0xbff74fadU,     0x43b4baf5U, \
    0x89882684U,     0xb735694bU,     0x6036c31eU,     0x0368cf23U, \
    0x7fe9fdb2U,     0x53aa1bf7U,     0xcbfb99bfU,     0xa755cdd3U, \
    0x337c5ba5U,     0xe876c567U,     0x79ffaccbU,     0x0535215bU, \
    0xd882b15eU,     0x18c3858fU,     0xc8bf0d5cU,     0x72f4febbU, \
    0xf2da068dU,     0x91ab1eb3U,     0x9c3d8d79U,     0x7948b990U, \
    0x88e2e2d2U,     0x1d3be5caU,     0x63245156U,     0x16edd6f1U, \
    0x7c1a06aeU,     0x6bcc310cU,     0x531a73b6U,     0x145d24d4U, \
    0xf6b3be8bU,     0x03cd4947U,     0x3d5d5c9bU,     0x7db8e0ffU, \
    0xf15e9221U,     0x68019e6fU,     0xe958f945U,     0xb6c206c4U, \
    0x7e709a01U,     0x444f0b6bU,     0xb7b7cd6cU,     0x64237f6aU, \
    0x636752a5U,     0x09348540U,     0x844cb56fU,     0x7fbe712fU, \
    0xcdbf1bc4U,     0x4c85c428U,     0x7885cddeU,     0xd3b1f88eU, \
    0x42c33871U,     0x4e69f004U,     0x44289a99U,     0x758655a4U, \
    0x16391e65U,     0xb58b897dU,     0x38e4fbdeU,     0x0eee82bbU, \
    0x1c10e5c1U,     0xc9136b99U,     0xf43f08f9U,     0xcdc9babdU, \
    0xcc9017cdU,     0x2a848077U,     0x37572a70U,     0x816ba78cU, \
    0x9ace001aU,     0xcf75473eU,     0xf191f891U,     0x54616875U, \
    0xd36c610bU,     0x9a2fbac4U,     0x7af6bbbfU,     0xf981bf41U, \
    0xc4776454U,     0xf2fdd9cfU,     0xdb5e9b5cU,     0x9e2ebd49U, \
    0x94fa2129U,     0xbe5aa906U,     0x92852a57U,     0x1564a165U, \
    0x0150af23U,     0x72099a0dU,     0xffd98db7U,     0x9f5610acU, \
    0x8d752c6cU,     0xc984040dU,     0xcdca1b33U,     0x8150ea8fU, \
    0x85e88147U,     0x3badc2ccU,     0xbe573ebfU,     0xf82e5aa2U, \
    0xcd9c2350U,     0x22cf5978U,     0xf8a7a283U,     0x9bb3de13U, \
    0xd1064317U,     0xd4005f5cU,     0xfad46eebU,     0x3109a776U, \
    0x7671a1ffU,     0x498f32e0U,     0xf6962642U,     0x56a85970U, \
    0xd9762e2bU,     0x57f20b01U,     0x3edee69fU,     0x96d7dd79U, \
    0x3432e702U,     0xb09685abU,     0x0cdc644eU,     0x18ed116aU, \
    0x26b9a1b6U,     0x8a89fd8bU,     0xd9307eeaU,     0x65239b8cU, \
    0x6f09ac45U,     0x67ed203fU,     0x5d67c99aU,     0xd75da269U, \
    0x0084d93fU,     0x583e765eU,     0xf1ec8c85U,     0x1b51fcf2U, \
    0xa3fa33d0U,     0x6ddab9a9U,     0x6e7cf9faU,     0x6339d5d0U, \
    0x19298e84U,     0xf61611efU,     0x5939610aU,     0x0a4eaa0dU, \
    0xe9d79dd6U,     0xba74e64fU,     0x62cc48ecU,     0x417da454U, \
    0x9b318791U,     0xa7a47719U,     0xa916af84U,     0x19e3c4a4U, \
    0x296f047eU,     0x22a4750aU,     0x94c1b642U,     0x0f42780dU, \
    0xa916a9f6U,     0x3b05d701U,     0x2424302cU,     0x40cfd849U, \
    0x7ffb19e8U,     0x000a8e3dU,     0x9eb655f8U,     0x8a62734bU, \
    0xf578cc16U,     0x3bb5e7eaU,     0xa1901921U,     0x02388c4fU, \
    0x50af9066U,     0x6042becdU,     0xc479ea8eU,     0x5c5317a9U, \
    0x40a776a1U,     0x5768ae48U,     0xed3e22bdU,     0xc6c90dbfU, \
    0xecca3d51U,     0x23e28699U,     0x0c4159c7U,     0xb054f227U, \
    0xffd49581U,     0x2bc027b9U,     0x3ad26b36U,     0xe8a9724cU, \
    0x2b454cb7U,     0x58f973b8U,     0x74e5e11eU,     0x88287ed3U, \
    0xaa34b186U,     0xfeb460b3U,     0x452d6f4dU,     0x44b84314U, \
    0xc44df17cU,     0x042d6294U,     0x7bf6006eU,     0xefe69c76U, \
    0xcae17b41U,     0x8294acaeU,     0x2d6de2c7U,     0x836f62d0U, \
    0x009b34ecU,     0x277cb28aU,     0x30746dbcU,     0x82e39f24U, \
    0x699d3b0fU,     0x64459763U,     0xfaf7c299U,     0x7ba31efbU, \
    0xe0acda0dU,     0x8cbe6fa3U,     0x1499921aU,     0xe4f4cc65U, \
    0x5761ccb4U,     0x32b483ecU,     0xfbe269afU,     0x03fc84e0U, \
    0x8c92e763U,     0xcf40c435U,     0x8c203e4fU,     0x1400f4e0U, \
    0xb35aed7aU,     0x4d46c19eU,     0x1bf54918U,     0xcb79e1c9U, \
    0xaceb8431U,     0x1c32ef86U,     0x57c570d7U,     0xd61e4f01U, \
    0xc4446377U,     0x7fdebf90U,     0x641e172aU,     0x7f563e27U, \
    0xb3a788e2U,     0x47310ca8U,     0x5a84b12aU,     0x7b98fcb4U, \
    0x8e1273abU,     0xe94dab52U,     0x9363d078U,     0xc0325eb5U, \
    0x2bde5528U,     0x8a8c40dcU,     0x18295a9cU,     0x963221d8U, \
    0xa8305276U,     0xce936bf7U,     0x5f5ba667U,     0xfcfe3fefU, \
    0xd854bc91U,     0x8d8ebdbbU,     0xac406ef8U,     0x80f67a8eU, \
    0x1fec09ffU,     0x7b5cd10aU,     0xc76f4c80U,     0x2d569c01U, \
    0xda1976e0U,     0xde0cc3ceU,     0x6b7e4317U,     0xf81592f1U, \
    0xaeffa8e1U,     0xc0f00635U,     0xc53cf466U,     0xf75c636aU, \
    0xfd87b18fU,     0xe74ba697U,     0x20306d38U,     0xadf87d63U, \
    0xb2d65dcaU,     0x53ecc462U,     0xa8f1e206U,     0x59bdf229U, \
    0x716371f0U,     0xbf472317U,     0x529b95abU,     0x73029d03U, \
    0x9bf077ebU,     0x0ee31a91U,     0x32b91d09U,     0xd64a5977U, \
    0x2fa93899U,     0xe7e777dbU,     0xb8d9e0cfU,     0xc67a412cU, \
    0x1894d327U,     0x131de449U,     0xed5331a5U,     0xac675467U, \
    0x368146daU,     0x7095db38U,     0x931ce556U,     0x2398d6afU, \
    0x56d85108U,     0x49380daeU,     0xdb23f62eU,     0x99365f4cU, \
    0xc89ff6dfU,     0xa26b8883U,     0x125ef61aU,     0x51fdbabdU, \
    0x4afafff8U,     0xd65b4d8dU,     0x4c6f3d31U,     0xa63168c8U, \
    0x31998764U,     0x64327b75U,     0x2385a80eU,     0x1f0da45bU, \
    0xa63af77cU,     0x93cbb400U,     0x7e246df6U,     0x543d2916U, \
    0x8fb46441U,     0x0d9d6ff1U,     0x8b77cba6U,     0x96ebe176U, \
    0xb44c84daU,     0x0819c2b1U,     0x4ceaea22U,     0x0a86edadU, \
    0x49599edeU,     0xdfaadc0eU,     0x9c94495aU,     0x0c82f6f0U, \
    0x919662e5U,     0x92b1cce5U,     0xd87c3ba5U,     0xfae077c5U, \
    0xad553ed3U,     0x0ca9efe7U,     0xe64603ceU,     0x3d23a26cU, \
    0x9a1a2325U,     0x9010e9b3U,     0x28edfa49U,     0x6a250975U, \
    0xc88dfb9bU,     0x7b92babbU,     0xdaa2b080U,     0xc6ffab04U, \
    0x6bd16894U,     0x572f2bc6U,     0xea373effU,     0x85d3aa95U, \
    0xafd3a005U,     0x6a1d82d4U,     0xb6c7ba77U,     0xe4097c11U, \
    0x5ef95212U,     0x19dc0605U,     0x445d6cd6U,     0x7ff5a690U, \
    0xb83a4946U,     0xb4dc1e46U,     0x45908985U,     0x778388bcU, \
    0xe9587a18U,     0x274e9efcU,     0xee271f56U,     0x161c1c09U, \
    0xe4f9c8a8U,     0xe4d7dc17U,     0x10002833U,     0x0561d3bbU, \
    0x90233539U,     0x8d6e0b37U,     0x37e985fcU,     0x3de478ffU, \
    0xd8487194U,     0xfe84219eU,     0x2ab705eeU,     0x0f28b36aU, \
    0xc5297237U,     0x64c01fefU,     0xb634b645U,     0xe180fa34U, \
    0x44769d87U,     0xb6c7ec94U,     0x4b2f93e6U,     0x06b3fa47U, \
    0x513973cfU,     0x0d5b57c2U,     0xa417ae4eU,     0x93b484e2U, \
    0x0b006c41U,     0xe7a0a9ceU,     0x5498dd29U,     0x6228b50eU, \
    0x020804a3U,     0xa7baf9dfU,     0x2bf3d6deU,     0x2e8bda4fU, \
    0x87b4bc44U,     0xea9f007bU,     0x46dcc375U,     0xbbae75beU, \
    0x7e7b6f77U,     0x31375196U,     0x8f162653U,     0x74e06532U, \
    0x5e6356d2U,     0xaed6e53aU,     0xb9a96228U,     0x6315e914U, \
    0xa8df77f1U,     0x055c8f0aU,     0x021e251fU,     0x3e299da0U, \
    0xf70ed7a3U,     0xb5c87673U,     0x1047994eU,     0x9d0c48b1U, \
    0x046a50c1U,     0x7c4d1662U,     0x4238570aU,     0xc1c1fdcaU, \
    0x95e2188eU,     0x3081a055U,     0x1a0b39e0U,     0x221c755eU, \
    0x8ee52fb7U,     0xf5572460U,     0xa18dcba8U,     0x3b7a0465U, \
    0xd01a9777U,     0x698f1f45U,     0xb4bccc58U,     0x383b4f67U, \
    0xa3e55cb7U,     0xe385b58aU,     0xe3497572U,     0x5e160d62U, \
    0x83cc79e6U,     0x6b83e568U,     0x465431bfU,     0x724f9388U, \
    0xc1bee584U,     0x64de4a42U,     0xeed3aadeU,     0x25f851f7U, \
    0x3d09e3f5U,     0x909abd4eU,     0x56dd2777U,     0xba66af07U, \
    0xf101cc2dU,     0x3a187c2dU,     0xa93a09a6U,     0xeec1b8f3U, \
    0xb52db785U,     0x6cc024fbU,     0x352499c3U,     0xe4321078U, \
    0x3ad549b7U,     0xbfb11f1dU,     0x9b4e4ac0U,     0x38d5e784U, \
    0xe8986439U,     0x68f3a26cU,     0x084f8c05U,     0x1bcc4ecaU, \
    0x20c0a4f6U,     0xde2bf38fU,     0xb5f5cc98U,     0x7e3ac01eU, \
    0x3d661575U,     0x647603e3U,     0x319ff2a6U,     0xfc69cd6cU, \
    0xd3124902U,     0xf57989edU,     0x140380b0U,     0xc76185ccU, \
    0x66273d90U,     0x1fb57594U,     0xb338cb72U,     0xe6b99c98U, \
    0x6915c870U,     0x8d49296fU,     0x0603a5b1U,     0x66a506b5U, \
    0x349b30e9U,     0x172677fbU,     0x62e27ea9U,     0x1cf1aac6U, \
    0x5fc420a2U,     0xf2bb8c13U,     0x777d6b55U,     0x87a038aaU, \
    0xfc4997ffU,     0x0c1d50ccU,     0x94aeaae6U,     0xbc499041U, \
    0x9804babfU,     0xeee91a57U,     0x5decaa19U,     0xda95923dU, \
    0x9ac72801U,     0x37a1e12bU,     0x75291583U,     0xdd763bb9U, \
    0x82339cb9U,     0xf876f918U,     0x3da53adaU,     0xcd8b4977U, \
    0x4267b09eU,     0xbb0ce7f7U,     0xc4a540b9U,     0x274c6addU, \
    0x26c9be47U,     0xd540ff24U,     0x6212d71aU,     0x74e6a347U, \
    0xef9e6b77U,     0x2e604379U,     0xfcf49723U,     0xb61d76d7U, \
    0xc0f30f21U,     0xaae16ff4U,     0xfdd7515dU,     0xfe2d1f8cU, \
    0x8d00a8b1U,     0xb8906d0cU,     0x79f467d4U,     0xbb28169dU, \
    0x02fd7224U,     0x6d0c447cU,     0x500411a5U,     0xfe3b7852U, \
    0xd52db3beU,     0xd578f17fU,     0xd00e74f1U,     0x66458e2cU, \
    0x5713d278U,     0x425e0cf1U,     0xa6e74263U,     0xca4283c0U, \
    0xb5106c09U,     0xe6400177U,     0xc8fee70fU,     0xac3d8f3aU, \
    0x53156bf7U,     0x2e5efe20U,     0x7e0745c2U,     0x28593153U, \
    0x1e3b2455U,     0xbbd2772aU,     0x6cdc5359U,     0xa3cabb67U, \
    0x5a046a09U,     0xe23f2ffbU,     0xd4a62d79U,     0x63167c4fU, \
    0x13287e82U,     0x66fd06baU,     0x6485c167U,     0x014a8165U, \
    0x28e13a99U,     0x69f03165U,     0xc3f445dfU,     0x7bffd53fU, \
    0x21b4a995U,     0x3a930431U,     0xd9d69c52U,     0xb7ef98a5U, \
    0x1086fd40U,     0xb6708d39U,     0x45dbe4abU,     0xbbc4c5afU, \
    0xc9b4be3dU,     0xaa22a529U,     0x7803c4caU,     0x9ff4ee7cU, \
    0x41ac6e35U,     0xc668a774U,     0x15e028b8U,     0xe4706afcU, \
    0xed79cf0aU,     0xbec7ef2cU,     0x26464f9eU,     0x5dd19892U, \
    0xe1e00cfbU,     0xfb93711bU,     0x417a1459U,     0x0920ac7cU, \
    0x8c4cfa6aU,     0x6d097e92U,     0x46f78c1eU,     0x85efc32fU, \
    0x02e31632U,     0x4071d1dbU,     0x6aecaf67U,     0x9f3ac370U, \
    0x89bbe559U,     0xb4b04376U,     0x6b84b759U,     0xa80eb196U, \
    0x1b35eeb3U,     0x0324b8f0U,     0x10985249U,     0x7585b2b6U, \
    0xcd2e017dU,     0x5b7c7268U,     0x17972b99U,     0xeca23540U, \
    0xefc37e33U,     0x500f4a29U,     0x7a5e8463U,     0xc765b557U, \
    0xb7818a1cU,     0x87288dfbU,     0x1097e867U,     0x7609b717U, \
    0x8254c46dU,     0x50f3f734U,     0x8bf34e23U,     0x56732a5eU, \
    0x8450d1d3U,     0x91455489U,     0x95f3e74eU,     0x15cae4f8U, \
    0xe862aeaaU,     0xaeae0224U,     0xbe226317U,     0x575481a9U, \
    0x5681e36eU,     0x6843f903U,     0x729758e7U,     0x054a929fU, \
    0x54276ffdU,     0xe85fb4f7U,     0xcfde7ed6U,     0x72b75395U, \
    0x6c305fb7U,     0xc1c3be96U,     0x179849f0U,     0x0a24f8e3U, \
    0xabd45294U,     0xcdca0708U,     0x5d350695U,     0xfa068205U, \
    0x0aaca650U,     0x927269ffU,     0x4141fac7U,     0x6a36748dU, \
    0xd64042c1U,     0x0ab86828U,     0x3d028bc9U,     0xee7b7522U, \
    0x67658ab0U,     0xb24f2ff6U,     0x2d11b5eeU,     0xbe1d0b48U, \
    0x828c0b6fU,     0x528e905dU,     0x241e4e00U,     0x847d12c2U, \
    0xd592ea0aU,     0x1c0b8550U,     0x6b88f64eU,     0x7c991347U, \
    0xc4e85ca3U,     0x1c045e95U,     0x27077296U,     0x622ab68dU, \
    0xe799e089U,     0xc563088cU,     0xee902941U,     0x4c6ca49bU, \
    0x320857a0U,     0x89e29d19U,     0xc2c1a6c0U,     0x80227b4aU, \
    0x87aa3888U,     0xfca056e1U,     0x17306decU,     0x9cbf00eeU, \
    0x30e1e966U,     0xeff6d5ddU,     0xacd42672U,     0x83a4589aU, \
    0xbf263d2dU,     0x9f52f8deU,     0x0b964dd0U,     0xa4e6e6d1U, \
    0xeb9b3464U,     0x76839fa1U,     0x12804d4bU,     0x742e9157U, \
    0xab22aaa0U,     0x06f61212U,     0xae112e10U,     0x7e3e731bU, \
    0x1aebc4c0U,     0x7d3d438bU,     0x34d55d37U,     0x8bb4b014U, \
    0x1e2befceU,     0xc274fcd1U,     0x424b68a1U,     0xb6c11a5aU, \
    0x184c7415U,     0x4b76e2a9U,     0xe567087dU,     0xc835391bU, \
    0xd17181c2U,     0xc33fa0b4U,     0xcbefdeabU,     0x7298489bU, \
    0x8f24c445U,     0x298d8b62U,     0xfbd48a76U,     0x619af5bbU, \
    0x6f58c47dU,     0xfc497f7fU,     0xa1d2b587U,     0x80b6aa2dU, \
    0xcd18998dU,     0xb9117122U,     0x0fff5cb1U,     0x577553bfU, \
    0xff8dabffU,     0x0150ab5eU,     0x3f9dbaafU,     0x7b120445U, \
    0xca74bea1U,     0xfa639b30U,     0x93727e6bU,     0x6e7537c6U, \
    0xd997d113U,     0x2425336bU,     0xb606847bU,     0x68713889U, \
    0x2c859e7eU,     0x8b13aa93U,     0xee3124ebU,     0xf0c87315U, \
    0xeb978894U,     0xbd5549bcU,     0x8e942282U,     0x84926029U, \
    0x9a0c9863U,     0x8a50b27dU,     0x47830965U,     0x3c03dc6eU, \
    0xca79e7d2U,     0xe59da143U,     0x34b93161U,     0x2f9248ceU, \
    0x1d03970bU,     0x678f2b7fU,     0xb441a899U,     0x524ebf94U, \
    0x923fd1e5U,     0x5ee16738U,     0x7e9d06d5U,     0x2b680b72U, \
    0xe7e97215U,     0x2c91b857U,     0x0e591adaU,     0x561bac29U, \
    0x5a81400aU,     0x0a2f4f31U,     0xe4e5a668U,     0x34ba8ce6U, \
    0x727844f7U,     0x24555b11U,     0xaa4a0b06U,     0x9149af56U, \
    0x0b5325eeU,     0xfec38a22U,     0x8522e337U,     0x4505fafbU, \
    0x9e168c1bU,     0x9636d6dfU,     0x480d38a7U,     0x61f570feU, \
    0xe40a7870U,     0xb3f32efcU,     0xe88fab55U,     0x4c5ec2e6U, \
    0x69f510f0U,     0xb7df148dU,     0xecb3ca45U,     0xd98fc028U, \
    0x662c082aU,     0xa5c55f98U,     0xf0219b4cU,     0xa2b271c8U, \
    0x1c66bdd0U,     0x77bc82bdU,     0xcab8172bU,     0x778e82c7U, \
    0xfea5ee9fU,     0x4db20541U,     0x1bb80108U,     0x9075371fU, \
    0xfe3ca06eU,     0xed10f845U,     0x85ce0cc0U,     0x9d469471U, \
    0x90948f27U,     0xd456a5d7U,     0x76439b01U,     0x4a95990bU, \
    0x52476ab6U,     0x101000d0U,     0x9391a445U,     0x2c15d274U, \
    0x3daaf5ceU,     0x2ee69e51U,     0x794684acU,     0x754ca53dU, \
    0x446b3623U,     0xb821e203U,     0x63ee02e8U,     0x4996c753U, \
    0x88dc6665U,     0x12a980a8U,     0x3b57c70aU,     0x4f150c05U, \
    0x8a60bfb5U,     0x11bc9235U,     0x48451b3cU,     0x1de3b686U, \
    0x1e186c6eU,     0xdfdeee7eU,     0x7d6704aaU,     0xca888cfcU, \
    0xf38a9ff3U,     0x6eef2e1cU,     0xf146b781U,     0x95560375U, \
    0xae3ed9baU,     0xecdd72d5U,     0xead89510U,     0xfe4342edU, \
    0x131b4e52U,     0xdb8d7c4cU,     0x936759d3U,     0xe90925b5U, \
    0x0825ce3eU,     0xb6547613U,     0x8ae9605bU,     0x7f6d4a9cU, \
    0x13556f59U,     0x4ff87f30U,     0x793ad3a8U,     0xf892e41dU, \
    0x45d2cdcaU,     0x3b3c320bU,     0x2c84031cU,     0xaac8de59U, \
    0x28403fa0U,     0x9ae78914U,     0x51fdd9a6U,     0xc02df776U, \
    0x39a93a62U,     0xbb1c77e2U,     0x3d0aac5eU,     0x2e9ed9e0U, \
    0x31752047U,     0x3f4b1a29U,     0x1ec1759bU,     0xb3d0a1dfU, \
    0xd276ea0dU,     0x4eb2a63dU,     0x3256b133U,     0xde2d2f60U, \
    0xd3e97e89U,     0xa8dc7c28U,     0x47f25c5fU,     0x2c20e06eU, \
    0x032b0e42U,     0x9c93fff0U,     0x7c90d59aU,     0xdd7447e8U, \
    0x36c353d5U,     0x1523df78U,     0x4c02e4a3U,     0xb7279dc8U, \
    0x04d47d7dU,     0xbb56443fU,     0x64d6f939U,     0x9c1de4cfU, \
    0x22c69905U,     0xa0766a67U,     0x43b1a279U,     0xbc9434daU, \
    0x2a58bf67U,     0xb3284ab4U,     0x7593a215U,     0x41f60ad5U, \
    0x37b384c6U,     0xb3fe0b21U,     0xbfafe6a9U,     0xdd912149U, \
    0x62d96533U,     0x4affcaf9U,     0x95420244U,     0xf4ec5c01U, \
    0xaed7530eU,     0x97f55befU,     0xca3c8bceU,     0xeefde9e6U, \
    0x07ffb26eU,     0x33da453cU,     0x67c7c53bU,     0x97fa0dc6U, \
    0xd86d4f0fU,     0x845bb265U,     0x460ef890U,     0xa0a4886eU, \
    0xf55ee775U,     0x6e8cf86aU,     0xdd3ce691U,     0xc442b1fbU, \
    0xcb02f3c7U,     0xdb997858U,     0xf511ea28U,     0x5d8dda3aU, \
    0x8aeb2835U,     0x4842ee06U,     0x00b23927U,     0x512b45d3U, \
    0x5763123bU,     0xb9c8dd21U,     0xbf83e2feU,     0x4d53a22fU, \
    0xfd2ca05eU,     0x0a750699U,     0xb6dec993U,     0xdecfd3bcU, \
    0x9f1ec14aU,     0xeac786b4U,     0x3a79e282U,     0xb456a8f3U, \
    0x74ec8afaU,     0x4a86a591U,     0x7578f3caU,     0xc637c0aeU, \
    0x507de0baU,     0xd3dd049bU,     0x73b149c7U,     0x1006a7a4U, \
    0x6d8f8d46U,     0x2de9938aU,     0xaa2c9694U,     0x67ac8dadU, \
    0x2240e7ebU,     0x345a9736U,     0xdc08dcf5U,     0x69d37997U, \
    0x1dffcb16U,     0x3f72176dU,     0x3923d253U,     0xe31ac2b2U, \
    0x201c585cU,     0xe30b28dbU,     0xe2ce7bd8U,     0x7b26b9fbU, \
    0x779dae04U,     0x5124ba01U,     0xa7ced665U,     0x5fa65415U, \
    0xc1cd50f2U,     0x129a6df5U,     0x58efac0fU,     0xd0059b92U, \
    0x1c29fa9fU,     0x763d2bd3U,     0x0a8bc7a7U,     0xa797957fU, \
    0x659d7783U,     0x3635d800U,     0x2f41be9aU,     0xa8d15f1dU, \
    0x4e2ecf3bU,     0x8cae8e0aU,     0xe8feafffU,     0x1a194394U, \
    0x94b8ed34U,     0xe7a33441U,     0x1f262d9fU,     0xa9248fbcU, \
    0x47b962b9U,     0x9979384dU,     0x7082155cU,     0x20a9dea8U, \
    0xd5939b23U,     0x2bb48a9bU,     0x87426d19U,     0xadc87483U, \
    0x412fa9b2U,     0xda9f92a7U,     0x380fe366U,     0x28942125U, \
    0xe3f9eecfU,     0xc6a56e08U,     0x4e9cd279U,     0xfe710473U, \
    0x7dd2477bU,     0x014654ebU,     0x7a343255U,     0xd115f556U, \
    0x173c7b14U,     0x2acca958U,     0x73717876U,     0x22cb4f9cU, \
    0x7cb8cf83U,     0xa1c83f63U,     0xfb9a1d28U,     0xe64c6abaU, \
    0x3975a21fU,     0xfbe026d6U,     0x1e7d8010U,     0x88e0e823U, \
    0x82152419U,     0xabd21ddeU,     0xcd113962U,     0xa9f2c380U, \
    0x6b5202daU,     0x7bc5e93bU,     0x6539881eU,     0x252a07c8U, \
    0xdc54626cU,     0xb0b943efU,     0x67e7a295U,     0x316c37a4U, \
    0xc0def15fU,     0xa194c12eU,     0x642ff691U,     0xf1ef8eedU, \
    0xd0332d75U,     0x5d2ffc65U,     0x38c85f13U,     0xba7e5a49U, \
    0x92b30f64U,     0x3c49290eU,     0x1c936393U,     0x255d1acdU, \
    0x8fb0cf5eU,     0xe1b2127eU,     0x0d5fd917U,     0x6951efbdU, \
    0x4776e1dfU,     0xd0f7580dU,     0xf49cc9baU,     0x5260e84cU, \
    0x161d749cU,     0x5d5c4771U,     0xf4958310U,     0x6a2f24a8U, \
    0x260c6d20U,     0x2c028361U,     0x85286aa6U,     0x12b38d1fU, \
    0x387c4eb5U,     0x97475935U,     0x1ef1cbe7U,     0x332380ffU, \
    0x6ddadf5eU,     0x4745498dU,     0x205cde09U,     0x2f7c8d6bU, \
    0x4b174991U,     0xff6d7954U,     0xae915415U,     0x80d40fe7U, \
    0x1aa4a72fU,     0x8682ad05U,     0x13f11e17U,     0xa208d600U, \
    0xe8308bf6U,     0x05949eabU,     0x99a8fb12U,     0x7a799393U, \
    0xaa705bd9U,     0x753b7589U,     0x6e425188U,     0x0f43af01U, \
    0xbdd73521U,     0xad601e41U,     0xa6c151e9U,     0xe1f8205eU, \
    0x5376a05eU,     0xed4cfa48U,     0x2aa01614U,     0xf88640ebU, \
    0x62fe117bU,     0x7765e72bU,     0xe2391478U,     0x357378b9U, \
    0xb4508c7eU,     0x9f45f3cbU,     0xb1ac2d95U,     0x84198bdfU, \
    0x48aef2d5U,     0xfe586e62U,     0x5aba8d37U,     0xdb0e1af5U, \
    0x540307bcU,     0xb909cb88U,     0xcb8856c8U,     0x54b363e7U, \
    0xd0571afdU,     0x98c9baacU,     0x4e4e2461U,     0x5ace09d9U, \
    0x0721166cU,     0x89cf699cU,     0xa2bc9c9eU,     0xe546d0dbU, \
    0xbdaac731U,     0xf20c3011U,     0x6ee77070U,     0x220154a0U, \
    0x95ee6326U,     0x9132dc60U,     0x34f1bf51U,     0x4b692420U, \
    0x430c4b00U,     0xca29025eU,     0x5d27125aU,     0x339b6aa3U, \
    0xa9a1e2eeU,     0x7989f2edU,     0xb440427cU,     0xe2a74c64U, \
    0x5641a295U,     0x18db241eU,     0x961cecbeU,     0xa9d42f87U, \
    0xd21cce2aU,     0x8a3d8201U,     0x45b3d9b7U,     0x31136b87U, \
    0x60f0daadU,     0x0a83d5e7U,     0x5e0a5240U,     0xd81d0163U, \
    0xf24afdbaU,     0x3d5b801aU,     0x4780a94bU,     0x27605bf3U, \
    0xb219b418U,     0x4bb7e387U,     0x60340ca0U,     0x2eefeda1U, \
    0x8a7f215aU,     0xfc2ebd6eU,     0x3eca0addU,     0x6d4ff6a6U, \
    0xc6009b19U,     0x6005add1U,     0xfa3c8263U,     0x6b1cabfdU, \
    0x2aa81106U,     0x151f096aU,     0xff10ffa2U,     0x90303465U, \
    0x1cf5665aU,     0xa5b1376bU,     0xe7da8d6aU,     0xa03aa2afU, \
    0xabd8960eU,     0x1764c70cU,     0x7f5c8783U,     0x67adbb76U, \
    0xaf05575bU,     0x6e651855U,     0xe52c3bf9U,     0xb550eb13U, \
    0xe0d30144U,     0x72269656U,     0x1a7e77b2U,     0x86a9d152U, \
    0xde7f56a2U,     0xc25cd973U,     0x9a212a35U,     0xd374aa7cU, \
    0x48b2b768U,     0x789ae650U,     0x47639babU,     0x189fdbd5U, \
    0x9d76c9dbU,     0xb04735f7U,     0x17822742U,     0xcdfc52caU, \
    0x8daa5531U,     0x6b3cc468U,     0x4d9f6fd8U,     0x99589f41U, \
    0x7f170f76U,     0x4be25a8fU,     0x06f78ca1U,     0x5167b429U, \
    0xfb85a49fU,     0x77b28d05U,     0x63e96a86U,     0x4b842987U, \
    0xc56e5f45U,     0x79d518d4U,     0x85fef8e1U,     0x174d98e0U, \
    0x23968c92U,     0xaa3a82c0U,     0x1f9ed322U,     0x7629b498U, \
    0x213289dfU,     0xaa700fb8U,     0x1533f6d0U,     0x19cbde45U, \
    0x7a254082U,     0xc32ecc81U,     0x67e01d42U,     0xf020be95U, \
    0x5ff30ec2U,     0x093574f9U,     0x1c603293U,     0xd12fc31aU, \
    0x986e72a2U,     0x477d2f56U,     0x27ec6367U,     0x565892fcU, \
    0x24d314acU,     0x0cc0d5f9U,     0x18005279U,     0x76699539U, \
    0x129d33dcU,     0xf3469c4aU,     0xe5d4a7bdU,     0x72f5a61aU, \
    0xad9145b8U,     0x1af6b40fU,     0xdf360aeaU,     0x329b9f20U, \
    0xa72ecf17U,     0xa7fa63a6U,     0x4f5e32cdU,     0x5501c7beU, \
    0xccb4b524U,     0xb0fdc13cU,     0xc77c32b1U,     0x59d5c229U, \
    0x187ab8bcU,     0x7c06cb7dU,     0x30d4cc6bU,     0xaf5d06dcU, \
    0xbc068a4cU,     0x84fe750dU,     0xfd55b3b7U,     0x45af43b5U, \
    0x025966beU,     0xec792bc6U,     0x5fe45492U,     0xd1426544U, \
    0xcaed5be2U,     0x33806801U,     0xf043f63bU,     0x31ed8306U, \
    0x7fdaacdfU,     0x9d5f010cU,     0x6c78a855U,     0x6b5e9acfU, \
    0x0f669c17U,     0x36ec0e0eU,     0x40c564c8U,     0x959f509fU, \
    0x04518247U,     0xb0515181U,     0x87a4d7c8U,     0x841ab765U, \
    0x52827aebU,     0xe602cb7dU,     0xbbfce5bcU,     0xc6105e6bU, \
    0x276a1d04U,     0xe7fe87e9U,     0x2697b314U,     0xa7b27bc7U, \
    0xcdb964ecU,     0x5787fd6aU,     0x22cf0a2bU,     0x6f6eec5cU, \
    0xa70dc70fU,     0xced9e675U,     0x9af10972U,     0xa62fab07U, \
    0x8bbb8301U,     0x243c39c6U,     0x6ab7575fU,     0x8d6457e8U, \
    0xccb37139U,     0xcf8f296fU,     0xc4a80c05U,     0x9fdaaa09U, \
    0xe0e17488U,     0xde2ff93dU,     0x2416b86aU,     0x2c606186U, \
    0xd17b4205U,     0x02f4776dU,     0x98b2bdafU,     0xfa97a7d4U, \
    0x9c699da3U,     0xfff6f644U,     0xa1e426beU,     0x7e73399cU, \
    0x94eb831dU,     0xbf3cd6afU,     0xf69ad790U,     0xfb39521fU, \
    0xb3fa862cU,     0x4e48e740U,     0x39ac506bU,     0xb9b87e8bU, \
    0x18cee7b9U,     0xf334f1f4U,     0x21a25474U,     0x75b50608U, \
    0xd71bb3adU,     0xda17a9dcU,     0x7fe99f1dU,     0xdb5c6828U, \
    0xb8878633U,     0x04b758fdU,     0x393bb5c1U,     0x7d9f46e0U, \
    0x093fb185U,     0xc95e045aU,     0xe523fb62U,     0x2cd451d4U, \
    0xa3df90b8U,     0xcda87964U,     0x9b4eeed2U,     0xbcbc9e0eU, \
    0xaa5ad376U,     0xa39fdd00U,     0x00832a62U,     0x0df03e81U, \
    0x5fa1b80cU,     0x69ac2fe8U,     0x9f38f778U,     0x524863c3U, \
    0xfea5cf1bU,     0x06f2d43cU,     0xeb14716dU,     0xbd6c6c2fU, \
    0x357b853cU,     0xd29474c4U,     0x5775e74dU,     0xc6b9f0b0U, \
    0xf57affdbU,     0x93c81816U,     0xabf0ff47U,     0x1468fea6U, \
    0x3f44453bU,     0xffe816dbU,     0xfd7e90a4U,     0x038def6aU, \
    0xe3e8333fU,     0xc3edc18cU,     0xa394fc1fU,     0xe3c52db7U, \
    0x82808e63U,     0xc756b998U,     0x68b9b294U,     0xb743fc06U, \
    0x345d3936U,     0x8f5513afU,     0x256d262dU,     0xa04f45c9U, \
    0x157deea8U,     0x4fd34a98U,     0x8a778b02U,     0xf6b792beU, \
    0x732bfd7bU,     0xe3843657U,     0x78841868U,     0x6a39d987U, \
    0xb3a07ee2U,     0xfe2e25f9U,     0x8ff7807aU,     0x9a271cc5U, \
    0x5b32524eU,     0x4c3ea26dU,     0x445c27ffU,     0xcc60e7e4U, \
    0xbf91268cU,     0x81f853dcU,     0x48a1b8cfU,     0x899a7edfU, \
    0xfc7f11ccU,     0x7664770bU,     0xc60cd3b1U,     0x5d21dd3aU, \
    0x2d36c6d2U,     0x6ba2d729U,     0x916b73d3U,     0x98d93622U, \
    0x39514b29U,     0x269cefd2U,     0x381c920fU,     0x3e5f644eU, \
    0xdd09968aU,     0xc3fcb132U,     0x81b27cfaU,     0xb09978ccU, \
    0xbf69f885U,     0xa6c79a9bU,     0x78ddcadaU,     0x54028393U, \
    0xf9c487dfU,     0x7cac6bedU,     0xb06bb027U,     0xc8f4d8eeU, \
    0x42797111U,     0x526037adU,     0xe8c35162U,     0x0fba0c3bU, \
    0xf5ac8792U,     0x53051be3U,     0xf6767c97U,     0xe39e8ee2U, \
    0xbaee28f0U,     0x00b6efd6U,     0x53d37bf6U,     0xa48bac5fU, \
    0x628bfadeU,     0x0d95e10bU,     0x690ca30bU,     0x9551ca6bU, \
    0x51c30c2dU,     0x3614cc64U,     0x43a48b26U,     0x31cc9820U, \
    0xc594cb9fU,     0x2a785212U,     0x3b2f1752U,     0x8c6521eaU, \
    0x72b4d8b5U,     0x770b518cU,     0x9bff79f8U,     0xf1fb5dc1U, \
    0xda1643b3U,     0x07e3556eU,     0x9a85a26aU,     0x9746292cU, \
    0x1bac290fU,     0x1b889684U,     0xd686e976U,     0x0400a224U, \
    0x9855a449U,     0xca5b4da7U,     0x1af3b853U,     0x160707aaU, \
    0x3131f69cU,     0x5977c8aaU,     0xaffd1e5cU,     0xf68fac53U, \
    0x2e126eecU,     0x71bcb767U,     0x1aaada97U,     0x22cb5ca1U, \
    0x95ccb5c8U,     0x4cda0716U,     0xd15b85a8U,     0x8a59f585U, \
    0xf6fdea34U,     0x13070e33U,     0x4b1a8d05U,     0x7777aa91U, \
    0x8803250dU,     0x38fe8d44U,     0x61cd46a4U,     0x7d7941faU, \
    0xc88695e2U,     0xe0fc4df5U,     0x10b4f395U,     0x3b866452U, \
    0x4a248fd5U,     0xfb67e332U,     0xd2b84ea1U,     0xc7d7c21aU, \
    0xff76d15cU,     0x6ab3f5d1U,     0xd0dcb14cU,     0xa3f4b41bU, \
    0x414876f0U,     0xeb6aadc3U,     0x71c8bb2aU,     0x8b87efdeU, \
    0x94003ed5U,     0x28ae0582U,     0x7fdb36d1U,     0xcb1bfe3bU, \
    0x5bdec202U,     0x1fb34680U,     0x029e95a6U,     0x64a5c35dU, \
    0xc062d72bU,     0xe348aaa6U,     0x9d85e9cdU,     0x5069d77aU, \
    0x31700015U,     0xf1486c66U,     0x90e4c5dbU,     0xc8bd1630U, \
    0xb7b959feU,     0x211f6cd5U,     0xcfed5872U,     0x7b2dcee8U, \
    0xb395b8c5U,     0x382a795eU,     0x3f19485aU,     0x05348be2U, \
    0x29d67c64U,     0x1a547f83U,     0xcf17fbe1U,     0x350d622aU, \
    0x5db26741U,     0x33517332U,     0x1ef70d69U,     0x6e11ed84U, \
    0xb51244edU,     0x59e9802cU,     0xff428384U,     0xbeba8c78U, \
    0xe6e817efU,     0x8f752dceU,     0x1ed40f77U,     0x6884f405U, \
    0xf5617c98U,     0x679027f1U,     0x715b41f7U,     0xf0a8310aU, \
    0xc5ffd60aU,     0xb4d79da8U,     0xb12b8ee3U,     0x0059c6e0U, \
    0x15cf6870U,     0x8f41540bU,     0x45ff2fabU,     0x3e63136dU, \
    0x14eebfd2U,     0xb6ffccf3U,     0x21d6bf80U,     0xa615095cU, \
    0x23a1125bU,     0x9ecab91eU,     0x56dcabd4U,     0x283f0721U, \
    0x876655c7U,     0x83946692U,     0xc72f4ec5U,     0x0bbcfd9eU, \
    0x73a1da36U,     0x4ac1dd00U,     0xa5d1a9afU,     0x92c54c64U, \
    0x196bd8e8U,     0xdd983ca9U,     0x42a6de5bU,     0x062a6bb6U, \
    0xbdf331c1U,     0x9171a0b1U,     0x44476765U,     0x69ea1c72U, \
    0x96f73133U,     0x70650949U,     0xeb012f69U,     0xbe3d6361U, \
    0xc357c1a3U,     0x4e0bd271U,     0xba7e3380U,     0x94372bf0U, \
    0x8de3d28eU,     0x19531e3dU,     0xd12bd92eU,     0x7029acfeU, \
    0xadec83b6U,     0xd4f350f0U,     0x7d8b22c4U,     0xb5987bfbU, \
    0x1b81096fU,     0x9a98b188U,     0x71cffa15U,     0xacc56df3U, \
    0xa20d5fe4U,     0xb85eaa97U,     0x022d4b75U,     0x5fca3e1fU, \
    0x84b01a6eU,     0xbbb22a3fU,     0x6d0d073dU,     0xef1b2f1eU, \
    0x4d0f5619U,     0x80376c73U,     0x3c62ebb4U,     0x00513d8aU, \
    0x702b360cU,     0xbf4e8937U,     0xbfaca591U,     0xe8a3c87aU, \
    0xf0a7c938U,     0x68ab8e41U,     0x9de4d51aU,     0x6baec35dU, \
    0x0f9eb426U,     0xb61aff4cU,     0x1a86ab73U,     0x6592b550U, \
    0x558a475fU,     0x49bef4ffU,     0x39166f5fU,     0xdf658395U, \
    0x0d526ba8U,     0x1692982cU,     0xefc83d8eU,     0x3047f066U, \
    0xbca52487U,     0x3b110d57U,     0x9de89ef2U,     0x05d3c0e1U, \
    0x882b9b42U,     0x7d15bec1U,     0xc4500e7aU,     0x5d239f99U, \
    0x41cd1806U,     0xb74099d0U,     0xc180f48cU,     0x1ddedb54U, \
    0xc3080790U,     0xd54ac7f7U,     0x689ad7bcU,     0x4567af18U, \
    0x61eb0cd2U,     0x2c8424e4U,     0xd80950b0U,     0x1d32a162U, \
    0xbbd98f99U,     0x92a8f037U,     0x9dc3979cU,     0x0048ce21U, \
    0xa93eea6dU,     0xf88db6f7U,     0x6f4271daU,     0x108c43c2U, \
    0x4c022dc2U,     0xb6c3d558U,     0x94f0c611U,     0x53aeee1fU, \
    0x414f14cbU,     0x2a883353U,     0xf19d8666U,     0xf412a293U, \
    0x4f9aebe4U,     0x552b1a2fU,     0x6b73c831U,     0xa175996eU, \
    0x5165a455U,     0x097944bbU,     0x60e0263eU,     0x55df2201U, \
    0xbe0910a8U,     0xea55fefbU,     0xeeb28a98U,     0x732c996dU, \
    0xdf660598U,     0xa246ed38U,     0xd8b82a1aU,     0xc88bb700U, \
    0xec3d6653U,     0xb1a50360U,     0x1b43bfb9U,     0xc9b3e857U, \
    0xed5f4929U,     0xff407d0aU,     0xe336e741U,     0x3d8d2fb5U, \
    0x81237a42U,     0x883a8701U,     0x815587f2U,     0x66d59a3aU, \
    0x82006c66U,     0x13843f3bU,     0x5330cbf7U,     0xfa3550a3U, \
    0x98b9e227U,     0xe392e7d4U,     0x958ce05dU,     0x8a6d4dceU, \
    0xcb66a17bU,     0x8b07f8b0U,     0xd56a1fcbU,     0x4b124a15U, \
    0x9b9c2acdU,     0x41751917U,     0x2752a35aU,     0x0080c850U, \
    0xb1846776U,     0xeb1c023aU,     0xf325f3dfU,     0xa2ff6686U, \
    0x3ceca65aU,     0xc89d0bdbU,     0xd391e276U,     0xc40a6202U, \
    0xb7069f17U,     0xc0143b66U,     0xd5a92ca0U,     0x96f56594U, \
    0x06b75039U,     0x08a97eb1U,     0x3f8dc7e4U,     0x5e759e2aU, \
    0xf7ac2db0U,     0x6d30ba67U,     0xcd5a1ebbU,     0x9324a5bbU, \
    0xda4c0f1fU,     0x48b24509U,     0xfba958e7U,     0x0bedf506U, \
    0x44982e7bU,     0xf7774931U,     0xe64d2c44U,     0x39f3c60aU, \
    0x758a22fbU,     0x6ff52cb7U,     0x14006b45U,     0x36b0b68bU, \
    0x67f65596U,     0x278e2177U,     0x50995e4cU,     0xb62759ecU, \
    0xe9149100U,     0x0ae76452U,     0x959f7cc7U,     0x8837fdbeU, \
    0x6ff48c4dU,     0x29d5ce6dU,     0x0082ec20U,     0x6f65fddbU, \
    0x4ea78a6bU,     0xe2e07dcbU,     0x93d4181dU,     0xa129da59U, \
    0x5abe0ed1U,     0xe944b50fU,     0x1e19c84bU,     0xc5a0c46aU, \
    0x4ceab156U,     0xfe031cbbU,     0x576ab87cU,     0xa5ccb185U, \
    0xa60e3dd1U,     0x4be7aa46U,     0xc6f7b3b5U,     0xd47c2f4eU, \
    0xc5bdf90aU,     0xef91294fU,     0x610c7c87U,     0xc7910a50U, \
    0x86067d1aU,     0xb4d6f550U,     0x84ca2676U,     0x8734ed28U, \
    0x19c54e4dU,     0xce7e81c5U,     0x39190a21U,     0x94aeb8bbU, \
    0x2633a87aU,     0xfbfe53beU,     0xb56bad7cU,     0x335392e7U, \
    0xd62b95f7U,     0xc82a31b5U,     0x89969600U,     0xddf9caecU, \
    0x3016cf36U,     0x76f0d84aU,     0xb3043602U,     0x3c6171d4U, \
    0xccd3d2bbU,     0x546fbfdfU,     0x0050b980U,     0x7b9d1420U, \
    0xdeb7142dU,     0xcf99e774U,     0xef57683dU,     0x601e2628U, \
    0x0eb86978U,     0xeaa1f2acU,     0x3721e81cU,     0xb0ac0287U, \
    0x86b10fb7U,     0x600877d1U,     0x446fb4ceU,     0xacd8a381U, \
    0xcd1b3aefU,     0x2117182eU,     0x4b464ba0U,     0x5449658dU, \
    0xf1da59d4U,     0xe98a0b7eU,     0x66c61e7bU,     0x2b24a4bcU, \
    0x7e2c3bdcU,     0x7bfee7eeU,     0x36706ff5U,     0x511cc7ecU, \
    0x4524c007U,     0xb75cf61dU,     0xba5341a4U,     0x5ca2acd3U, \
    0xefade4fcU,     0xb00161eaU,     0xab802f41U,     0x1a83a69eU, \
    0xd0afcf0eU,     0x3c083ef6U,     0x22c6a506U,     0xec571a13U, \
    0x145c5cd6U,     0x007475cbU,     0x6059b124U,     0x547a3158U, \
    0x6e59799fU,     0x02a66ddbU,     0x636cb753U,     0x702c262bU, \
    0xf490f867U,     0xf62aaa98U,     0x44e92651U,     0x7e32f2d0U, \
    0xc29225c2U,     0x45bf18e9U,     0x94292281U,     0x1ccdd8deU, \
    0xc4ebad10U,     0xee3ea235U,     0xf5db4216U,     0x48422e9eU, \
    0x4c46fd0fU,     0x9a6ad3e6U,     0xc109b3b2U,     0x123e6215U, \
    0xdc67b997U,     0x2fa7943eU,     0xe3dafc28U,     0xed0be72eU, \
    0xcb5863e5U,     0xfb8747fcU,     0xe77536f6U,     0xedea7888U, \
    0xaed3cbebU,     0x0f14bdb1U,     0x93b72fadU,     0x04dc1cdeU, \
    0x189aded2U,     0xb6c32eddU,     0x223c87d1U,     0x7afc876bU, \
    0x61620bc1U,     0x54a2f750U,     0x8bcdaa9cU,     0xe50ee951U, \
    0xfd90d7a2U,     0x5e839aaeU,     0xf548b4cfU,     0x5a4f0c36U, \
    0x35f80de7U,     0xf9d6489bU,     0xb518f94eU,     0x36e4248aU, \
    0x295700dfU,     0x67b4cc3cU,     0x5bbebbd3U,     0xdb91eb22U, \
    0xddc3a63fU,     0x6de1fea6U,     0x589da6d9U,     0x62e42740U, \
    0x4250dc6fU,     0xbddd2ad0U,     0x4770bfdcU,     0x112a7af4U, \
    0x4223141cU,     0xffd0dd2cU,     0xba998d5dU,     0x009c3723U, \
    0x3ab88964U,     0x04bced80U,     0xdfcd8ba0U,     0x5b1fa422U, \
    0xf4639a43U,     0x8e77874bU,     0xb7d717ffU,     0xda4a58a3U, \
    0xa1ffde52U,     0x4e0acdaeU,     0x1d76d6faU,     0xb4575421U, \
    0x3cc6320cU,     0x7f4b6e3aU,     0xe297ca2cU,     0xdd6551e3U, \
    0x72a18592U,     0xe6db1a3bU,     0x2d9799ebU,     0x1b2aeee0U, \
    0x69affbf4U,     0xea6791baU,     0xcb71a4ccU,     0xaf72defaU, \
    0xe413e77bU,     0x17b950dbU,     0x5d5d605cU,     0x7cb8711dU, \
    0x7de614f2U,     0x6de98369U,     0xee98243aU,     0xd81febcbU, \
    0x59943639U,     0x2b37a3aaU,     0x28eac38eU,     0xc2b50c2cU, \
    0xa3b4216bU,     0xc2405499U,     0x6dd16d6dU,     0x47220cdeU, \
    0xaaf492f9U,     0xd9465506U,     0x66939edbU,     0xbec1a550U, \
    0x83bb958aU,     0x7215b8e3U,     0x0aba2d77U,     0xbb6888f6U, \
    0xea34fbdfU,     0x86a4b469U,     0xa0810e42U,     0xd6c003faU, \
    0x8ec6dd79U,     0x44678401U,     0x0e258bc3U,     0x12442df4U, \
    0x554e0a69U,     0xce9496a6U,     0x51ccf410U,     0xb08cd6dfU, \
    0x31673abcU,     0x927a843fU,     0x7670b0ceU,     0x8f612f2aU, \
    0xbd16fe3bU,     0xdf9be8edU,     0xb750bd27U,     0x10c2927fU, \
    0x9a49b66eU,     0x3f06f1f7U,     0x3d42d2a2U,     0xf386fa2fU, \
    0x04bc9eafU,     0x06e94586U,     0x8af211abU,     0x95bd0b18U, \
    0xe7e1e1b3U,     0x1b009e15U,     0x712f057fU,     0x2816de59U, \
    0x90ff2d4bU,     0xbc0c386eU,     0x6ee83903U,     0x4be669bfU, \
    0x71be649fU,     0x54bfca93U,     0xd06d1f11U,     0x9613e611U, \
    0x77d3c9cdU,     0x6a164295U,     0x0b6f048fU,     0x8d797d49U, \
    0x67dcc501U,     0xa144105aU,     0x104a0bb0U,     0x16790a8dU, \
    0x7a7e8681U,     0x910aec20U,     0x19169b04U,     0x585620c7U, \
    0x7a9ab331U,     0xa7c0ab16U,     0x1e3f45e4U,     0xb377d099U, \
    0x05afa258U,     0x708e5558U,     0x0787fbf2U,     0x22a5d619U, \
    0xa39a0ab2U,     0x55d1b1e4U,     0xc73355beU,     0xfed037a5U, \
    0x069a2245U,     0x60d54654U,     0xe4e2091bU,     0xab6f080dU, \
    0xbaa85b18U,     0x6119e89eU,     0x31a78918U,     0x9c0f8109U, \
    0xdfdd0e22U,     0x3bb4d8c5U,     0xc850a86eU,     0x27e5c020U, \
    0xe0274567U,     0x00cad2c2U,     0x57353a11U,     0x7c42d94eU, \
    0xde93d311U,     0xabff849dU,     0x09020eaaU,     0xf6e0625dU, \
    0x5b5ce17fU,     0x31ec9a9bU,     0x04621ec5U,     0x04b2e939U, \
    0x7b4c2db7U,     0xf9462668U,     0x738d5b4cU,     0xa3890f2aU, \
    0xdd2246e3U,     0xbf670083U,     0xfc3a86a7U,     0x5f708a15U, \
    0xc7640d59U,     0x28063a04U,     0x639730edU,     0x4d5ff4d1U, \
    0xefce0db6U,     0x45cc8ceaU,     0x9cfb17caU,     0x35525489U, \
    0x8e68c52dU,     0x94edb767U,     0xad894e13U,     0x46379cafU, \
    0xae34e595U,     0xc75e8eacU,     0xc874041eU,     0x7451aac9U, \
    0xa31f1e95U,     0x38ee861fU,     0x9a9e6c2eU,     0xeec89566U, \
    0x072ba57cU,     0x31edd6c7U,     0x71127a23U,     0xedff852eU, \
    0x3affdecbU,     0x6f086e89U,     0x6242f1bdU,     0x959b2f8bU, \
    0xa14bc556U,     0x16e05cdbU,     0xe8e4a77eU,     0xddacab28U, \
    0xd02a7558U,     0xc58d6e0aU,     0x269d381bU,     0x8a864cc9U, \
    0xa3ffbad9U,     0xb664431eU,     0x10418faeU,     0x218d6350U, \
    0xffc1e5eaU,     0xab45b336U,     0xb7b10691U,     0xbfb7c3b0U, \
    0x77a397f7U,     0x339d8524U,     0x26cf82dbU,     0x5b654ad1U, \
    0x7b7a15d5U,     0xde7d403bU,     0x27f71265U,     0x2a568937U, \
    0x65f20e79U,     0x8f6aab0aU,     0xfe83eb64U,     0x180e9858U, \
    0xfb6aac9eU,     0x5eb906e4U,     0x221244a4U,     0xffc6ea89U, \
    0x5d2a7acbU,     0x76feb4f9U,     0xc256051fU,     0x41a22d95U, \
    0xf65a66bfU,     0x513c83a9U,     0x7a0793c3U,     0x0b2cc015U, \
    0x3f1db2b0U,     0xc8a42168U,     0x240582bfU,     0xaeb04888U, \
    0xe57f8b9dU,     0x069bc09bU,     0xa631d394U,     0x588f2251U, \
    0x7be10256U,     0x78c60490U,     0x43a8dc68U,     0xcd381ddaU, \
    0x8d03dc0dU,     0x8dd8f97bU,     0x6c42207eU,     0x121196cdU, \
    0xd51a1c69U,     0x9a98eb16U,     0xabadaf4aU,     0x13c1a9a3U, \
    0x51ce87c7U,     0x48e855b8U,     0x7ee432cfU,     0x37a0e838U, \
    0x3fa21a06U,     0x8f163c55U,     0x151852b4U,     0x038b8a45U, \
    0xfd7d985eU,     0xa1e1e3cfU,     0x9b8516ecU,     0xde6199a8U, \
    0x2fe4db8aU,     0x9610cdb0U,     0xadaa320aU,     0x7a0e1ca7U, \
    0x48b38ed1U,     0x7634b927U,     0xd424fad1U,     0x941501a2U, \
    0x873322ebU,     0x692f746cU,     0x955b46bdU,     0x27dd3bd2U, \
    0xe8daf247U,     0xe2f6623eU,     0x1da6b50cU,     0xf234efaaU, \
    0x6296cfd9U,     0x2d06b70dU,     0x84f6d2f8U,     0x8fe1fcb5U, \
    0x34a050e0U,     0x6ce6e25cU,     0xbc625870U,     0x647d46a9U, \
    0x9bf6be89U,     0xe511c571U,     0x08b37217U,     0x750858e9U, \
    0x2bb13980U,     0x09f226d1U,     0xc3ec5e01U,     0xeb7c0be5U, \
    0x033c041dU,     0x0199e3d4U,     0xcddcbc87U,     0x5c455c8dU, \
    0x95d39c34U,     0x82f1685aU,     0xd18aa636U,     0xc4eadee2U, \
    0xdd6fa41dU,     0x951ee604U,     0x2e497511U,     0xc0087283U, \
    0xd8ae1e6fU,     0x94ac267aU,     0x92b9ded7U,     0xf57f28e3U, \
    0xbb9c0d68U,     0x74240a49U,     0xb1f227a1U,     0x22a30451U, \
    0x30cc791dU,     0xfce72c1bU,     0xcec814f5U,     0x88979fcfU, \
    0x7c2f712eU,     0x384a51c7U,     0xa6005754U,     0x46748ea2U, \
    0x4755099cU,     0xb387fde7U,     0x5c25d753U,     0x14b7aa9aU, \
    0x7eb44273U,     0xe957d6f0U,     0x69330da4U,     0x8736191aU, \
    0x2d87103bU,     0xe18fec89U,     0xcade6ee1U,     0xea0cad73U, \
    0xa5147681U,     0x9f52c0d2U,     0x0c40c05aU,     0xc1711a38U, \
    0xbab8430aU,     0x56ca88e1U,     0x05a8fa52U,     0x58df2368U, \
    0x0cd8421dU,     0xc76818e5U,     0x91ba6c6aU,     0xffac222eU, \
    0x6872120fU,     0xecdbf47cU,     0xd8dc432cU,     0x054e412fU, \
    0x2f3be0baU,     0x96c1e2f8U,     0x54ea5fb7U,     0xf6941d2aU, \
    0xcda82520U,     0xa0a0f531U,     0x9127dd77U,     0xcfc57d42U, \
    0xd6c983e5U,     0xe38f7939U,     0xf0cea958U,     0x0c4b4ae1U, \
    0xcb1a7125U,     0x47c5c3aaU,     0x6dd98aa3U,     0x8d57c65fU, \
    0x49cec917U,     0x31ed126bU,     0x8233ae90U,     0x5a5f23dfU, \
    0x0ec0ff21U,     0xfddb6ed4U,     0x152382d2U,     0x4f6f53ccU, \
    0x09ec4cc6U,     0xa805a23eU,     0x9d624af2U,     0x12f25931U, \
    0xd9ff30bdU,     0xb44d35b0U,     0x4d95d7e3U,     0x28675396U, \
    0x870e014cU,     0x69dff64eU,     0x1b1138abU,     0x1f4a40c2U, \
    0xfa5fae63U,     0xff9befb6U,     0x722718caU,     0x7ee6dcedU, \
    0x12fbf161U,     0x9e4a30cbU,     0x71179019U,     0x8f956490U, \
    0x0c6b03feU,     0xc491ef2eU,     0x4feab52aU,     0x7689baf1U, \
    0x924cb507U,     0x60741a34U,     0x9ec5f162U,     0xff558226U, \
    0xd92d6294U,     0x9479316aU,     0xabe83764U,     0xdb6b6d61U, \
    0xd17266d1U,     0xe03d3b79U,     0x2ab2bf56U,     0xe20c6ee2U, \
    0xd05aa4d8U,     0x9c5a998eU,     0xa4c4a47bU,     0x801bae8cU, \
    0x74ef1672U,     0xa3a59e90U,     0xd1a2e3b8U,     0xf94cc626U, \
    0x6c790a70U,     0x4a3edaa4U,     0x8279a9cbU,     0xbbc6dbcfU, \
    0x2f5ad1b3U,     0x6e5544daU,     0xfdd668f1U,     0xcfdff6b6U, \
    0x40202d07U,     0xc2bb6929U,     0xf3e83656U,     0x949c42d3U, \
    0x91742df8U,     0xa8e37494U,     0x58f62e56U,     0x51b91b2cU, \
    0x7c59c3a2U,     0x5bb5ae3eU,     0xcbe1b1c5U,     0xe220aba4U, \
    0x3c79e06dU,     0x7d475b61U,     0x1078876aU,     0x76d4d123U, \
    0x2e7f1100U,     0x9a48e38cU,     0x7453f8a2U,     0x9fc1ea4bU, \
    0x8f7fd10aU,     0xa9d372c3U,     0x69206f50U,     0x60cc96dfU, \
    0x18c674a6U,     0x314c9c09U,     0x461ac25aU,     0x72f14b6cU, \
    0x28fafbf8U,     0xf9832058U,     0x2183c1a2U,     0x8bdf296aU, \
    0x4cd41a77U,     0x307831daU,     0xe3083949U,     0xa362de20U, \
    0xefb5130cU,     0xdbe35e49U,     0x6e5ab0b7U,     0xbe558067U, \
    0xc5af919dU,     0xc274f212U,     0x1020c9ccU,     0xfa484d31U, \
    0x7f99311cU,     0x1d505ebdU,     0xb55d3169U,     0xb3045778U, \
    0x6174b451U,     0x7b86e187U,     0x6589aa07U,     0xfa2bdf70U, \
    0xdb791220U,     0xc1bb5eacU,     0xed467920U,     0x2effc559U, \
    0xd9b97262U,     0x1198ed15U,     0xb9e0329aU,     0xc4b63f94U, \
    0xdbced630U,     0x2c70be0dU,     0xafb97adfU,     0x4452a010U, \
    0x251ba48bU,     0xd017b300U,     0xe9b22b2dU,     0x7d0aa44eU, \
    0xcc9231d5U,     0x76cca510U,     0xd71de6dfU,     0x4c3f30bbU, \
    0x8d68fbebU,     0x00fb805bU,     0x9578b33bU,     0x2fa7f0e4U, \
    0x27fa8a06U,     0x6f831910U,     0xbb37ef05U,     0xbaf7b90cU, \
    0xfc3dbd12U,     0x7980f129U,     0xb2ea1251U,     0x9b50a716U, \
    0x7690c504U,     0x807335c0U,     0x22e566dbU,     0x5323fc61U, \
    0xe8e25316U,     0x9720a327U,     0x16b2a0fbU,     0xc6397fc8U, \
    0x00bbcbf1U,     0x662e6f3dU,     0x27e63da6U,     0x46aa1748U, \
    0x70d88118U,     0x2787b26fU,     0x79182265U,     0x36b7137dU, \
    0xbb6daf21U,     0x64993191U,     0x59ca85f4U,     0x85bd1710U, \
    0x192af874U,     0x6b4bfba8U,     0x948b143eU,     0x52ed21d3U, \
    0x830428deU,     0x7fdf9a67U,     0x2a277a89U,     0x382eba13U, \
    0xd4cf3feaU,     0xcce97df9U,     0x1bfdfd3dU,     0x9e211c17U, \
    0x11feb175U,     0x5265671aU,     0x25558806U,     0x85732023U, \
    0xc53edec9U,     0xe2099a12U,     0x72a74a86U,     0x259850ebU, \
    0xbfc6d5f4U,     0x2a93c21cU,     0xa1798a8dU,     0xd66bbdacU, \
    0x4ea6f12dU,     0x9338e76eU,     0x75919de2U,     0xe489d4baU, \
    0x7d11d2adU,     0x51c726c0U,     0xaefc4004U,     0x92a40435U, \
    0x66978789U,     0xfd3207bcU,     0x7de1983dU,     0x838773ebU, \
    0xec9c866fU,     0x3f9b262cU,     0x84823660U,     0x6921c0fcU, \
    0xad8d3731U,     0xe12560a1U,     0xb7989910U,     0x74847586U, \
    0x1a9f3a89U,     0x0b2c47efU,     0xddc19844U,     0xb49801deU, \
    0xd6b0b0aeU,     0x65043f1dU,     0x508cbbdeU,     0xfc2c7216U, \
    0xf335bce0U,     0x119a1f9dU,     0x401a0a88U,     0xdc9346d9U, \
    0x7b34704eU,     0xadd666dbU,     0xfcb770dbU,     0x70c4041fU, \
    0xf0a177d4U,     0xd0661cefU,     0xeabc32acU,     0xbb0cf645U, \
    0x13b5f622U,     0x7ceec455U,     0x328c65e7U,     0xde95b3e3U, \
    0x75d7b134U,     0x5aa7cf99U,     0x3b61cf06U,     0xae7765adU, \
    0xec5a9166U,     0xb27ddc20U,     0xf8218ad5U,     0x5541ce27U, \
    0xbc56bb0aU,     0x87dd2a43U,     0xdaa74aabU,     0xc333a810U, \
    0x1573e313U,     0x7afaed2cU,     0xc196993cU,     0x7781079cU, \
    0x75583d67U,     0xdfb6dde7U,     0x435ad153U,     0x2e809f41U, \
    0xebea81fcU,     0x63736755U,     0xbc5c8281U,     0x7f7c404aU, \
    0xca796725U,     0xdd886b3fU,     0x48d36082U,     0x3aa2f4dcU, \
    0x0fe558a9U,     0x388aa6adU,     0xe29fc2daU,     0x067d2026U, \
    0xe36cf91eU,     0xa180a58eU,     0xc62ffb28U,     0x75f65872U, \
    0x703db843U,     0xe8abf7f1U,     0xa98325a1U,     0x7a2079b9U, \
    0x7537f6fbU,     0xd03b3960U,     0x9055e017U,     0x4ba8945eU, \
    0xc8adec8aU,     0x76bcba54U,     0xeed301c8U,     0x5529304aU, \
    0xa3468b27U,     0xd0802cb6U,     0x215d786bU,     0x0db191dfU, \
    0xea385c7eU,     0xecb6031cU,     0x5ae67117U,     0xc9ac2444U, \
    0x20d87f35U,     0x5fcb3d30U,     0x599d3062U,     0xde9ec7b2U, \
    0xb9a594ffU,     0x66de5f97U,     0xb6ad3e3bU,     0xfb5cde53U, \
    0xe2a2a1dbU,     0x2647fa14U,     0xbc175427U,     0x5f09b973U, \
    0x8c5aedc7U,     0xb82f9847U,     0x653e0ce3U,     0x76f61fe0U, \
    0xcf061c89U,     0xf3eab952U,     0x3c8a880eU,     0x798a010cU, \
    0x38983779U,     0xefd22beaU,     0xed892518U,     0x442adbd6U, \
    0x1fb02283U,     0xaccc3990U,     0x307c5b8bU,     0x7bdc13b9U, \
    0x0cdd41ffU,     0x9b659598U,     0x69dbc6f5U,     0xe04ec710U, \
    0x8c1db225U,     0x6eef0e38U,     0x37cead1aU,     0x68db2afbU, \
    0x953fb159U,     0x5aadc9d8U,     0x3092f667U,     0xf185a227U, \
    0x3dfb459fU,     0x741ffb8eU,     0xfdb7da80U,     0x5004f584U, \
    0x29647c29U,     0xbeb07c04U,     0x7d1e1cd3U,     0x14f351e5U, \
    0x44897629U,     0x24d2cdabU,     0x2279e399U,     0xa9e265e0U, \
    0xe67148b1U,     0xb3332b06U,     0xeaa947a8U,     0x33016d11U, \
    0xefc744b2U,     0x59ab0168U,     0x09ab85a7U,     0x533642aeU, \
    0xba1a53bdU,     0x5d30d1abU,     0x68793026U,     0x5ba1c7c7U, \
    0x726945b2U,     0x1fddfee8U,     0x1a9b8b7cU,     0xfda48ad6U, \
    0x9cfd5d1aU,     0x8ad72900U,     0x5c7584b3U,     0x1423ecaaU, \
    0x25672dceU,     0xfedcaa52U,     0x29574a97U,     0x4c053c9bU, \
    0x4346c59aU,     0xfe1ffd84U,     0x04a9beceU,     0xeb92ff54U, \
    0xdad3b155U,     0xd7c0b919U,     0xe456b4bcU,     0xb7be665bU, \
    0xb17e348eU,     0x5a2fc6daU,     0xdd10b280U,     0x0f3f8f58U, \
    0xae5922a5U,     0xa9d58daeU,     0xf4bd5981U,     0x96c2ca24U, \
    0x76caca38U,     0x0c02d245U,     0xc4caab4bU,     0x9012d0b7U, \
    0x936d600fU,     0x2226e8efU,     0x0359901bU,     0x320a7243U, \
    0x0cf8a74bU,     0x0fd7ac2aU,     0x3e90e94cU,     0xf71cc9a3U, \
    0x6c37f0aeU,     0x02f50fa3U,     0x692e6c74U,     0x667ed6e4U, \
    0xb7b535e7U,     0xe8399584U,     0x9b4f4118U,     0x0bff422aU, \
    0xd52df421U,     0x49679187U,     0x71584e81U,     0xcc7e6dc1U, \
    0x8fdffe0aU,     0x854bf818U,     0x37d707afU,     0x65cbc800U, \
    0xd4a9ef68U,     0x9e578a4fU,     0x37fff12dU,     0x3bf55667U, \
    0x2452fa6eU,     0xf1d38b11U,     0xcdf2a89eU,     0x4bcec5edU, \
    0x849a954bU,     0x2a77dc22U,     0xdb09bae1U,     0xf899e87eU, \
    0x5763dbd1U,     0x11571a86U,     0x3e19108aU,     0xe18ac8c2U, \
    0x05df52b5U,     0x4e9dac62U,     0x48b7b769U,     0xead49cf2U, \
    0xa9d83f28U,     0xb4f59506U,     0x49e88a38U,     0x886b92faU, \
    0x27d37ee6U,     0xdf20e727U,     0xa35acf8fU,     0x052a093fU, \
    0x0cc19864U,     0x4138627eU,     0xfdfe7869U,     0x278e0418U, \
    0xa5b52743U,     0xbe697064U,     0x061189f4U,     0x1e02d7bdU, \
    0xdc464e13U,     0xe1d5fa6cU,     0xf818e964U,     0x3b34e35aU, \
    0x42cdf7c5U,     0x5d18e52dU,     0x27663063U,     0x9021c990U, \
    0xc8079ba7U,     0x4db4f393U,     0x41e77b8aU,     0x541dca72U, \
    0x0cf11690U,     0x4149f04fU,     0x05c5f377U,     0x2c549384U, \
    0x07067efaU,     0x92f6c622U,     0x070c91b9U,     0x8e91bc6bU, \
    0xbe196819U,     0xa6d6822cU,     0x37d97215U,     0x02f17f55U, \
    0x9f29824dU,     0x1dd840c3U,     0xd35316e0U,     0xe5477426U, \
    0x8c13ba08U,     0x3062ab35U,     0xc61f05adU,     0x702f0344U, \
    0xa293c518U,     0x0639ad45U,     0xc4cd12d8U,     0xa51078c4U, \
    0x5147687bU,     0x587d1e58U,     0x30dd566cU,     0x7a695729U, \
    0xe2da85caU,     0xe670b586U,     0x7632d52fU,     0xd540c68fU, \
    0x489fd7fbU,     0x82354b4dU,     0x53e2621cU,     0x67485c0aU, \
    0x99b6b4ceU,     0xd10b7eebU,     0x1511ebbcU,     0x81a9d854U, \
    0x15371bdcU,     0x32837f7cU,     0x05542b10U,     0x0d3b0351U, \
    0xe52037caU,     0xb47d6e6cU,     0xd766a6b3U,     0x5c8465d6U, \
    0x7c3545d4U,     0x60a8c085U,     0x6e9141f2U,     0x998f6b7aU, \
    0xd4f5e3f1U,     0x40b04185U,     0x44c45d77U,     0x0bc61c73U, \
    0xbaef4752U,     0xbd9c98c3U,     0xbef165d8U,     0x8c62afe7U, \
    0x413c1940U,     0xac7706ecU,     0x17877f11U,     0xfa3572f9U, \
    0xc1bd036aU,     0x427f9ec2U,     0x1c2b0a6cU,     0xade047a5U, \
    0xeb834b10U,     0x7a7bee1eU,     0x2d92605dU,     0x1619214aU, \
    0x11fb9317U,     0x54948b07U,     0x94d88adeU,     0xed9512b9U, \
    0x79d5f6b2U,     0x74fcf8eeU,     0xd8f9fd4dU,     0x9ecee391U, \
    0x7a499ac9U,     0xb5ebf127U,     0xaabc98dcU,     0x2205fa14U, \
    0xd3f22a65U,     0xa22fe063U,     0x19089571U,     0xb04cf864U, \
    0x496f91fcU,     0xcc3d52b7U,     0xf7f821aaU,     0x53140c50U, \
    0xf6f42ef2U,     0xd233b7a5U,     0x4d015e9bU,     0xb136d0e0U, \
    0xae70aa10U,     0x203ec041U,     0xfb6e3808U,     0xb98661abU, \
    0xc649619aU,     0xa4a5d60dU,     0x2d749d62U,     0x0a7bcceeU, \
    0x97c1c239U,     0xe7d67966U,     0xb1006a26U,     0x166f9c91U, \
    0x05f00f97U,     0x07b20f90U,     0x16a4d696U,     0x50828ed0U, \
    0x6c4295e3U,     0x147afc41U,     0xd4e08086U,     0xfd131090U, \
    0xfe16884fU,     0x504577abU,     0x8820a1a8U,     0x772034b1U, \
    0xea359cbbU,     0x4f24606fU,     0x65797a3dU,     0x25504ad3U, \
    0xed1d80acU,     0x92371397U,     0xe772ecabU,     0xf4e90c8aU, \
    0xfbc6dd7fU,     0x48fd9e56U,     0xbaf02f7fU,     0xfada2f5eU, \
    0xf271de38U,     0xc2c9d7d9U,     0x789376b0U,     0x8474a747U, \
    0x8489ef3bU,     0xfa9abb1dU,     0x43f21154U,     0x8da19a28U, \
    0xc568c4ceU,     0xce0fed68U,     0xe9c0f9edU,     0x4c701fdeU, \
    0xb2ff3507U,     0x8916ecc7U,     0x86245587U,     0x636a729fU, \
    0x6a907d6aU,     0x3a899177U,     0xe4ddb7feU,     0x01ce4198U, \
    0x9f923060U,     0x0aba7741U,     0x54d63aefU,     0x80e93cccU, \
    0x4e6c5c10U,     0xac1cf4b5U,     0x7b174bc8U,     0xc7af13d5U, \
    0x19a0b0a5U,     0xe4a91781U,     0x3f795f29U,     0xda879c54U, \
    0xcc566208U,     0x3f816d89U,     0x4a76dc01U,     0x24e300e4U, \
    0x0800e4bfU,     0xbd79f8e7U,     0x4f7a7bbbU,     0xc17d70ffU, \
    0xe3f7d8f0U,     0x68f83aa1U,     0xe0c261a2U,     0x7ef57993U, \
    0x338fe440U,     0xc5c395eeU,     0xd2b5513cU,     0xfb60a8cfU, \
    0x35354ffaU,     0x94bdf7d7U,     0x5463982eU,     0x84f69809U, \
    0x1b488aa2U,     0xd1846be2U,     0x82e76832U,     0xfafd3b5dU, \
    0xe84435b2U,     0x2e9fa3e6U,     0xdc4ec61aU,     0x96dd0d63U, \
    0xd0ecaf5fU,     0xeb65f483U,     0x633749f2U,     0xd5847b81U, \
    0xc22e610eU,     0x812ee5d4U,     0x371bf904U,     0xaf65428eU, \
    0xe3c78b75U,     0x2f070dafU,     0xec6e5640U,     0x6f6fa68fU, \
    0xb41147edU,     0x55b3a6a0U,     0xb7a7e8f8U,     0xc0f83b44U, \
    0x1d81d927U,     0x54423e4bU,     0xe40e93fcU,     0x400f36afU, \
    0x413f8283U,     0x5ac86c43U,     0x9edb0c53U,     0x5428006eU, \
    0x3ea38eb2U,     0xb62ec9f1U,     0x2047552aU,     0xc4c9e756U, \
    0xef2251cdU,     0x22ed1ea2U,     0x1414c827U,     0x93e7a916U, \
    0x1ebfcc32U,     0x16984a1eU,     0xb8adcc58U,     0x11513539U, \
    0x60716492U,     0xf4e39791U,     0x1002de18U,     0x49807fa0U, \
    0x6b7601ebU,     0xf0d0fe90U,     0x6a6b7695U,     0xabaa4e17U, \
    0x5b3f3bb9U,     0x08c2ef87U,     0xd09cf0c0U,     0x0236ba8eU, \
    0x5a06d188U,     0x67eaa6b7U,     0x17ff8152U,     0xf359e9b1U, \
    0x33008ef5U,     0x173297cfU,     0xa8af85adU,     0x6104cb15U, \
    0x50a12b70U,     0xdf233c5cU,     0x3499933fU,     0xcf6d0a06U, \
    0x66b1c09aU,     0x17e610b0U,     0xa2692ff7U,     0x5a1775dfU, \
    0x78c38501U,     0xfb5d7f5bU,     0x36474482U,     0xceda84c0U, \
    0x11853025U,     0x6dc7ebe8U,     0xc5306fddU,     0x0b594592U, \
    0xba387412U,     0xa3f0ea37U,     0x0837d45eU,     0x9da28110U, \
    0xc9a5945dU,     0xd8710d3fU,     0xbcdf9415U,     0x071f6dbdU, \
    0xaf4043c9U,     0xea12552dU,     0xc6981f6eU,     0x4db3e483U, \
    0x4f91db21U,     0xe986c72dU,     0xba93daa7U,     0xaab39b57U, \
    0xb82e0e0dU,     0x5a661599U,     0xd6169f94U,     0x1861da7eU, \
    0x2f61e4d0U,     0x0d3d85aaU,     0x224ca45dU,     0xb011727aU, \
    0xc004b441U,     0x8f9949aeU,     0x8b96a9a7U,     0x43f3657eU, \
    0x5f86cfebU,     0x8cd7e954U,     0x1a1bc632U,     0xb300fa54U, \
    0xf0fd5c9eU,     0xe5d8d1f1U,     0x9cefa4ccU,     0x894aafc3U, \
    0xc1fccb8fU,     0xfdb59097U,     0xc578ae73U,     0x50d49915U, \
    0xf3d9c2f3U,     0xc4aa7ea4U,     0x0a8b5f34U,     0xd1a53658U, \
    0xb4d11c5cU,     0x2c0d085bU,     0xd59aee01U,     0x3c1a035cU, \
    0x9995343bU,     0x1dab7aa3U,     0x293d15f4U,     0x3b7ede36U, \
    0x9bcde17cU,     0xea9330c2U,     0xaddc1648U,     0x2009d46aU, \
    0x9eb106a3U,     0x7502ce10U,     0xa4f41f30U,     0x4a069b38U, \
    0x29403124U,     0xfbaf1813U,     0x09258a3dU,     0xdc7f1d6aU, \
    0x8c42b442U,     0x2c50fef9U,     0x5cdf30f7U,     0xd720c09fU, \
    0x3d23673bU,     0xcab294ebU,     0x0c0287feU,     0xf53d2988U, \
    0xf251f369U,     0xcc3ba77eU,     0x857f3e47U,     0x6e256543U, \
    0x56f372c2U,     0x2de83d8aU,     0x7e901c5bU,     0x3d2b190aU, \
    0x349452d4U,     0x724deb2cU,     0x001e7540U,     0x718a59e6U, \
    0x4c48d5c4U,     0xba43c7f0U,     0x754e6361U,     0x1210fa05U, \
    0x5559818fU,     0x3eb816a0U,     0xc6a2353eU,     0x764da00cU, \
    0x2eacb519U,     0x843145c0U,     0x36eacad8U,     0xe494d6bcU, \
    0x038dc37dU,     0xbcf5f2e4U,     0x7591d1d9U,     0xd9a4f916U, \
    0xeef50400U,     0x77ab3be2U,     0xc887839fU,     0x458603f8U, \
    0x87a05260U,     0x49f4dc43U,     0x9e444c9bU,     0x36022281U, \
    0xe130373dU,     0xe26d0f49U,     0x5d1a157dU,     0x12e6e296U, \
    0x908de7ffU,     0xd9faa52aU,     0xa7fabf35U,     0xcf21a8acU, \
    0xc7a93685U,     0x36ecad6dU,     0xd499e8b8U,     0x7abe934dU, \
    0xa45d145bU,     0x4eaa505fU,     0xb489cd4fU,     0xccc55e6cU, \
    0xf0979549U,     0x13dbd19fU,     0xe8b5c05dU,     0x910f6828U, \
    0xf6e5ab21U,     0xe40c93adU,     0x886a0c98U,     0x2374713eU, \
    0x90972d61U,     0x01a9ed8cU,     0x403908e0U,     0x571d4a03U, \
    0x40c23130U,     0x7bb37412U,     0x80d3b37dU,     0x9b4ea433U, \
    0x53d4810eU,     0xd4043847U,     0x791fadfaU,     0x35c459f0U, \
    0xfeddf8a6U,     0xbef60abfU,     0xcae23f68U,     0xb067e6cfU, \
    0x5d570ba0U,     0xb13c2fd8U,     0xba1e5025U,     0xc70ec1cdU, \
    0x18ae8002U,     0xd5cfa877U,     0x39fb60b7U,     0x82fafcf0U, \
    0x0ce2fa44U,     0x7050a3aeU,     0x7a1fbd88U,     0x56a61cd5U, \
    0x63550c21U,     0x53ee1f47U,     0x528b73f8U,     0xc0dec5f0U, \
    0xb12f7b6eU,     0x29543d06U,     0x8f7ba1d1U,     0x7a0785a0U, \
    0x0be82607U,     0x0492154dU,     0x45f7fd43U,     0x34578acfU, \
    0x051a1112U,     0x847d8336U,     0xf25193c7U,     0x12782cf6U, \
    0x1867f4d8U,     0xb5a289a9U,     0xc84d7e07U,     0x3081c8d4U, \
    0x2fe18d1fU,     0x7ddd408fU,     0x4e5b9513U,     0x72653e16U, \
    0xcea41174U,     0x4d3623b1U,     0xc2f8815bU,     0xae5c68eeU, \
    0x8ae8878fU,     0x687e5b09U,     0x52884740U,     0xe11d290dU, \
    0x4365112dU,     0x8cd9fa00U,     0xef6c40acU,     0xc2db81f7U, \
    0xf38426c1U,     0x9ff630d8U,     0x1b295270U,     0x6fe053e7U, \
    0xedbabc24U,     0xa09d7ab3U,     0x52646ea3U,     0xee157f8eU, \
    0x09580250U,     0xeabc5852U,     0x15826997U,     0x8c70a012U, \
    0x4ff39b84U,     0xa1513ad6U,     0x20dec643U,     0x74d14d5eU, \
    0x3d7436d9U,     0xc5005182U,     0x27f52ef8U,     0x5f041315U, \
    0x20eb5d57U,     0x0476674bU,     0x4550fdb8U,     0x48b0682bU, \
    0xda9f8408U,     0x18de5429U,     0x4ba37d07U,     0xbd4fcf85U, \
    0x34f7051bU,     0x19c2a8d4U,     0x4bab3a9aU,     0xae3a5945U, \
    0x3364d4a4U,     0x9eb4b9e1U,     0x74487c6dU,     0xe136c1fdU, \
    0x241b2a2fU,     0x04d56769U,     0x476dd90dU,     0x8d88c0abU, \
    0x2697ae2eU,     0x9fc7ee18U,     0x6e7ac0c7U,     0x79bd0ec6U, \
    0x8f796556U,     0x49ac8f5bU,     0x50419fb1U,     0xa92bd7b8U, \
    0xcbd4e5dbU,     0xf95c1074U,     0xd775ee96U,     0xcf76a6a1U, \
    0x35d2374bU,     0x06963846U,     0x43893001U,     0x7f2f0e08U, \
    0x62413990U,     0xfed3ead3U,     0xf3e86128U,     0x34f84aeaU, \
    0xcca59721U,     0xb15e7fb7U,     0xc1833d4eU,     0xc3393e8dU, \
    0x752fa1e8U,     0xf4df8b20U,     0x8db5dea5U,     0x5e5dd9c7U, \
    0x0146b2c8U,     0x16f29df9U,     0xfa77586eU,     0x6e455f4eU, \
    0xe59a5e82U,     0x3a7c4c6fU,     0x6ea99892U,     0xbbe5c6acU, \
    0xd2a5d27dU,     0xee58abb6U,     0xef79b086U,     0x91b3c8d7U, \
    0x4b8ea2bcU,     0x4f8d35c5U,     0x748678cdU,     0x06eeb94cU, \
    0x8ae3e51cU,     0x1f108154U,     0x64a76a78U,     0xdc90fbd0U, \
    0x718e5c72U,     0x449020fbU,     0x26a833ffU,     0x14fff5d4U, \
    0xc05f4884U,     0x83d18c6aU,     0x7cc546bcU,     0x0174600dU, \
    0x6a8f8833U,     0x154a3ae0U,     0x199ff726U,     0x3d984127U, \
    0x2bf73fbaU,     0x4e417332U,     0x71f3601cU,     0x92c4fa22U, \
    0xa950eeeaU,     0x0558fe4fU,     0xdd98068fU,     0x4c9c755cU, \
    0x29cc2b33U,     0xc7ab59f3U,     0x384a09c3U,     0xd5f75666U, \
    0x6f9fa5deU,     0xccae8973U,     0x10dcfe6eU,     0x2e5e6b12U, \
    0xfaee32f5U,     0xece822aeU,     0x4b6bd7eaU,     0x2f8e4619U, \
    0xa41eb774U,     0x798b6983U,     0xd9e002c7U,     0xf6013cadU, \
    0x996e7a6aU,     0x5d2e3f38U,     0x47c69620U,     0x8fc4cd74U, \
    0x9450bf09U,     0xd6c33b12U,     0x9cb64423U,     0x7be3dc03U, \
    0xd7a4d82fU,     0x7db13235U,     0x4dc643b7U,     0xfc31fba7U, \
    0x1b0077ceU,     0x2694330fU,     0x063a3a7fU,     0xc3410a50U, \
    0x0ad05ffeU,     0x263242c3U,     0xcf045fa5U,     0xa5869ff3U, \
    0xa75a766fU,     0x9f61b3c5U,     0xcbc7e994U,     0x2edbfe25U, \
    0xd0937d63U,     0xc5a31a42U,     0xd78eb575U,     0x3eb13e50U, \
    0xfbdc6c20U,     0xfd50eae2U,     0xc22f8ec0U,     0xbda13b53U, \
    0xe6b3d728U,     0x3562f72bU,     0x59009e49U,     0xf322bd2cU, \
    0xb87d28b7U,     0x40645352U,     0x8fdf6e85U,     0x88f67539U, \
    0xf183d95fU,     0xb9d21c22U,     0xbe37b021U,     0xb1e7b64eU, \
    0x4a07fa04U,     0x524cc619U,     0x015a1588U,     0x709f16f4U, \
    0xd6092c37U,     0xb4536f79U,     0x5b822046U,     0xf1b3f3fbU, \
    0x68e1927dU,     0x8f6a7ab4U,     0x83a8d505U,     0xfbeb60e2U, \
    0x704e2103U,     0xdc837585U,     0xcfd62f0fU,     0x74ea8234U, \
    0x471784e9U,     0x54129d45U,     0xc55fed80U,     0x37307c6aU, \
    0xfd95ae5bU,     0xe357eb00U,     0x4e08d6b0U,     0x847fbc27U, \
    0xe7c2b5d6U,     0xbc013f32U,     0xa858b6cfU,     0x1b444704U, \
    0xf4d43eedU,     0xd3fc6987U,     0x27d391dcU,     0xc50b7b11U, \
    0xff4c4870U,     0xcc648b5aU,     0xcd2da9f4U,     0x464e5a5bU, \
    0x665162afU,     0x8d7e3b16U,     0xad1d087fU,     0x40b95d02U, \
    0xd1593fbbU,     0xff5b384cU,     0x9ba844d4U,     0x7e04f598U, \
    0x03921331U,     0xbf64a9d2U,     0x71f79c4bU,     0xd709f02aU, \
    0xb762fe3bU,     0x4dbf6e1aU,     0x431abc71U,     0x8c43c2bfU, \
    0xf1cb245dU,     0x2d4c0d55U,     0xf0dab6eaU,     0x3ac0ec33U, \
    0xed3f5e3aU,     0x79e33daeU,     0xcc953945U,     0xbe25319bU, \
    0x26618125U,     0x4e0ec3efU,     0x18bd9aa4U,     0x53a2ba95U, \
    0x3cd81ee2U,     0xf33853ceU,     0x04fc1a57U,     0x4dba05d1U, \
    0xf356ec82U,     0xac4d3d27U,     0xcc4c9f81U,     0x7cb1a58bU, \
    0xd4049811U,     0xe2325728U,     0x7d3e0d48U,     0x1c64b5b5U, \
    0xb7626c25U,     0x31caeaf0U,     0x407a3c69U,     0xc5c45cb1U, \
    0x237c218aU,     0x906252efU,     0x3e708849U,     0x9416f3e3U, \
    0x18c04297U,     0x6aa3fb11U,     0xfdd25b3bU,     0xa635acc3U, \
    0xa180eb04U,     0x7175cb0aU,     0x80e5e580U,     0x00b37c22U, \
    0xb8b36235U,     0x51913fddU,     0xefcf9fd3U,     0xf5529c44U, \
    0x54fc1542U,     0x6b346c0cU,     0x65b48ec6U,     0x8282a04fU, \
    0x4929f5c1U,     0x6e2da870U,     0xd92a58e4U,     0xb563fd5aU, \
    0x5b585939U,     0xcec2f21bU,     0xea6de560U,     0xefb746abU, \
    0x9c634617U,     0xc67f491dU,     0x70fa9e01U,     0x0cccaf28U, \
    0x458166d0U,     0xefa0c58dU,     0x498fc371U,     0x714bdc2eU, \
    0xe93a74c5U,     0x04edc4e3U,     0xab136a97U,     0xa972d94aU, \
    0x6fd06875U,     0xd4e8ef3bU,     0x0e83a41fU,     0xb39dc18bU, \
    0x25a54bebU,     0xd353e849U,     0x80ba33a6U,     0xa45653c8U, \
    0xfbb29cc0U,     0xbd2a3c7eU,     0xe6778750U,     0xe8b169c0U, \
    0x62235f24U,     0x0e559335U,     0x9fdd4aaeU,     0xa080e6cfU, \
    0x5b343e2bU,     0x3cc82665U,     0x050a2e21U,     0x9f5a025eU, \
    0xf727d9e4U,     0xfaf0916eU,     0x039a6c58U,     0x38476ca0U, \
    0xf4eb4adbU,     0x5d225080U,     0xda057a97U,     0x15358abeU, \
    0xf9394c32U,     0x28313391U,     0xdcffbd41U,     0x166cd635U, \
    0x580ea72eU,     0xd8fc6811U,     0xf64bf3c2U,     0xb2b67a09U, \
    0x6118341fU,     0xce5caef4U,     0xb4274499U,     0x2825cd62U, \
    0xb6d98503U,     0xb46c7e65U,     0xe9f5b1d4U,     0x7e8d5d08U, \
    0x7feca804U,     0xcc244cd9U,     0xc410a989U,     0xef6cce3dU, \
    0x772624bdU,     0x788854a2U,     0x7f845fc1U,     0xa01ccb39U, \
    0x5a3ac5e9U,     0xbefed42cU,     0x6c9bc6fcU,     0xc99e0e3dU, \
    0xda96a298U,     0x93853154U,     0xccd00860U,     0xdcb95f76U, \
    0xd5c47838U,     0xce39cbb5U,     0xd21ff3bdU,     0x013da876U, \
    0xf8d6f390U,     0x3f256871U,     0x08ef0743U,     0x139a662dU, \
    0xfbd83dd5U,     0x3c9decc8U,     0x24bc9ed2U,     0xf707f983U, \
    0xd03471b6U,     0x0bfc2d8dU,     0x26705c4bU,     0x8640b8bcU, \
    0xbf0e22c7U,     0x27faa11aU,     0x4482ec62U,     0xffd54c96U, \
    0x32a038c6U,     0xea102b24U,     0x4a2b3830U,     0x1d2ac9faU, \
    0xc8fbc835U,     0xd0724341U,     0xc242be17U,     0x438a8e35U, \
    0x7e94743bU,     0x82298467U,     0xbfdef757U,     0xa3ee552eU, \
    0x4715919cU,     0xfe6363baU,     0xb0726552U,     0x9909ff10U, \
    0x02ff6f67U,     0x740c6c45U,     0xf2396a42U,     0x3b83efd1U, \
    0x1890c7d2U,     0xe46143b7U,     0x9b0a121bU,     0x7fc0ccbdU, \
    0xc77703e2U,     0x41340d17U,     0x27e4b065U,     0x81353337U, \
    0xaf42b295U,     0xaebf84e8U,     0xa9a4c7b4U,     0x7f6e2379U, \
    0x9a84042cU,     0x4e6e3b77U,     0x2027a210U,     0x77ac5c32U, \
    0xa1fa292dU,     0x2db393ecU,     0x3a82674dU,     0x8dfb1613U, \
    0x75f7bef5U,     0x3aa60cceU,     0xbd75aacdU,     0xf9a1913eU, \
    0xb2a4901dU,     0x21f10e1cU,     0x321a16e0U,     0xb982ff82U, \
    0x18f22bffU,     0xf7b06feaU,     0xf01a8ce6U,     0x02ad77d4U, \
    0x13123ce5U,     0xc23ac53aU,     0x6b23d922U,     0x0d5c6d02U, \
    0xa63c25bfU,     0x0bded4ecU,     0xfa46175dU,     0x934ac74cU, \
    0x4e2afbf2U,     0xe7dda74bU,     0x46f411beU,     0x03fe2c5bU, \
    0xe37a6de7U,     0x1505e6deU,     0x909814f0U,     0x728cd7adU, \
    0xa6443ecaU,     0xa72f5f81U,     0x82e8cfc8U,     0x6daaa8ceU, \
    0x364475c5U,     0x6ce9f5c5U,     0x7aeae554U,     0x15db3aa6U, \
    0x2631c980U,     0xb885dba9U,     0xc7e67efbU,     0x2eaa6360U, \
    0x4e00b009U,     0x79833f4aU,     0x1982f98dU,     0xca05acb2U, \
    0x19535a14U,     0xfb7d6492U,     0x51780831U,     0xdcbfa506U, \
    0x26021dd2U,     0x6ff251d2U,     0x2465a029U,     0x2e0fe833U, \
    0x7b1a2725U,     0x75d58a93U,     0x144acc48U,     0x5ee84b7cU, \
    0xcd4d1080U,     0x00042c40U,     0x975b4f87U,     0x97bb86a1U, \
    0xcd2fbbe9U,     0x5e134d7dU,     0xda3145e1U,     0xd28b956bU, \
    0x4b2af62cU,     0xcc63f743U,     0x04c87e48U,     0xbeff5e65U, \
    0x87ab9972U,     0x94a747d6U,     0x094d7533U,     0x544edec6U, \
    0x7e67bfc0U,     0x13a6ab64U,     0x0932943dU,     0x2b99a648U, \
    0xd2f84fdbU,     0x45650f7aU,     0xb8a1738aU,     0xe3d59a87U, \
    0xba00fb1fU,     0xe339b883U,     0x1bdac0ffU,     0xc696eabdU, \
    0x556f1ea0U,     0x03cfc23eU,     0xaf448c75U,     0x1ea3e285U, \
    0xd8b06527U,     0x7488babbU,     0xa215b26dU,     0x1c2d32c0U, \
    0x1db22262U,     0xcb8abea2U,     0x64a265eeU,     0x05ee06a3U, \
    0xe6a97f05U,     0xae83ac22U,     0x3c855529U,     0x65086285U, \
    0x29fb3430U,     0x322b071dU,     0x35181d56U,     0x260b6ff5U, \
    0x87f03dc4U,     0x3676b220U,     0xeda54f5dU,     0x8c51dc06U, \
    0xd0a69fa4U,     0x6cbfe739U,     0x0a4fd4d8U,     0x9c966fe9U, \
    0xfef9b032U,     0x52721a5aU,     0x5a6e5450U,     0xb1f2cf51U, \
    0xc1983a8fU,     0x7da6452bU,     0x8cb1350aU,     0xa94dcc2eU, \
    0xfdb0cee0U,     0xef777a21U,     0xff1271aeU,     0x6c636368U, \
    0xe8672fa8U,     0xce6c38e5U,     0x13dc236fU,     0x4cf95cd2U, \
    0x9d0f3475U,     0xf24ed2f3U,     0xa9f708c5U,     0x4cac8843U, \
    0xc6b6f0d1U,     0x4378a014U,     0xbcfdcea6U,     0x47b7ffe9U, \
    0x0bf45927U,     0x8a3d7fd1U,     0x58995d1fU,     0x61c52462U, \
    0x24aac3a9U,     0xde1cf6dbU,     0x82377361U,     0x54cab084U, \
    0xd1723437U,     0x361290acU,     0x5e5902aeU,     0xc99ef78cU, \
    0x20fb9315U,     0x904c69edU,     0x22796364U,     0xe3910fcfU, \
    0xf67f0dd3U,     0x1b285352U,     0x68de2defU,     0x49753d6aU, \
    0x5bd72682U,     0x9eaba263U,     0xa164b68dU,     0xde0dcdb7U, \
    0xf5d1ac47U,     0x5737f88dU,     0xc7e16e63U,     0x0b73cfd1U, \
    0x571f632bU,     0xa705d33dU,     0xfa6583cbU,     0x849f7296U, \
    0xe664d697U,     0x44ef032aU,     0xb76e87dbU,     0xbe2dc214U, \
    0xb02080abU,     0xeefe9b22U,     0x4dd8a799U,     0x49639c0aU, \
    0x43516ed7U,     0x7630846dU,     0x11b5f433U,     0x32ecf26eU, \
    0xac3ef9b8U,     0x291b37bcU,     0x6ba9751fU,     0x763de6f6U, \
    0x9d6311b1U,     0x508f51aeU,     0xacf7262bU,     0xe74e73afU, \
    0xb783bf45U,     0xcd03f227U,     0x6fa6834bU,     0x6dd78475U, \
    0x016ad559U,     0xcf8d5f35U,     0x93ad4e1aU,     0x489e4f15U, \
    0x305b3035U,     0xfc138852U,     0xa3360b48U,     0xe4a818ffU, \
    0x8e743160U,     0x818ae108U,     0xe2b0d8a1U,     0x8c99fee7U, \
    0x1324be83U,     0xed9dd959U,     0x5c850bc0U,     0x94c78c66U, \
    0xab39d9c4U,     0x60c63976U,     0xf19f57d8U,     0x13d29f35U, \
    0xc57e29abU,     0xeb5145a9U,     0xa90047a1U,     0x5789c10fU, \
    0x65bb2b79U,     0x582e1586U,     0x917c1fd0U,     0x35af9af2U, \
    0x8e178e87U,     0xa45d5e50U,     0x5156cff5U,     0xdef68e4dU, \
    0x762330e3U,     0x9e34b13cU,     0x7ad1bf70U,     0xd2f9d1d7U, \
    0xa876174eU,     0xe1e524f4U,     0xd3dcfd81U,     0x2e12259aU, \
    0x7f33d894U,     0x45fcfec5U,     0x11c02f10U,     0xd59c50aeU, \
    0xf862802bU,     0xa6afd575U,     0xa4517f2aU,     0x9407a215U, \
    0xab68fecbU,     0x84e08d6dU,     0xb84832faU,     0x3a502f92U, \
    0x667692a2U,     0x946ac52aU,     0xdb1acf7dU,     0x674816e4U, \
    0xa5b7516cU,     0xe3a4c4b9U,     0xec125a87U,     0xb967d57fU, \
    0xefa47e02U,     0xa62c545bU,     0x9bc3cba7U,     0xe45bb4b6U, \
    0x526dbe5bU,     0x73889a3dU,     0x7c16036cU,     0x994d10e8U, \
    0x425eb420U,     0x8e0942b6U,     0x1b129987U,     0x54552131U, \
    0x9c1564a6U,     0x54bac644U,     0xe7ec5eeaU,     0xf33e321fU, \
    0x932e011bU,     0x35acc748U,     0x6088529dU,     0x15d52c1eU, \
    0x70aabd21U,     0xc5ab3b31U,     0x0bdcd2a6U,     0xb3cbbbfdU, \
    0x3ed15039U,     0x52f55413U,     0x5d5d0f39U,     0x5e3be15bU, \
    0x7ccbf7a2U,     0x14eca8cfU,     0xebe87954U,     0x24ec347fU, \
    0xf911c361U,     0x5afe6ddaU,     0xa7eb0687U,     0xad84191eU, \
    0x71f92ad1U,     0x087201c0U,     0x2341e074U,     0x6d31e7daU, \
    0xed7fed96U,     0xa423a788U,     0xcc79bd05U,     0x4f3484f6U, \
    0x0e600952U,     0xcfd9936fU,     0x328520e7U,     0x51baa29bU, \
    0xd85181c7U,     0x901fa5a9U,     0xe60db61fU,     0x0c80f4daU, \
    0x79d49dedU,     0xf44993d6U,     0x5811483eU,     0xd0dbc011U, \
    0xcb55bb6aU,     0xac740b55U,     0xf6764c09U,     0x7491cb1cU, \
    0x8fce327aU,     0x27845ae0U,     0x39e41c45U,     0x0d58b247U, \
    0xadc72053U,     0x67f6d147U,     0x277a5dbaU,     0x86673c5bU, \
    0x2d4c2562U,     0xe98cd9b3U,     0xa21f9cb3U,     0xf6c836f5U, \
    0x0748528dU,     0x196766d6U,     0xffb9d97fU,     0x85b9e2baU, \
    0x0c22887eU,     0xa6a7a1d0U,     0x6018f969U,     0x7d11d929U, \
    0x43f9ee63U,     0x00ecf42fU,     0x390c3f29U,     0x458db5b5U, \
    0xeb8ccebfU,     0x79f076b5U,     0xc01fa006U,     0x30d51114U, \
    0xd387738fU,     0xb9d3633fU,     0x7d9b8338U,     0x4a7bdb80U, \
    0x325afddeU,     0xa70593ffU,     0xdf5776b3U,     0xeaab1e72U, \
    0x11078450U,     0x20bb1431U,     0xd53e20a4U,     0x0443abc9U, \
    0x3bb152e6U,     0xf1bae284U,     0x9b659480U,     0xff3458a7U, \
    0x3eb30f9bU,     0xf1aa4d3bU,     0xc7ef3621U,     0x3421a31aU, \
    0xfb045768U,     0x03af4fffU,     0xbcd2688fU,     0xc3be1dcfU, \
    0x7262688bU,     0x518adebaU,     0x8ba24ca2U,     0xc4fc076fU, \
    0xac56dd68U,     0x1fc18802U,     0xee3701d9U,     0xca2070c6U, \
    0x9c13d6afU,     0xf3ee0fc6U,     0xdba26d0aU,     0x47659fb4U, \
    0xe59bb9fdU,     0x9fce3687U,     0xa91ae799U,     0xc50966a0U, \
    0xc35427bdU,     0x8ee87cc2U,     0x257836d8U,     0x7fa66b46U, \
    0x9d1242ffU,     0x0e0a1cc0U,     0xbec24795U,     0x8aa12b57U, \
    0xf29a96aeU,     0x075543f4U,     0x22356561U,     0x191257fcU, \
    0x50301aeeU,     0x88a2e9aaU,     0x29ec5b71U,     0xe4ed271eU, \
    0xe026067cU,     0x1d6c2065U,     0x94c90321U,     0xc867791cU, \
    0xccbaa9bfU,     0xdf54fd70U,     0x337cc009U,     0x08b341b7U, \
    0x134c4b32U,     0x601d8995U,     0xe8d64b92U,     0xb32c0519U, \
    0x8d106df4U,     0x1391efccU,     0x747b08adU,     0x1f02eca3U, \
    0x38383ac8U,     0x7ef01676U,     0x39fe04dcU,     0xe28d4aafU, \
    0x1af017cfU,     0x17022aaaU,     0x40d69475U,     0x81af67d7U, \
    0xe6cad6ebU,     0x4b6b6ce7U,     0x9d638794U,     0x9f2f1121U, \
    0x995a28feU,     0x7a0ce809U,     0x7d8719eaU,     0x31a84250U, \
    0x7dc61e0fU,     0x66579789U,     0x8c7f5b66U,     0xf0d1d842U, \
    0xe1abc83cU,     0x733fa7f4U,     0xbcb94375U,     0xc94fe299U, \
    0x84ca175aU,     0x9f4953e7U,     0xeb34cf3bU,     0xa54654d6U, \
    0xa8674616U,     0x4b2569d3U,     0xd3c90ad0U,     0x6834963eU, \
    0xd85947e4U,     0x44366d37U,     0xd10c9a2dU,     0x01774061U, \
    0xf1d0109fU,     0x13ed2ce7U,     0x6f85191dU,     0x264b2e3cU, \
    0x024637bdU,     0xcf70002dU,     0x0d4dab87U,     0xd901877aU, \
    0x5d487ae6U,     0x6f0f94d9U,     0x18e8125bU,     0x345de54bU, \
    0xfa6e9753U,     0xd97756b8U,     0xd0806658U,     0x98a8d306U, \
    0xa8597eceU,     0xc4509e1bU,     0x9b844a46U,     0xd9773deaU, \
    0x17eb5084U,     0x9539fca1U,     0x9279ab10U,     0x0b701f72U, \
    0xa15b1dbfU,     0xc9b380b6U,     0x9d970184U,     0x31f31ad9U, \
    0x1c52a3eeU,     0x3e55d638U,     0x23a32466U,     0x51cb53dbU, \
    0x65730f2aU,     0x0b0adce9U,     0xd7322337U,     0x845d63e1U, \
    0xb7a4515eU,     0x31286c11U,     0x130c0a24U,     0xe5acc623U, \
    0x62d245f5U,     0x797a4541U,     0x863aaacfU,     0xb0582b2aU, \
    0xc17d6546U,     0xca09fb8cU,     0x557d6e5dU,     0xd2b71932U, \
    0xf4efc45fU,     0x4feb632cU,     0x739564bdU,     0xaa8fc045U, \
    0xc8b839e9U,     0x82b43311U,     0x5647cf6eU,     0x6d4ea97dU, \
    0x12a75f1cU,     0xce728545U,     0xf53bb39cU,     0xa3cfb977U, \
    0x2713169dU,     0xe0ddefcbU,     0xb6d0e7c5U,     0x1473f04bU, \
    0x779f446dU,     0x023ca9d4U,     0x8f3c2499U,     0x8651ea0fU, \
    0x3a1d6e75U,     0xd24db5e5U,     0xd0103d56U,     0x13602431U, \
    0xe1f1d42bU,     0x705e43fbU,     0xa3cbdaeaU,     0xebc0f93dU, \
    0xa530d211U,     0x73335642U,     0xaa708fa8U,     0x05daa6eeU, \
    0x46dc7135U,     0xf74261a3U,     0x3fc76503U,     0x8425c4e0U, \
    0x59c295afU,     0xe2c0baf7U,     0x2d4b3e35U,     0xa8991b8aU, \
    0xd22c18b2U,     0x9632170bU,     0x384ad4d2U,     0x6cfdc819U, \
    0x8dd352e8U,     0x7c73aa48U,     0xb85eb6a8U,     0xb6874510U, \
    0xc34d7ee1U,     0x2787710aU,     0x8eb7a795U,     0x46623916U, \
    0x6f82a64cU,     0xe1bc06fcU,     0x1d764894U,     0x7d261e9aU, \
    0x9549b60eU,     0x54aded27U,     0x80576179U,     0xb7f4c8a2U, \
    0xf97a4057U,     0xf6ee9bf0U,     0x66d4bcdaU,     0xf3c526b9U, \
    0x7847baa2U,     0x61026522U,     0xec3f2275U,     0xcf4b68bbU, \
    0x0b2b7b68U,     0x990d2cbbU,     0xa2f263b4U,     0x1d30a4c8U, \
    0x60f0dae1U,     0xfa7e7548U,     0x73648553U,     0x67ae3dcaU, \
    0xf20dad71U,     0x6841cf74U,     0x08f539cfU,     0x5359aa36U, \
    0xe31ef15bU,     0xfee3ba1bU,     0xfd9d5ab6U,     0xaa1a9904U, \
    0x8c7ddbd8U,     0x4c5e495fU,     0xc916ec43U,     0x20f315f7U, \
    0x7d317b7eU,     0x677238e8U,     0xa6b52898U,     0x99076e41U, \
    0x0898f1e2U,     0x1f4b52b9U,     0x582634d9U,     0xb656c426U, \
    0x5814f76eU,     0x92e2770dU,     0x630c5de9U,     0xd7ecd3fdU, \
    0xbe30a5e8U,     0x0fc80e6dU,     0x7801ea32U,     0x47dfd9b1U, \
    0x684db2c9U,     0x116d8fe8U,     0x070b7eacU,     0x1a309e5dU, \
    0x5654a42dU,     0xcd4c56fbU,     0x57411224U,     0xcf01e7bfU, \
    0xdd1b491bU,     0x60527998U,     0x4de8c944U,     0xd381c136U, \
    0xa6362ab0U,     0x82108fdaU,     0x51de837dU,     0x2d33da9fU, \
    0xb6ccc9d6U,     0xd9fff8a4U,     0x6efed162U,     0x6f645180U, \
    0x062e42cbU,     0x11699f35U,     0xcca6ca19U,     0x4f829533U, \
    0x927cc77aU,     0x408f0296U,     0xf3c4e634U,     0x7a7b289aU, \
    0xa5b6713bU,     0xbf207ddeU,     0x6804d415U,     0xc6433defU, \
    0x9ecb2a72U,     0x25fef15aU,     0x9f2c8dc6U,     0xfe137036U, \
    0x73018d07U,     0xc0f8581eU,     0xc9618e0aU,     0x64704e44U, \
    0xd7b443c0U,     0x05578c4bU,     0x8c5ba853U,     0x0fac46eaU, \
    0x467bb131U,     0xaec662f1U,     0x57eac7d3U,     0xe9fde1beU, \
    0x2a83a087U,     0xabe8bae6U,     0x07ce3ba7U,     0xebfabe53U, \
    0x0946b1beU,     0x0ef7e092U,     0x3a74fd9aU,     0xb4304ffdU, \
    0x88ed54a1U,     0x0894549eU,     0x5e6eb7cbU,     0x3f51da19U, \
    0xededb0b7U,     0x6a3fcfa4U,     0x8fd68f16U,     0x424d5251U, \
    0x616b405dU,     0xf1e5c855U,     0x68303d90U,     0x2be1b67fU, \
    0x13784671U,     0x8d677d48U,     0x7e3a85c4U,     0xac56b7b6U, \
    0xce0a8d84U,     0x59105b04U,     0xe7399edfU,     0x30681c3aU, \
    0x34c3e545U,     0x913b965aU,     0x90baa3f3U,     0x33bc240aU, \
    0xabcacc45U,     0x23fab886U,     0x57068407U,     0x6ce681c6U, \
    0xaef1bdbcU,     0xb1365155U,     0x2a34977eU,     0x7bc4cd38U, \
    0x83e2e8f0U,     0xa71e8ac9U,     0x499d2c11U,     0xd0ebb4e9U, \
    0x2aceb1b7U,     0x6f6ab1c6U,     0x04b0bbfdU,     0xc9a19a02U, \
    0x9401cbf7U,     0xc74d60e2U,     0xf6291318U,     0x2b9ec5f5U, \
    0x10e24f63U,     0xe3e1c661U,     0x95834f98U,     0xd0e85810U, \
    0x582e314cU,     0x721b0dcbU,     0x11cffbb5U,     0x8a6c475fU, \
    0xf66fd1e8U,     0xcd402988U,     0x09f6bedbU,     0x7afd8832U, \
    0x06759dedU,     0x79cd77e6U,     0xd21a2fd6U,     0xb02d26c3U, \
    0x166b4a50U,     0x57cd4610U,     0x09c8c96aU,     0x9aa29d86U, \
    0x23190159U,     0xca3f585bU,     0x17b1d5c5U,     0x61d9ad3bU, \
    0x19a5378bU,     0x9dc219d9U,     0x0d3e08ecU,     0x0369d0ebU, \
    0x4cf49a86U,     0x0c9a43e7U,     0xe9e7c894U,     0xd7a182deU, \
    0x45438a69U,     0xbfe54becU,     0x53e127a3U,     0x9b4ec010U, \
    0x4fc3786bU,     0xd1f74bfcU,     0xf04d7feeU,     0x0ebdf491U, \
    0x02dc52ccU,     0xde809c1eU,     0xeb8496a5U,     0x4de781d3U, \
    0xe9a17f44U,     0x8356e2a6U,     0x0e528c2fU,     0xa7778c2aU, \
    0xd432c446U,     0x7111a83cU,     0xc9ca4a33U,     0x53d8342dU, \
    0x97c44301U,     0x82e11130U,     0xbb531072U,     0xa86b013fU, \
    0x9f9d7a6fU,     0x5038c698U,     0x9e64ba0eU,     0xeb8fc427U, \
    0x94df9a05U,     0xc2d71bdeU,     0xd462ed83U,     0xceadd490U, \
    0xa2e76a66U,     0x44ae4165U,     0xc26df274U,     0x8fbbe01cU, \
    0xaf34db5dU,     0x1dfe42adU,     0x7eaf920cU,     0xfd57ae60U, \
    0x036c219fU,     0xaf979969U,     0x28e3cd44U,     0x430db86bU, \
    0x1f940aceU,     0xe28c2a6cU,     0xe864d0f3U,     0x08939bcaU, \
    0x88598964U,     0x7c1d38bfU,     0x3b3a4839U,     0xa85502c7U, \
    0xdd52d518U,     0x6af1068aU,     0x44395144U,     0x88cdb776U, \
    0x6420af23U,     0xd05e715cU,     0xde225107U,     0x415caf64U, \
    0x23a0e499U,     0x73b5b324U,     0x2888d278U,     0x6944ae6bU, \
    0xb961ec4bU,     0xd409bf14U,     0xf4c8d5d3U,     0xf2c6f1d8U, \
    0xb5b87a7bU,     0x640812f9U,     0x9796b0f3U,     0xdd2b1247U, \
    0xa08840e0U,     0x85fd9e0bU,     0xdc6e1478U,     0x87c3f62eU, \
    0x95b2917cU,     0x4e1e6262U,     0x41239f0dU,     0x194b5df4U, \
    0x11e14e9bU,     0x6b574f4cU,     0x48105b31U,     0x5b7c9c81U, \
    0x81024ca5U,     0xb6a4c5c2U,     0xb2a66b9bU,     0x633fe1caU, \
    0xe5915f47U,     0x0d93cd91U,     0x514582cbU,     0x19b3c217U, \
    0xf0e36d13U,     0x6000bb7aU,     0x6fa2f3bbU,     0x33dd745fU, \
    0x550aa084U,     0x9ca0148bU,     0x77e173f9U,     0xf1bda2a0U, \
    0xfae23fbfU,     0xee779fcfU,     0xeb1ddf92U,     0xd231c787U, \
    0x152ae05aU,     0x9e84b6eaU,     0xb9bdf5e7U,     0xd439467dU, \
    0xc0102e2eU,     0x475acf3fU,     0x6ccffdd0U,     0x75b15bd4U, \
    0x948b5be5U,     0x2b882c8fU,     0x17e0099aU,     0xc219d805U, \
    0x97c228a5U,     0x420e1aebU,     0x94ceed49U,     0xb01574efU, \
    0x4157a88fU,     0x89f8874eU,     0x82a988d3U,     0xc68ab1ffU, \
    0x5a5436f0U,     0x07a7e2ccU,     0x34735196U,     0x31cf6e6aU, \
    0x4b833647U,     0x959970fbU,     0xbd3d514fU,     0xbcd9fdd5U, \
    0x28aa4dfdU,     0x17dc07bdU,     0xb9d15d73U,     0xebd1ba18U, \
    0xfb3c769bU,     0x0bf10a49U,     0x52156839U,     0x2c172f59U, \
    0x6bbc1442U,     0xbd01785fU,     0x7fa0b658U,     0x489b4b73U, \
    0xda406dc5U,     0xc0214cecU,     0x5a18c95cU,     0x72fdd8c9U, \
    0x34bf8baaU,     0x9ed17215U,     0x3cb3ed61U,     0xeba742e7U, \
    0x3bdcfa78U,     0x9272e6d0U,     0x840a3527U,     0x9db4bd96U, \
    0x9ba9f6f5U,     0x86f98652U,     0xf783b73eU,     0x321afd18U, \
    0x0dbdc130U,     0x387278c3U,     0x8303a201U,     0x247cf5f7U, \
    0x3c31c3f0U,     0x0d9a9781U,     0xb33f536bU,     0x5b3f60a1U, \
    0x6757aa39U,     0x426e6683U,     0x5246d3d8U,     0xe52fb18cU, \
    0x2c8ed0b2U,     0xe62ac058U,     0xba5eb105U,     0x13892dd7U, \
    0x70734674U,     0xd4a9c2edU,     0xf5d467a4U,     0x611ea462U, \
    0x4b454e0eU,     0x1ba2767eU,     0x2528cf88U,     0x779088e7U, \
    0x0d8f795fU,     0x8bacc058U,     0x015afc19U,     0x08a346f2U, \
    0x83fbce6bU,     0x6fd0b7d4U,     0xac92e108U,     0x2bf822a9U, \
    0xfd9c7121U,     0xe969561aU,     0xff4902e3U,     0x1686a768U, \
    0xdecf87f4U,     0x0211813dU,     0x9ce17f21U,     0xdae9a7e3U, \
    0x8ba62c4bU,     0xdcfec790U,     0x486a7616U,     0xfbf9c809U, \
    0xd38fc13aU,     0xcd048b55U,     0x0c926ce6U,     0x1c539fb8U, \
    0x343a2280U,     0x496a71f5U,     0x58085ae0U,     0xc1a7e256U, \
    0xcd37b07bU,     0x06ffed10U,     0xede2ccb4U,     0x2dd97372U, \
    0x62984efbU,     0x0f30e6b8U,     0x56f51c98U,     0x6519a519U, \
    0x7ed729a2U,     0x2dff113dU,     0x855eb8deU,     0xe231d2d5U, \
    0x856250c8U,     0x763e8ce2U,     0x2aa6d809U,     0xa1ccd6f3U, \
    0x98606ce2U,     0x3f1a1693U,     0xa8688115U,     0x8acd4b4bU, \
    0x17c47afdU,     0xfd802170U,     0x1ddb55f9U,     0xa9596a12U, \
    0x86e76605U,     0xf72060b8U,     0x79bf05efU,     0x8c00c78dU, \
    0x7d9fa16eU,     0xe9d11afeU,     0x2ea32923U,     0xcc257d0cU, \
    0xec2be91fU,     0xf4d39fe6U,     0x375ff4cfU,     0x0526d145U, \
    0xdc64a943U,     0x1b7d079aU,     0xaf1a1f00U,     0xc321782bU, \
    0x81c6d01fU,     0x01cb7b10U,     0xb018fbc6U,     0xfc8e0f1eU, \
    0x4a0cd2d0U,     0x274f0e6eU,     0xb8903168U,     0x6b44b7c3U, \
    0x8e2c826cU,     0x12522007U,     0x885302c3U,     0xcfca20c8U, \
    0xbc439217U,     0x1b46eb2cU,     0x4e808d58U,     0xe15d35dbU, \
    0x8df726e2U,     0x0d9357eeU,     0xff64335dU,     0x87e0b95eU, \
    0x2db8b09eU,     0x7b0afdf7U,     0xbd8052e9U,     0x85f83b1eU, \
    0x57a251d3U,     0xfda9f181U,     0x7006f332U,     0x4e8cd31dU, \
    0x2f3a79d6U,     0xe56a125eU,     0x325583d2U,     0xb431aa14U, \
    0x511c010aU,     0x21b2231eU,     0xc5db95b8U,     0xf4e6d25cU, \
    0x6d339c21U,     0x1e729f0fU,     0x464f57fdU,     0xbec3f035U, \
    0xb80d9fa2U,     0x455976f2U,     0xb01c7294U,     0x3a6d38e7U, \
    0x4d2aff81U,     0x4e079d02U,     0xd1cc9835U,     0x40f0bcb9U, \
    0x460a378dU,     0xd37fd9caU,     0x922a2699U,     0x3b57a11fU, \
    0x18da8871U,     0x15f4102cU,     0x90fcd65fU,     0x7ae4df0aU, \
    0xa28e189cU,     0x7f5bbf82U,     0xa702eb93U,     0x30fada49U, \
    0xe8a90ea3U,     0xfd5654f6U,     0x97713f75U,     0x63d0c4a8U, \
    0x21511bdbU,     0xd51222f6U,     0xdc34ebe6U,     0xbb4af28eU, \
    0x4a2ca3c1U,     0x96a1f8d4U,     0x107fcec3U,     0xd1864fd4U, \
    0xbdc450b8U,     0xf73c8eedU,     0x086e01e0U,     0x71c64e1cU, \
    0x76ae7647U,     0x8c0a0a66U,     0x57aeb447U,     0x06fd4ea7U, \
    0x0aa7b247U,     0xa73e8cbfU,     0x97bb0ce5U,     0x951e7ab0U, \
    0x79e33088U,     0xb1741feeU,     0xd953969eU,     0xda51ed0bU, \
    0xe62cd459U,     0x07bdf90fU,     0x3cd3c77aU,     0xfbc132f2U, \
    0xe3de01b8U,     0xcfa816cbU,     0x2eed6c73U,     0x26b04a4dU, \
    0x889bef7fU,     0x752fdab0U,     0xf755762fU,     0xa134ee78U, \
    0xee183ebfU,     0xdffd8459U,     0xb2d82f29U,     0xa3859374U, \
    0x43bf21f7U,     0x9f12fefdU,     0x4408c08bU,     0x0e8227bfU, \
    0x80489267U,     0x215f7e13U,     0x7422eb4bU,     0xb0cf951aU, \
    0xf7c98058U,     0xc777f312U,     0x17734d79U,     0xbd5f65c4U, \
    0xe5544a96U,     0x5be6a890U,     0xa79024baU,     0x0dcadf6eU, \
    0xf637ab86U,     0xd1ba7f8aU,     0x0c217975U,     0x165d07e0U, \
    0x6bd807e2U,     0x8739f6afU,     0xe6e3f974U,     0x13cb71c7U, \
    0x12aba94bU,     0x54ad3f06U,     0x5a8bd111U,     0xd802db56U, \
    0xf5f2ccd6U,     0x513c3285U,     0xf381f947U,     0x8be3d151U, \
    0xe8585ff3U,     0x02523729U,     0x856466f9U,     0xbf254dbaU, \
    0xe96bde84U,     0x5653bc07U,     0xaa0a43a6U,     0x232e0bb0U, \
    0x28edb03bU,     0x9e2ecf84U,     0x5429086dU,     0xa2af5ab9U, \
    0xf7a6a5f0U,     0x24ad655eU,     0x1f240e13U,     0xe168831cU, \
    0x02b032a0U,     0x6ec941c7U,     0x21ed9f5aU,     0x99281612U, \
    0x7fbd0f2dU,     0xd8e0348bU,     0x8ff445cdU,     0xd0eeb0c2U, \
    0x4f37193aU,     0xecf8067dU,     0x59c687d8U,     0xe5f51506U, \
    0xc45e17f4U,     0x51bd7d31U,     0x32663da9U,     0xcf732334U, \
    0x66ec4ab7U,     0xa9235e62U,     0x34252a3dU,     0x1bc9d7eaU, \
    0xabb3b113U,     0x52edd404U,     0x0ae5b2ebU,     0xe797b650U, \
    0xc822f437U,     0x0c657859U,     0x9ad4f71fU,     0x036646d2U, \
    0x105009e5U,     0x5eca77f8U,     0xebb7fe08U,     0x974be755U, \
    0x781b2c89U,     0xcadfa13fU,     0xfe4d56c1U,     0x6bb0795cU, \
    0x21b96aa0U,     0xc6c1a758U,     0xeacd549fU,     0x9c34201bU, \
    0x05e8c6eaU,     0x7688d8e5U,     0xcdbefb1eU,     0x30d35858U, \
    0x870b3ea2U,     0xfeace1c6U,     0x0f7c0c88U,     0xb18b7551U, \
    0x22cdb153U,     0x8337023cU,     0x6836e012U,     0x0dcb5eb6U, \
    0xb57204e3U,     0xb720b78eU,     0xb18630eeU,     0xa4d05035U, \
    0x00947693U,     0xb342d6d0U,     0x5b2bf4bcU,     0x3d72b538U, \
    0x1df2305eU,     0x9b6c6194U,     0xa0f5794dU,     0x49012e73U, \
    0xb763992fU,     0xc8ea139eU,     0x9695530aU,     0x77caeb90U, \
    0x90d20485U,     0x5f2853dfU,     0xebb6775dU,     0x0d4ee81eU, \
    0x092139ecU,     0x8f06be41U,     0x235a4a9cU,     0x9d7be516U, \
    0x8380994eU,     0x51b6dcaeU,     0x9c3bbfe4U,     0x57c9e84dU, \
    0xbd6dc538U,     0xc2d7da01U,     0x4d33cbccU,     0x187079baU, \
    0x0d0c998bU,     0x2c4b1c86U,     0x1065e9d5U,     0x2f06a4a3U, \
    0xa62caa9bU,     0x3e2b4709U,     0x73ac7ccaU,     0xc816f11aU, \
    0xca27af66U,     0xdba6baa5U,     0xef0403c1U,     0xe9543b6aU, \
    0xb0a5037bU,     0x1f7200cfU,     0x5113a6d4U,     0x5e84f356U, \
    0xa6e40e28U,     0x6f3bf3e2U,     0x17f87caeU,     0x4e940fc3U, \
    0xbd054fd2U,     0x5db9a03cU,     0xcf63f1c8U,     0xa0a14debU, \
    0x153b984fU,     0xcd410a91U,     0x7a4a250bU,     0x71d40e75U, \
    0x2dcd060bU,     0x28bf4f72U,     0x74b8d6efU,     0x0a8587a5U, \
    0x99a7ef09U,     0xcc73070bU,     0x0750b68dU,     0xb02c4076U, \
    0xcd6b1007U,     0x13716561U,     0x1283f09eU,     0x8dd42df1U, \
    0x7e18bbe3U,     0x9592ba19U,     0xb1dc0a64U,     0xedcbbca5U, \
    0x14853be5U,     0x11c31103U,     0xa7e4cbdcU,     0xbae289aaU, \
    0x4bbd74dfU,     0xfde5ae46U,     0xe12387adU,     0x45a14a3aU, \
    0xad15d2b8U,     0xb5f01c77U,     0x2a6640fbU,     0x585e4bc9U, \
    0x2f0707adU,     0xf6c0821dU,     0xa29d98e5U,     0x3426e821U, \
    0x49af3669U,     0xe28c0048U,     0x73afbdb5U,     0x7ccce5e4U, \
    0x87099b90U,     0x30a3cec2U,     0x3ca95e51U,     0xf60e9807U, \
    0x58e3d63cU,     0x34187ae1U,     0xfbbb77f8U,     0x6ccebe15U, \
    0x29939bbdU,     0x82b4c751U,     0x53d8c750U,     0x69a23d55U, \
    0x77ebe276U,     0xb0614e78U,     0x3d294cecU,     0x8a80d265U, \
    0xc0051333U,     0x38fa9dc9U,     0x0418f52fU,     0xc1aa822dU, \
    0xd33ca0aeU,     0x80710c3eU,     0xd0e49850U,     0x1b7917b3U, \
    0xd0cf3b64U,     0x6f7f2bb3U,     0xcad67c90U,     0x645eb7ffU, \
    0x096c830eU,     0x59021e25U,     0x8ae85190U,     0xc43fd026U, \
    0xeb087b60U,     0xbc9903e0U,     0x8677d64aU,     0x814c0066U, \
    0x5bf6c4d5U,     0x4febd106U,     0x3dec81d7U,     0xaf517050U, \
    0x916d6d78U,     0x9790336eU,     0xfa7aeb32U,     0xb84ab99dU, \
    0xd53b52cfU,     0x3b9bbab9U,     0x1a0c60c6U,     0xa70143dbU, \
    0xbc1e9396U,     0xa30099a6U,     0xb853102bU,     0x28926136U, \
    0x697a7966U,     0xeff24fdeU,     0xd05f30a7U,     0x576c4545U, \
    0xf539cfa7U,     0xc87009d6U,     0xa7a23de8U,     0x6b514409U, \
    0xd473905dU,     0xbc61260fU,     0x55d48816U,     0x1f272367U, \
    0xa031c3f7U,     0x6aada9cdU,     0xdf8fb2afU,     0x96938211U, \
    0xab448a7cU,     0x14ed09c1U,     0x5fef2326U,     0x2a687261U, \
    0xeafa78eeU,     0xb94e8192U,     0xc1eba520U,     0xaa820404U, \
    0xf4b75e47U,     0x7860c2e8U,     0xdfaebff9U,     0x088b4982U, \
    0xb764f057U,     0x8be15c8aU,     0xced64a26U,     0xef452ecbU, \
    0x08430ae3U,     0xea51acd4U,     0x2d667bbdU,     0xe2ec2561U, \
    0x164a1e27U,     0x81b9206cU,     0x4ddb1388U,     0xb540ac60U, \
    0xe0e855a1U,     0x447fc983U,     0xe3de9d8eU,     0x5466b323U, \
    0xffc475d0U,     0xb05c8f93U,     0xf19a3adaU,     0x3c9bb73dU, \
    0x2689d3efU,     0x8235aebcU,     0x69ac2b10U,     0x50d5b5f8U, \
    0x68a25d12U,     0x632c4de7U,     0xcbda636aU,     0xd66654d8U, \
    0x7ca4644fU,     0x8350b879U,     0x1eb3c2edU,     0x90200bb0U, \
    0x0be97c50U,     0xa3977eafU,     0xc3a3db80U,     0x38eeb869U, \
    0x4f0f9ed3U,     0x9ec2b74fU,     0xb26c8147U,     0xa42d9ba5U, \
    0xc4fc86b1U,     0x712a22acU,     0xd7515be3U,     0x705e90c2U, \
    0x2b5913e6U,     0x063d64e1U,     0x6a2f8c30U,     0x23120b6bU, \
    0xe57d91bfU,     0x67ec81a5U,     0x46b01316U,     0xceb04f18U, \
    0x08268bf5U,     0xf9e6439fU,     0xc63d3eabU,     0xceb44569U, \
    0x5dea53aeU,     0xf1b7db7fU,     0xa856dd1aU,     0xe91e2aeaU, \
    0x1eeb3128U,     0x976b6b04U,     0x23b62e38U,     0x4887b4bfU, \
    0xd754c6dcU,     0x2bfcefadU,     0xc0ec9677U,     0x092fe70fU, \
    0x06a0811dU,     0x304d7e29U,     0x11443ca1U,     0xd95c82b6U, \
    0x487741d6U,     0x21dbc155U,     0x341b01c4U,     0xf03dfd7aU, \
    0xeefd53f9U,     0xe42c6d05U,     0xff65e5a7U,     0x7954dfd5U, \
    0x35a3526eU,     0xa64d4acaU,     0x5366d0d2U,     0x52aa2617U, \
    0x68f8427cU,     0x3a109c91U,     0xa8a9c496U,     0x562118afU, \
    0x8ec41b6cU,     0x12b7c395U,     0x5c5fe972U,     0x104017feU, \
    0x6001dcf3U,     0xbd445c68U,     0xa38e08bfU,     0xe0f10f4fU, \
    0xdcd2fd8eU,     0x93e49335U,     0xb8132ee9U,     0xf7eaede6U, \
    0x73bb6e4aU,     0xf77c61bfU,     0x4a5339a5U,     0xe41f1e7bU, \
    0x5bbaa795U,     0xf0d8b54eU,     0xb61232fcU,     0xe6ca78a3U, \
    0x8b2ef39cU,     0xd9b2971dU,     0x2dd2d70cU,     0x8acb6108U, \
    0xe56d2ff3U,     0xd66a2594U,     0x456bef64U,     0xfa4f9e26U, \
    0x7010a0b3U,     0xec82dcbbU,     0x94234496U,     0x7b78c0a6U, \
    0x006f49b5U,     0x5faef48dU,     0xaa38962dU,     0xb53344ddU, \
    0x286cf033U,     0x8a42a1b5U,     0x642f690cU,     0x7e58a754U, \
    0xb6a9c174U,     0x97205151U,     0x48771924U,     0x94c9faa8U, \
    0xba98adf3U,     0xe770d3d9U,     0xa16776c4U,     0x4637a574U, \
    0x4501b898U,     0xd4679509U,     0xab05787bU,     0xf7b97b64U, \
    0x8f973f3dU,     0x8525eff1U,     0x2a0c1e73U,     0xbd0fe38dU, \
    0xc9b3ee7fU,     0x9b02ab79U,     0x08a1578cU,     0x3b54b3f0U, \
    0xd0f9e26fU,     0x8c78baf2U,     0x9a4c3a71U,     0x3d3e303cU, \
    0xda57aaf2U,     0xd8625a31U,     0xaf6f3ca9U,     0xae658564U, \
    0xe2e9bfdaU,     0xc5be666dU,     0xc4fc3753U,     0x8ccc3fe8U, \
    0x808869d9U,     0x2a44da1fU,     0xf37d9cb7U,     0x7caa6dedU, \
    0x3553492aU,     0x31ac9fb2U,     0x2f0d9fffU,     0xd3190491U, \
    0x626a72c4U,     0xa617c265U,     0x9f2e4bd0U,     0xd60a04b7U, \
    0x1d00820fU,     0x9b0409bdU,     0x62adbe9dU,     0xefef8a04U, \
    0x41d2e3e9U,     0xba59da2cU,     0x6e715f44U,     0x6270a379U, \
    0x40925d28U,     0xa32145eaU,     0x6f6c5d37U,     0x7911a9ebU, \
    0xd80110b1U,     0xa1870f40U,     0x9bbe770fU,     0x41d034d5U, \
    0xc45ec8e0U,     0xd455e9cdU,     0xece42516U,     0x68a9740cU, \
    0x5ca295edU,     0xf3c47128U,     0x59e00414U,     0xf928a4d2U, \
    0x6d8ab752U,     0xc3fd06baU,     0xf8dab9e3U,     0xa8e3f35bU, \
    0x1691e921U,     0x32f23248U,     0x8e8c3703U,     0xf2d9cd0fU, \
    0x073e2851U,     0xe757d6f5U,     0x0b3b7390U,     0x4b6c5150U, \
    0x02c81b6dU,     0xb956792eU,     0x8d15947dU,     0x1806155cU, \
    0x9f0703a0U,     0xeaabdb45U,     0x84f0092eU,     0xaa5887bfU, \
    0x6b30002fU,     0x20b1a7b2U,     0xbc8457b1U,     0x8925fdeeU, \
    0xee9b2a79U,     0xc5309e4fU,     0xa51460d4U,     0x1ad57ee0U, \
    0x5d9f1f2dU,     0x5526508bU,     0xdc9707a8U,     0x2ade9fa5U, \
    0xfe640b61U,     0xe5d0ace8U,     0xec54c42dU,     0x8519028dU, \
    0x0aea2c55U,     0x2568f5b7U,     0x887fa1b5U,     0x620371f1U, \
    0x93cf4267U,     0x2fd70412U,     0x9ac78b87U,     0x5d997537U, \
    0xbbae7021U,     0x2db42bb6U,     0x670ede96U,     0x66292b90U, \
    0x6e01294aU,     0x20d22387U,     0xc4668691U,     0xd769d5b3U, \
    0xb19d9a8bU,     0xe807db4cU,     0x04d6348aU,     0x0a6ea14eU, \
    0x75c363ddU,     0xe5679cd8U,     0x8e82800aU,     0x9b96c60eU, \
    0x10dd9f21U,     0x97867331U,     0xab4d330aU,     0xfe535dbdU, \
    0xacd2eed6U,     0x4c6862c3U,     0x2b7ecd60U,     0x7a09d7bbU, \
    0x8d28726aU,     0x59bbadd5U,     0x46aad850U,     0x48b3c360U, \
    0x7ee3c851U,     0x473272c5U,     0x9f4aff70U,     0xf4d4ec53U, \
    0x9b654491U,     0x82ea599cU,     0x92fb933fU,     0x087a2c52U, \
    0x992f39beU,     0x43aa027dU,     0x02699c4cU,     0xe3e43b18U, \
    0xb16f503dU,     0xfe3d9bb4U,     0x3a9e0cfeU,     0x7dfcfc21U, \
    0xb72915a1U,     0xc90d2e45U,     0xbbb1c62aU,     0xe575e983U, \
    0x729cba86U,     0x68eda000U,     0x14064f75U,     0xe49a796fU, \
    0xd2b3b334U,     0x2667fb5aU,     0xf4fae423U,     0x771f0750U, \
    0xe9797684U,     0xfe8b66e1U,     0x166da03dU,     0xec77637aU, \
    0xf6c8d2e5U,     0x253e5d1aU,     0x4646086eU,     0xae361dadU, \
    0x14c7583bU,     0x30c52053U,     0xe27d047aU,     0x30c7c3dbU, \
    0x58132e18U,     0x515c565fU,     0x774fa9bbU,     0xc6bcc748U, \
    0x2cd49b2aU,     0x8e3dc182U,     0xadfcc9eaU,     0xd1bcfafbU, \
    0x04e9a1beU,     0x7396d5c3U,     0x14d1e600U,     0x2da8fe4aU, \
    0x91d8ba23U,     0x7f44a330U,     0xbf76afaaU,     0x43ef4f31U, \
    0x4faf6e07U,     0x730f7061U,     0xc2c3bc05U,     0x60845a7bU, \
    0x8ec6a797U,     0x01aa7496U,     0x1748b452U,     0xf204cf7bU, \
    0xf19341f0U,     0x786f98f5U,     0xe17cad95U,     0x85c52ea7U, \
    0xe39f00b5U,     0xba41e3e4U,     0x4a3b0081U,     0x4598a5eeU, \
    0x6f1cb244U,     0x327aba93U,     0x8c418150U,     0x4d74089cU, \
    0x34ae3fdeU,     0x5b45038cU,     0xd8b41833U,     0xe7c2f091U, \
    0xf5fa5b03U,     0x74716bbbU,     0x2246ca32U,     0x0c6f091aU, \
    0xc2fa0d88U,     0xd36b1ac8U,     0x6acb5faaU,     0x377390baU, \
    0x16ce7e7dU,     0xe8d5f1f3U,     0xe6f5a924U,     0xf415d570U, \
    0x4fc93893U,     0xb6cb5bccU,     0x8708f7a5U,     0xe19d503eU, \
    0x9a64943dU,     0x5b0e8e2cU,     0x612347edU,     0xdff3c693U, \
    0x5da6cfc8U,     0x60e2257bU,     0xe7b0f2e0U,     0x4ef52f08U, \
    0x707cf167U,     0x2bdafc81U,     0x689fec54U,     0xdaf5c000U, \
    0xdf4b51c1U,     0x50ff8d66U,     0x58fe95eeU,     0xa294e112U, \
    0x1b85e9c8U,     0xf9e8e297U,     0xd5cafd1eU,     0x030628bbU, \
    0x5577dadbU,     0xfe6b3a97U,     0x701e9b16U,     0x3c0377a6U, \
    0xc79b87dcU,     0xc59af3ecU,     0x465b0b27U,     0xbd568cebU, \
    0x4f1e6e9bU,     0xc27eeb5fU,     0x7128b8e5U,     0x8cac54c8U, \
    0xf8c50e83U,     0xfe32d88bU,     0xac1df366U,     0xaed18b9cU, \
    0x4d9df101U,     0xde49dc64U,     0xa265645bU,     0x3d64a04bU, \
    0x9736b773U,     0x251bb501U,     0x33794fa1U,     0xb1afd874U, \
    0x64506cb0U,     0x60014443U,     0xe7350eb0U,     0x58a5bae5U, \
    0xb0e3c013U,     0xbde0305fU,     0xe754213bU,     0x79733a3aU, \
    0x10de78caU,     0x8c565ea0U,     0x09afcb0fU,     0xee6cb505U, \
    0xc265079aU,     0x87009ca5U,     0xff07104aU,     0x69430902U, \
    0x8124fb69U,     0x734f2e3eU,     0x72f33923U,     0xc6a05e27U, \
    0xd9f7568bU,     0x2fa83ed8U,     0xbc8cc3b7U,     0x95668147U, \
    0x1cca1951U,     0xdeb60429U,     0xecc8f502U,     0xc72e08a3U, \
    0xbd8b8ea5U,     0x44fbf0f6U,     0x6d8374b2U,     0xe600f7a3U, \
    0xe1635647U,     0x58ed6592U,     0xf5d955ebU,     0x18574dd9U, \
    0x1f1a1c37U,     0x62f1cc34U,     0x48f4a673U,     0x6048e9dfU, \
    0xb37aaf1aU,     0xac6de1b5U,     0xab71392aU,     0x43c855b1U, \
    0x240485a6U,     0x05160c70U,     0xb019825fU,     0xdc2cf7e0U, \
    0x581d16a7U,     0x34a26bf1U,     0x991bfdd3U,     0xca331265U, \
    0x3d1a6d5fU,     0x192919a6U,     0xa722d698U,     0x4bd267a2U, \
    0xa8df9b21U,     0x3dcd4fd0U,     0x6b96c55aU,     0x79bc0adbU, \
    0xa0e5a62aU,     0x96b8fa7dU,     0xa86b5a5fU,     0xfce341a4U, \
    0xfbb94fd0U,     0x3405ca4cU,     0x14afca09U,     0x0ba3f7d9U, \
    0x3ce630b5U,     0xf30d210fU,     0x09dfff75U,     0x58f14d4bU, \
    0xefb9c355U,     0x02bd9005U,     0x0659f19dU,     0xa6a64e89U, \
    0x6189e893U,     0x146f2a94U,     0x4767e254U,     0x023a0339U, \
    0x6b1f8a05U,     0x024fb939U,     0xc43f7002U,     0x84c3235dU, \
    0x1fa73d0bU,     0x2887e72aU,     0xb37be850U,     0x6814a233U, \
    0xdb080244U,     0x34cd62f1U,     0xc01c5fa1U,     0xeee9d92aU, \
    0xd0d30f4cU,     0xcf9540afU,     0x3b211c72U,     0xaccb41a7U, \
    0x3e670aaeU,     0x254b44c4U,     0x2e408829U,     0x6fcf0002U, \
    0xfbf9b4b2U,     0x2caae6b8U,     0x6e5bdff7U,     0x0ab6b7e5U, \
    0x2a6b8498U,     0xcfed6f7fU,     0x42366df0U,     0x3126ad05U, \
    0xd4082083U,     0x1d90bc84U,     0xfc6d3a5aU,     0x91af8f79U, \
    0x041c2ae3U,     0x7cac4992U,     0xa5e8e716U,     0xcfd6fd24U, \
    0x31e4f205U,     0x39665656U,     0xec6f5fa4U,     0x45c6cc06U, \
    0x4657b010U,     0x4e948718U,     0x9ece4827U,     0x108a0c2cU, \
    0x9a6e7ebcU,     0x4fb0f326U,     0xbb072f20U,     0x6136b5c3U, \
    0x5ad949b0U,     0x79b3f787U,     0xb5adbac7U,     0xac4f0dcaU, \
    0x95cd1910U,     0x3779a178U,     0x4c8fffb3U,     0x65417a17U, \
    0x2c9f8e30U,     0x9c45c5eeU,     0x4c1e8b61U,     0x16130396U, \
    0x8e88f5c6U,     0x3694cb0fU,     0x51ac6b07U,     0xace32f68U, \
    0x8f1a7066U,     0xf27f840dU,     0xecfd65b7U,     0xe355058bU, \
    0x100a0f37U,     0x71f2a583U,     0xdd4329a0U,     0x911ab291U, \
    0x2a2f6405U,     0xcb6dd98aU,     0xf32e556cU,     0xa8283938U, \
    0x67dc2d3bU,     0x9aa7c917U,     0xbce21f40U,     0x60927af7U, \
    0xee48689fU,     0xd5432b35U,     0xeb8e8eebU,     0x72feb2b6U, \
    0x24685f4bU,     0x32e46abcU,     0x06aff3f4U,     0x8c24c816U, \
    0xf6ff3d9aU,     0xb3d218a9U,     0x3e2d59ffU,     0x961b755cU, \
    0xec353eeaU,     0x7253ad9bU,     0xd50bd013U,     0x0d7e6a00U, \
    0x0e469b82U,     0xf5db4ad2U,     0xf11a0d1cU,     0x16abaf68U, \
    0xd1df0a30U,     0xfef205d8U,     0x9d5b86b5U,     0x7d38099dU, \
    0x0864eba4U,     0x2a0af867U,     0xa8b23687U,     0xdf0ec43dU, \
    0x6bbc7a7cU,     0x1784f6c5U,     0x4189a510U,     0x2dd9cd59U, \
    0x2469c46dU,     0x04aeed0aU,     0xcc83f8f9U,     0x53fe333bU, \
    0x246cf422U,     0x5bd58772U,     0x1f32bc72U,     0x8251ea7fU, \
    0x31fe25daU,     0x9a053f56U,     0x3a6c81e1U,     0xec76e86cU, \
    0xc04793c5U,     0x4f018bdbU,     0xae06a3ecU,     0x981a020eU, \
    0xfdd8dc27U,     0x472df1c6U,     0x600e1ac3U,     0x93081c42U, \
    0x201e6ab3U,     0xc9250a2cU,     0xbe1ff2ddU,     0x387c73f1U, \
    0x041357a9U,     0x1f215b29U,     0x7c926ed2U,     0x5a950aadU, \
    0x97423ad3U,     0x016ee877U,     0x8aeb7925U,     0xef7e23cfU, \
    0xa3b53d00U,     0xbde69517U,     0xfcff57a6U,     0x58402fa4U, \
    0xb46ef141U,     0xfca4b83aU,     0x8c388708U,     0x90d35247U, \
    0x87a7f828U,     0x30b1dc3aU,     0x1a9899d3U,     0x43142b14U, \
    0x63d1e184U,     0x5fb9cd64U,     0x6c7364daU,     0xb387f1e6U, \
    0x328a0315U,     0xa9844a22U,     0xe6df6a09U,     0x7382b45fU, \
    0x88246f92U,     0x2df87cb4U,     0x9d419af2U,     0x25f7ab57U, \
    0xc35b3d32U,     0xe1042a0fU,     0x6fca8070U,     0x8ce5ae30U, \
    0xec83b2a5U,     0x5bddac73U,     0x8f4acbd4U,     0x98970840U, \
    0x15333eedU,     0x1bd012d6U,     0x3a49f2ddU,     0xd5f4d883U, \
    0xca9d47deU,     0xb1fe99b5U,     0x49bd2fb0U,     0xcc0779adU, \
    0x68cab66bU,     0x23b654f4U,     0x0083c6bdU,     0x68b21e14U, \
    0x711eab02U,     0xcef6a2d0U,     0x9ef4e82cU,     0x5d623275U, \
    0x529eaff7U,     0xd7797a32U,     0xd1cfe283U,     0xb5e3f7bcU, \
    0x9a8fea5eU,     0x1d33c2faU,     0x1e5f684aU,     0xf05a48dcU, \
    0xfb79fa0fU,     0x1f8ac9e3U,     0xb5fef999U,     0xdeee2f3eU, \
    0x5e379c9fU,     0xc5f341fbU,     0xc780b6a6U,     0xaf050732U, \
    0x45601374U,     0x4f7920baU,     0xc3113178U,     0x153b1560U, \
    0xc69cb001U,     0x6ba6db5aU,     0xeba4b7bcU,     0x53e6a457U, \
    0x5aca438fU,     0x1c8e3809U,     0x6cee2991U,     0xbdc2601cU, \
    0x2b758f9dU,     0xed019c2bU,     0x3acba986U,     0x4411d9d2U, \
    0x552e911fU,     0xb9fb4436U,     0xa20a133dU,     0x187ba2eaU, \
    0xb495ee57U,     0x705b262aU,     0x5c80c7cbU,     0xf9a48cccU, \
    0x2906019aU,     0xd19553c2U,     0xf78f5e76U,     0x190dfd95U, \
    0x9e2c5159U,     0xb5a50aebU,     0xce1f9da8U,     0x34cfcc40U, \
    0x20788870U,     0x70901247U,     0xbd03258dU,     0xb979fd6dU, \
    0x90d63b41U,     0x6671f015U,     0xc83d8dc8U,     0xc2b96d46U, \
    0x644f6e83U,     0x040553d8U,     0xc82af3a6U,     0x2001f28bU, \
    0xbedb6eb8U,     0x39e68304U,     0x56f06103U,     0x69cf7b9eU, \
    0xf0389f4aU,     0x4317bd4eU,     0xb146d787U,     0xc7c4ccfeU, \
    0x9c44ecdcU,     0xfa8169b2U,     0x6d29ce76U,     0x2eb86081U, \
    0x72dd6f27U,     0xb3859c5eU,     0x15d0208aU,     0xdcfc490fU, \
    0x5ce49af4U,     0xe7325960U,     0xcf9cb7f5U,     0x8125f210U, \
    0x88f2b7b0U,     0x50662901U,     0x7944b903U,     0x1d28b317U, \
    0x236e9bd8U,     0xbf69cab8U,     0x9e56eb49U,     0xc1652f49U, \
    0x8eac226bU,     0x5a336a5aU,     0x02c5e6b7U,     0x0e45a81aU, \
    0xd2d55fa2U,     0x7dc858d5U,     0x3763d0f0U,     0x6c007802U, \
    0xc8755c67U,     0x5eccac31U,     0x0822b265U,     0x0b9cac42U, \
    0xc9b3c55dU,     0xb86cb1bbU,     0x56d050f4U,     0xb0958b7dU, \
    0x836aafbeU,     0x64761d30U,     0xb9078503U,     0x104e5a99U, \
    0xdd33f0f9U,     0x07e4f081U,     0x45c614abU,     0xb9180c47U, \
    0x396e9b2eU,     0x6b7ff3feU,     0x74b9ad28U,     0xcc07b85dU, \
    0x5392c77dU,     0xd2be7134U,     0x4bca6c24U,     0xaea18566U, \
    0xd67a7d0cU,     0x8c75702bU,     0x1150df6fU,     0xcc3103e6U, \
    0x3fca0348U,     0x15163d83U,     0x9d6968bbU,     0x56264be4U, \
    0x0fa8be23U,     0xa5c0caadU,     0xcc8de0faU,     0x16ce4a94U, \
    0x766a60fbU,     0x83b37267U,     0x8d743cd7U,     0x75fdfd9cU, \
    0xe973cf56U,     0xc0b26703U,     0x87e87f0aU,     0xc95988f1U, \
    0x29a58944U,     0xa6fce88fU,     0x9ab93c09U,     0x159b4424U, \
    0x40472164U,     0x14c47acaU,     0xcc990798U,     0xe6c3a843U, \
    0xccf1d805U,     0xa6ab87ceU,     0x74b1d14aU,     0xafeda44cU, \
    0xe9e8f6dcU,     0xc8a6e791U,     0x1a5b724bU,     0xa381a0f0U, \
    0x6604f32dU,     0x15f802b9U,     0x3b3f565aU,     0x021eb369U, \
    0xe7304050U,     0xd08b59a0U,     0x2b9bf75eU,     0xa13678d5U, \
    0x717f983eU,     0xf363fba6U,     0xb2f868e8U,     0xd2996fc6U, \
    0x6df8a04eU,     0x1a4b534fU,     0xd092aedfU,     0x65782906U, \
    0xeaac4fd2U,     0x412a63c9U,     0xf77dafc6U,     0x26521ea3U, \
    0xb01ab512U,     0xacbc0ad8U,     0x435d1a08U,     0x5da5ac10U, \
    0x8e9732a4U,     0xe184807aU,     0xbd3a0c2bU,     0x814b1b40U, \
    0x52039690U,     0x644ece05U,     0x85fb5d64U,     0xe301631eU, \
    0x61e8476aU,     0x5ce7060eU,     0x3fadf63aU,     0x3cfba30bU, \
    0x24c60c77U,     0x4d761c4aU,     0xc4d0c91dU,     0x00df25e7U, \
    0x06c275a5U,     0x3ab5a527U,     0xb9b2d096U,     0xe48d9b05U, \
    0x36ca8873U,     0x973d482aU,     0x18089447U,     0x652bd9fdU, \
    0x6edaddb8U,     0xb53f5874U,     0xce0dda01U,     0xfb359aecU, \
    0x471eb963U,     0x0a862b76U,     0x8898f4cfU,     0xb8c37372U, \
    0x4ac076d4U,     0xa7a04279U,     0x4c22b480U,     0x1da420c8U, \
    0xcf77218eU,     0xb82d553cU,     0x2102e468U,     0x5802ed41U, \
    0x1b46ed25U,     0xf3e49ef5U,     0xe5cf3b87U,     0x4327fe2cU, \
    0xe9278785U,     0x0e829d70U,     0x7bda131fU,     0x2859f4a3U, \
    0x9609bb16U,     0x2b667f73U,     0xe9b447cdU,     0xa2df0a32U, \
    0xccb419cbU,     0xdb7ebabfU,     0xdae54b29U,     0x9a77439bU, \
    0xd673994bU,     0x18f88077U,     0x2dc094fcU,     0xd003faefU, \
    0x4bec80b9U,     0xa0df99a1U,     0xb9692ef2U,     0xebcd636fU, \
    0xa3a4e94aU,     0x60ca01d5U,     0xcaf647d0U,     0x8e550035U, \
    0x6dd7767aU,     0xf234e5f9U,     0x6b0ca929U,     0x1498ed87U, \
    0x290a1de0U,     0x51eefe50U,     0x3a5cfea8U,     0xf54bd594U, \
    0xef475082U,     0x7fea8d4cU,     0x0ab240fdU,     0xf2f99b6bU, \
    0x432173adU,     0x6c2c499aU,     0x9e6a7f45U,     0xf6e6d13dU, \
    0xfaedf656U,     0xbe9bc679U,     0x25545c10U,     0x0d0d3f89U, \
    0x2d4149e5U,     0x65172549U,     0xab4f598fU,     0xacfc5da5U, \
    0x5a72d0fcU,     0x1204a81aU,     0x894e4261U,     0x47637205U, \
    0x8684c142U,     0xc7ace8d7U,     0x960e383bU,     0x5f61d255U, \
    0xead46f90U,     0x66dc3c30U,     0x3ac852eaU,     0x59554f91U, \
    0x8bf86285U,     0xc0e96443U,     0xde32c0f1U,     0x74485553U, \
    0xaf655b18U,     0xc41628d9U,     0xc4b3d3c7U,     0xdd53036aU, \
    0xfdff0086U,     0xdb2c939dU,     0x10036490U,     0x886c5f69U, \
    0xfdb9ce5fU,     0xaea15637U,     0xf6bf653dU,     0xdb75d631U, \
    0xa606da36U,     0x8c982660U,     0xafa195f4U,     0x79b2fc8bU, \
    0x238aa6a5U,     0x8c5882f2U,     0x8ce2f74eU,     0x6221ca58U, \
    0x74ee2ec6U,     0xbc6d8ed3U,     0xb7a8eaf2U,     0x74a74b98U, \
    0x26628c8fU,     0x2fca1acfU,     0xd0614316U,     0xb9fcf9bdU, \
    0xf420bc7eU,     0xb4110d27U,     0x58076056U,     0x740c7b6cU, \
    0x040cc86eU,     0xab95ff9cU,     0x7205934eU,     0x1beb6d3cU, \
    0x0e5ec1f8U,     0x20dfb03cU,     0x3f719a5eU,     0xd42ba7e7U, \
    0xea249da9U,     0xb250a3c4U,     0xeebbb93aU,     0x36fa8abcU, \
    0xfc1675eaU,     0x5747efdbU,     0x7b8718b5U,     0xd77383ccU, \
    0xef7de4f2U,     0x912dff3dU,     0x7a4bb512U,     0x072f3605U, \
    0x08d58470U,     0xe56a6cb6U,     0x6ff7d66aU,     0x4b50dc33U, \
    0x5f067832U,     0xb245834bU,     0x5787b949U,     0xab7f512eU, \
    0xc88a7dfaU,     0x8747383eU,     0x322c983bU,     0x70f38721U, \
    0xde284134U,     0xe66c695fU,     0xd93b59adU,     0x9234642bU, \
    0x7705c8b6U,     0x3c79c118U,     0x8933c613U,     0xb9ac4af1U, \
    0x145639beU,     0xbcfdd023U,     0xdcaf438fU,     0x2150edc3U, \
    0xe9d73cf5U,     0xde011927U,     0x492de4aaU,     0xc3c8c22bU, \
    0xb8d1137eU,     0x37397a9eU,     0xb3dedaa4U,     0xa047be42U, \
    0x59761d6eU,     0x0a97028eU,     0xfa2a768fU,     0xee0d38a0U, \
    0xfac8f484U,     0xaaf14041U,     0x522f0fc1U,     0x92050a91U, \
    0xd571524cU,     0x20e3b4aeU,     0xbcad048aU,     0x7afd7331U, \
    0x48dd89a7U,     0x8be788f6U,     0x0f3511caU,     0x73e9d117U, \
    0x03a6f52bU,     0x87d48d51U,     0xcb6108dcU,     0xf9512f11U, \
    0x621e788dU,     0x16215933U,     0xe5b2bef1U,     0x84d32762U, \
    0xe51ff4b3U,     0xb8187483U,     0x3d6323e5U,     0xc3b205edU, \
    0xefb498bdU,     0x7b6c7e1bU,     0x0189c4a9U,     0x7181d47fU, \
    0xd7078dadU,     0xf7433afeU,     0xb29e41f1U,     0x373c9de3U, \
    0x53fc62c8U,     0x0fe7bfe6U,     0x440b9d71U,     0x8e5b4e33U, \
    0x993fffa5U,     0x8ca5ea54U,     0x55f5a2f2U,     0x50d8d3a8U, \
    0x953a51caU,     0xc7ddadc8U,     0x77cd2b09U,     0xa21c8896U, \
    0x1f59fdb7U,     0xad7caf74U,     0x50471d5dU,     0xe63d4029U, \
    0x2c1c409fU,     0xb4f2b864U,     0x25022d66U,     0x76406929U, \
    0xac9f47ccU,     0xc6306b04U,     0x264913e4U,     0x76cb2ef8U, \
    0xc64e5c71U,     0x8dfa2735U,     0xfa29b551U,     0x91d18c38U, \
    0xc6d085d6U,     0xb5426be2U,     0x46c65800U,     0x8933876eU, \
    0xcf26f1aeU,     0x3af4339aU,     0x648ee340U,     0xb32c65b4U, \
    0x3acf1713U,     0x10784074U,     0xb283f739U,     0x04b02ebeU, \
    0xd91c6008U,     0x657bd4ccU,     0xfc0e8bacU,     0xfe0cf649U, \
    0x6f2804a8U,     0xe7331e56U,     0xb8e02781U,     0x6487aadaU, \
    0x40997a77U,     0xed55b4d5U,     0x2ebe219cU,     0xcaf96774U, \
    0x186f6972U,     0xdb199ecbU,     0x448a12a7U,     0x702e3e0cU, \
    0xad3254ddU,     0xe03fd4e1U,     0xc41f9c6eU,     0xae73ce9eU, \
    0x5a58c85fU,     0x5699a801U,     0xd97352ffU,     0x37c1c132U, \
    0x90ec371eU,     0x301bf9d2U,     0x644a9895U,     0xe3de6facU, \
    0xa21fa1d9U,     0xc6bd62eaU,     0x47d6b304U,     0xb2c2061eU, \
    0x747f07e3U,     0xec305de7U,     0x1c08855bU,     0xeded3597U, \
    0x8e276587U,     0xac33978dU,     0x5b9636faU,     0xd0b9f88cU, \
    0xc6aac264U,     0x3e2f9ad4U,     0x03b9da61U,     0x5cea4549U, \
    0x4ca53b18U,     0x9d959f17U,     0x3c935481U,     0xbc39f8e3U, \
    0x6a529b61U,     0xe6a385aaU,     0xf13b9527U,     0xfbd172a7U, \
    0x802f8caeU,     0x8f8d8ab0U,     0x8e3a43caU,     0xda577f25U, \
    0x5616727cU,     0x41bbf80bU,     0x5d5fcf14U,     0x1ee80d5fU, \
    0xa2378ac4U,     0x478e39b7U,     0x55802144U,     0xb579067eU, \
    0x2fa9bb5fU,     0xa39ddcf6U,     0xcafd07f0U,     0x5892047aU, \
    0x34dbdcc5U,     0xabdc90aeU,     0x84096695U,     0x76b48b63U, \
    0xf412f880U,     0x09ae9c35U,     0xafcf2912U,     0x32a435e9U, \
    0x613b9236U,     0xcff1ef34U,     0x52f2c8eeU,     0xe4db3723U, \
    0xca9b69c4U,     0xdff3cc5eU,     0xb7d68919U,     0x02d57b5aU, \
    0xacee0210U,     0xebe21828U,     0xe356f0e1U,     0x52115e18U, \
    0x738fa379U,     0xf0812674U,     0xc0b1b3cdU,     0x36205d19U, \
    0x16cc30caU,     0x9aed80e5U,     0x78af6d61U,     0xaf7b78ebU, \
    0x71762eb8U,     0xb282cac1U,     0x4f4d2e14U,     0x2835c168U, \
    0x4b2de1caU,     0xd83d6775U,     0x9b6c060cU,     0xb5112bd4U, \
    0xb829c2b9U,     0xb5bb1e58U,     0x0e78f323U,     0xbc60ef3bU, \
    0x4dbf37f2U,     0xb39aa31dU,     0xfe32ef1aU,     0x0ca931d6U, \
    0xa11549caU,     0xc59339b9U,     0xaaac927fU,     0x3f5fc9f3U, \
    0x6e4348a8U,     0x41696adaU,     0xee4495b6U,     0x4524330dU, \
    0xc8bd119cU,     0x9a951679U,     0x938f6398U,     0x0752d2e9U, \
    0x43226f10U,     0xa43c3aebU,     0xc9947f3bU,     0xdbb99b5cU, \
    0xe73831b8U,     0xea760c37U,     0xcafe805bU,     0x55bc03feU, \
    0xe923cf36U,     0xf04e3806U,     0x2bfbaa94U,     0x33e1d0d2U, \
    0xfeb37eafU,     0x66f6c4f6U,     0x3ddafa7dU,     0x19aa1b71U, \
    0xc784f146U,     0xd0ec2a63U,     0xf421280aU,     0xffe36297U, \
    0x69c6b595U,     0x016dc733U,     0x547647c0U,     0xdffd3003U, \
    0xa48eb626U,     0x21849905U,     0x84c0acd6U,     0x6f4bb645U, \
    0xd1100109U,     0x2d68e9f2U,     0x5227786bU,     0x8e09260cU, \
    0xc7c7357bU,     0xf3fce3d9U,     0xf4af9b85U,     0x8dc36452U, \
    0x61ec8204U,     0xca07c55aU,     0x0c821440U,     0x267fba58U, \
    0x431c7011U,     0x6c184c94U,     0xd72002d2U,     0x777fa475U, \
    0x0e49ea87U,     0xe48e253cU,     0xe1b266e4U,     0x883654ffU, \
    0xd637e020U,     0xa8c531fdU,     0x6b72cdf4U,     0x12ac8061U, \
    0xb5e0dca6U,     0xcb0bdf45U,     0xf6e0f434U,     0xfc75a0faU, \
    0x561dcb96U,     0xbc3292aeU,     0x5be48061U,     0x8a2195dcU, \
    0xe33c48b6U,     0xa3799c5fU,     0xf2adbea4U,     0x1fa98784U, \
    0x75587992U,     0x2b447146U,     0x5d60448cU,     0xc81becb8U, \
    0xaa63e186U,     0x8ea70d56U,     0x664ab45dU,     0xeee74a28U, \
    0x142d2f38U,     0x0a7f8047U,     0xb2386b07U,     0xd1a2774eU, \
    0x6b81cf70U,     0x74e6fda8U,     0x18cd8a49U,     0x4c110de2U, \
    0xbad677ccU,     0x248e79aaU,     0x544ec7a7U,     0xf762bb9eU, \
    0x2e4198a7U,     0x681e72eeU,     0x5a659b95U,     0xc5759760U, \
    0x9dfed4c4U,     0x75aa59caU,     0xe5c03489U,     0x1d6c7a64U, \
    0xc2be850aU,     0x934e7f5dU,     0x3773c50aU,     0x332250d6U, \
    0x1d6ef0ceU,     0x3ff94ff1U,     0x1e7abfa6U,     0x10e46f5fU, \
    0x2715007aU,     0xb7547a7cU,     0x5fe20fbdU,     0xf6dc0ed3U, \
    0x9dcfaa3bU,     0x7394ec64U,     0xb7cd6052U,     0x6ee0991dU, \
    0x1762b5d6U,     0x0a95213eU,     0x7a2cef3dU,     0x2ab145e9U, \
    0x075c9bd7U,     0xcee47eafU,     0x20d2872aU,     0x0fa081c7U, \
    0x137b78a8U,     0x0421440aU,     0x4ab90809U,     0x4364b709U, \
    0x6b1c0d0bU,     0x7e535573U,     0x100f244aU,     0xefd5a059U, \
    0x61e1dee7U,     0x1f92d6c5U,     0x0ac61c10U,     0xfa1621edU, \
    0xb1edb00dU,     0xce45864cU,     0xaa0afda5U,     0x2dc83619U, \
    0xc1003fb6U,     0xbcfa4b86U,     0xc68b5dafU,     0xaeaa7f24U, \
    0xa1105a76U,     0x667520bdU,     0x83dab5f0U,     0xc52093adU, \
    0x3c09f247U,     0x0ac13da7U,     0x4e5c5163U,     0x8dd7a1daU, \
    0x1f1fd88eU,     0x2deec666U,     0x22c4f7b7U,     0x92489526U, \
    0xa2f20728U,     0xc2a11c61U,     0x132263fdU,     0x8c9b6784U, \
    0xb53d29a2U,     0x16a11d8dU,     0xed839610U,     0x88749cccU, \
    0x7eacf1e0U,     0xd49217b4U,     0x3760739bU,     0x28066139U, \
    0x9d4e721aU,     0x09b04ab8U,     0x6c66cc8dU,     0x836ccb6dU, \
    0xf0d25bceU,     0xd7e13868U,     0x3d66344dU,     0x731adb73U, \
    0x3b3244bdU,     0xa440c7afU,     0x5cf342ddU,     0xc9b3228eU, \
    0xf4e0812cU,     0xc1510016U,     0x52224dd3U,     0x6de4e7f5U, \
    0x9fcafc3dU,     0x3e05e1bcU,     0x26ad648cU,     0x1360befdU, \
    0x84a80e73U,     0x1ae62d0bU,     0x93029643U,     0x8200046eU, \
    0x59d84765U,     0xa9811625U,     0x1901a8fcU,     0x2eeb8624U, \
    0x00a54fd2U,     0xc046c691U,     0xef4abf02U,     0x6da3fc92U, \
    0xcbb55165U,     0x98fab685U,     0x93979db6U,     0xc984d156U, \
    0x22e3e4feU,     0xe68b049dU,     0x7bbd3111U,     0xb16e343cU, \
    0x70fe61f1U,     0x1bdbf52fU,     0x2c0a65dbU,     0x7a2ab4beU, \
    0xe99f91c3U,     0x81fc1b61U,     0xed14b1f4U,     0x7d01ae7fU, \
    0xb9d0da21U,     0x8dcc581aU,     0xbea99e35U,     0x8d03b5c5U, \
    0xafe09bd5U,     0xde65876bU,     0x088b629cU,     0xd59dd1b1U, \
    0xc1f10edaU,     0xb130cd96U,     0xbd29cd7eU,     0x7e6502edU, \
    0xa70a4341U,     0xea750527U,     0xa5797786U,     0xc4b03065U, \
    0xdf5eb8bbU,     0xe7f203e2U,     0x2b2b3a71U,     0x77569896U, \
    0xa9c14af6U,     0x648b2cd5U,     0xbad35af6U,     0x5e786a5bU, \
    0x27b6b359U,     0x4a595932U,     0xb4656c2dU,     0xd7a81d9eU, \
    0x5708f9a8U,     0x2d88153aU,     0x946ca3bfU,     0x180f2306U, \
    0xeb6780b4U,     0x2c98be18U,     0x0b7bb145U,     0xef21edceU, \
    0xe55136fdU,     0xf8498dffU,     0x8fcae2f0U,     0x073a283eU, \
    0x9a7ab187U,     0x448ab658U,     0xf85974d2U,     0xe41fb2b7U, \
    0x84553243U,     0xac47c525U,     0x285dd807U,     0xeefc8ae7U, \
    0x72c0387eU,     0x70b61168U,     0x30a66fbfU,     0x83d68c1aU, \
    0x435b9438U,     0x2731cdf4U,     0xedcbe980U,     0x32b1405aU, \
    0x9b438de5U,     0xc5822a42U,     0xc34f9907U,     0xd5e4795eU, \
    0x88a48fb0U,     0xc90a1efcU,     0x4eaf06c9U,     0xd55d77e5U, \
    0xc63541e1U,     0x4a1c5e5dU,     0x73867ad5U,     0x91de6a66U, \
    0xd6d16e3bU,     0xa8c47bd4U,     0xadfc7f6bU,     0x2058bdabU, \
    0x9436810bU,     0x952d39c9U,     0x710ad2e0U,     0x89aa12c1U, \
    0x95f0b9c1U,     0x5cc9fd97U,     0xb2a9642eU,     0x38821a9dU, \
    0x99736606U,     0x30ddb87fU,     0xe0b5f94aU,     0x07fbda8fU, \
    0x265c109dU,     0xc3b4e8b0U,     0x3b9dd299U,     0xcdcd8b22U, \
    0x18fad4b9U,     0xc8075d2bU,     0x11be91cdU,     0x56a7c182U, \
    0x34f60858U,     0x7912e5a0U,     0x4802df2fU,     0x6aa9eaf2U, \
    0x7512c4e8U,     0xf691135aU,     0x5bc92c67U,     0x015b3fadU, \
    0x335d899bU,     0x1464cbe2U,     0x0b7a8baaU,     0xc2366af0U, \
    0x402d2f0dU,     0x4cb0912bU,     0x86b3ee0fU,     0xcf782afdU, \
    0x501ad776U,     0x79e6d70dU,     0x40e4ae63U,     0xf489823dU, \
    0x55865444U,     0xe64217a2U,     0xaa1c2876U,     0xd532f3a5U, \
    0x714434d1U,     0xd469ec74U,     0x05413d9cU,     0xad9fb0cbU, \
    0xcc0730ddU,     0x8c33b54aU,     0x6c01fe68U,     0x44fbf984U, \
    0xb7310681U,     0x38c21684U,     0x590ad38bU,     0xf03c0fd3U, \
    0xc4b379ffU,     0x019d33efU,     0x07ba0b48U,     0x166b5485U, \
    0xc9800528U,     0xe256f102U,     0xe8543a6dU,     0x7a1f1d85U, \
    0x2fa934c9U,     0x30ae7299U,     0x9f790982U,     0xc63acbd2U, \
    0x0c252a16U,     0x6a1a862bU,     0x6fd8de0bU,     0x0b3dde64U, \
    0x8c605d9dU,     0x7626dee6U,     0x530c606aU,     0x705329c4U, \
    0x7dd9865bU,     0xe4cf399eU,     0x86b59864U,     0xe0ba2136U, \
    0x9db78034U,     0xcc7c233fU,     0x23dfdcc3U,     0xa4fbdff1U, \
    0xfac2170aU,     0xcefad725U,     0xb90a6a7aU,     0xcd29e513U, \
    0x7d3d8bf8U,     0x6c442906U,     0xf144107dU,     0x43111d97U, \
    0xca30870bU,     0x042becdfU,     0x6eac3948U,     0x01d90285U, \
    0x1f6181b8U,     0x18505499U,     0xc6113d82U,     0x16d30a1bU, \
    0xb1e57b8eU,     0x14b86bf9U,     0x10be9522U,     0x7066406bU, \
    0xc07c6a47U,     0xaab1dd03U,     0x7a504574U,     0xc01aebeaU, \
    0x8102331aU,     0xbdaa83bbU,     0xfc691c24U,     0x5cb7686fU, \
    0x1355312dU,     0xa8e8d921U,     0xdd38aaf8U,     0xad91ca77U, \
    0xb64461b7U,     0xa6e3553eU,     0x09d3f7cdU,     0xf9c809c7U, \
    0xb5529bd8U,     0x91940e3dU,     0xedac64d9U,     0x06efc095U, \
    0x43b1ff27U,     0xe609d07dU,     0xb5ee3eb5U,     0x59131f96U, \
    0xddb3d9edU,     0x9be95588U,     0xdff4f905U,     0xe61bfddeU, \
    0xbb1871b6U,     0x8dee5fbfU,     0xd3b16116U,     0x4f29492bU, \
    0xd316d94aU,     0xa6dd8b61U,     0xefd7498dU,     0xebcc899fU, \
    0xaf5e0bd5U,     0x8f27237bU,     0x3ba58e67U,     0xb9fce045U, \
    0x88c9b5ffU,     0xf35bdb0bU,     0x7b04a45fU,     0x480780d2U, \
    0x63e5c60aU,     0xd774ff6aU,     0xa35d1b67U,     0x889aa722U, \
    0xb72e0396U,     0x146bc63fU,     0x47d1f7b9U,     0xdb41a735U, \
    0xe44e50f5U,     0x8fb09d0cU,     0xeee5b8e3U,     0x9b8fb4ccU, \
    0xb12b0e03U,     0x105aae1cU,     0x2854b7d6U,     0xd1e716e6U, \
    0x012334a2U,     0xb1523ac0U,     0xaa1ea673U,     0x4419be1bU, \
    0x52f471bbU,     0x5eaffa31U,     0xf75a177dU,     0x95d03e2aU, \
    0x6566ac15U,     0xe92c7eb1U,     0xc66f13f8U,     0xb1657329U, \
    0xbd73d571U,     0xfa4829f9U,     0x8a7a0b81U,     0x5bc5fdcbU, \
    0x7c016cd4U,     0x2ca1a206U,     0xf4e7e9d9U,     0x70b1b4beU, \
    0x8c9337c7U,     0xa4db5fd3U,     0x9fd2dc11U,     0x6529e823U, \
    0x08df162aU,     0x905dca09U,     0xea482307U,     0xf8bd412eU, \
    0x6352020fU,     0x1fd92acdU,     0xbcce0e95U,     0x6beea771U, \
    0xbb0fecbbU,     0x5bb0a0f3U,     0xdf23ce43U,     0xf0c3c8a3U, \
    0x391805d3U,     0xa865509bU,     0x3685ef4bU,     0x269c0930U, \
    0xdb56eaaaU,     0x2288d32cU,     0xd260ee0cU,     0x626cac3aU, \
    0x7958aa74U,     0x7adde6b8U,     0xd3bf9246U,     0xd55dd256U, \
    0x2de6809dU,     0x97a1b8c6U,     0x80394a5dU,     0x47c2c645U, \
    0x683ba1feU,     0x6c7b4401U,     0x047161d6U,     0x29f2998eU, \
    0x6febc448U,     0x051f0d38U,     0x7f9eeb3dU,     0xf62bd769U, \
    0x9050f4a3U,     0xfa71ff42U,     0xeb966dcaU,     0xe86e68a0U, \
    0x490d2db9U,     0xa130105aU,     0xc98e57e9U,     0xd150f098U, \
    0x258bd185U,     0x9891b0c7U,     0xa9c34ba2U,     0x0bacf0e9U, \
    0x79e0c7a3U,     0xcfce727fU,     0x35ac310dU,     0xd08d96f7U, \
    0x75f091daU,     0x6da6897bU,     0xcb32ebf3U,     0x85243cefU, \
    0xb89e766aU,     0xd5861761U,     0xe3e2446eU,     0x547c783fU, \
    0x54dfe5a3U,     0x84adac7bU,     0x32768d98U,     0x7f89ad59U, \
    0xbaec2b7bU,     0x99e357a7U,     0xc631ad77U,     0x1ea31f28U, \
    0x31cad382U,     0x5892236aU,     0x828fc20eU,     0x7f918e20U, \
    0xb8703ddeU,     0x0e7632bdU,     0x7eba181fU,     0x45d26705U, \
    0x9b0ae61fU,     0x1a0c31faU,     0xd18ab50dU,     0xb34fcb25U, \
    0x46e60938U,     0x66b2a121U,     0x5dad18bbU,     0xf013fe15U, \
    0x37820851U,     0x81891a09U,     0xf3357de1U,     0x816fdcceU, \
    0x9adcc0e5U,     0xf8c34ca8U,     0x45cd604fU,     0x6cfe9e3aU, \
    0x2b76c8cbU,     0xbe9cb5d2U,     0xe70f1ebdU,     0x80b0c482U, \
    0x9fcef595U,     0x29ee4f82U,     0xf5e98fccU,     0x3ccb68adU, \
    0x8398d7f6U,     0x5d682b73U,     0x68992854U,     0x7fa6b40aU, \
    0x8acff846U,     0xb1fcad06U,     0xf8d78a5cU,     0xcd414440U, \
    0xd17c298eU,     0xd79cdf46U,     0x75fa50f7U,     0xe8524390U, \
    0x5415f6efU,     0x08009832U,     0x94eab3a5U,     0xab578a5fU, \
    0x8cc6e4eaU,     0x1e52e64fU,     0x8222faffU,     0x719413cdU, \
    0x4ee00054U,     0xa61fd092U,     0xf0ed2bccU,     0xa96180f1U, \
    0x341248afU,     0x59b1fd45U,     0x940a880eU,     0x50341f18U, \
    0x594cbb5cU,     0x79dff1f9U,     0x7b474126U,     0x65e3fe7fU, \
    0xba91ee6dU,     0xfc2884edU,     0x726298c3U,     0xf5fc42baU, \
    0x0e5767d5U,     0xf97ca086U,     0x3ed45a44U,     0x35a5ca34U, \
    0x4f50050eU,     0x9663f209U,     0x5c877f49U,     0x7b1aa38fU, \
    0x4e7e9436U,     0x1dd02aeeU,     0x049b264bU,     0x91040ce2U, \
    0xc60b4618U,     0x69cba42fU,     0x205fb6b3U,     0x3a31ef96U, \
    0x5dd020e5U,     0x88c2d316U,     0x7a6d13cbU,     0x28dd6b26U, \
    0xac31a042U,     0x220c343fU,     0xfc680b95U,     0x440cb832U, \
    0x22269b8fU,     0xe8d9a0d3U,     0xa87071a0U,     0x12ff5fdbU, \
    0x07c55065U,     0x2bcf0dacU,     0x5fd6246bU,     0x88ba634fU, \
    0x7d2ea3dbU,     0xa9bfe482U,     0xb057ad6fU,     0xeffb892eU, \
    0x13b0b4cbU,     0x477f28f8U,     0x8642b98eU,     0x9e6c8385U, \
    0x10cce9e9U,     0x37673c73U,     0x14a8c8eeU,     0xe703c7dcU, \
    0x67f67729U,     0xbffc6654U,     0xb9476538U,     0x4c0219dbU, \
    0xdd799fbaU,     0x767323f2U,     0x27222821U,     0xf89a8811U, \
    0x2298a2e9U,     0xb703b504U,     0x91165fb9U,     0x9bf58e8bU, \
    0x039cc3adU,     0x9f13cd94U,     0x5bca5227U,     0xea079a98U, \
    0xf7ce5627U,     0xc7f59f2dU,     0x5af35d5bU,     0x4fbe2286U, \
    0xe89e5ebcU,     0x7e42821eU,     0x71e82e69U,     0x723d9eddU, \
    0xaa6372fbU,     0xaba4d57aU,     0x2a97f85dU,     0x37fe8ca9U, \
    0x84e82b00U,     0x45ec6a9dU,     0x803ccbc7U,     0xa66e2ea7U, \
    0x7324d59cU,     0xab635fbeU,     0xa84233b4U,     0x8c628efcU, \
    0x78360dacU,     0x1889841eU,     0x931890a0U,     0x58e11941U, \
    0x423f32deU,     0x2492f81fU,     0x3ed462b9U,     0xd3e028baU, \
    0x14e107faU,     0x14da6320U,     0x1cb7f89eU,     0x4141d7dcU, \
    0x44f4e973U,     0x7989b907U,     0xd70e69d0U,     0xa05ec800U, \
    0xef36275fU,     0x722b7c69U,     0x01e30790U,     0xb6ae7e08U, \
    0xd8cbe4f5U,     0xfe2e2097U,     0x67f5977dU,     0x1f84be23U, \
    0xc46c58fdU,     0x2b7eb526U,     0x46b85916U,     0xa00e9428U, \
    0xeaddf556U,     0x613528f8U,     0xe1746633U,     0x9acce612U, \
    0xbc9b37ffU,     0x36c6a2ceU,     0x92639f8eU,     0x89055eefU, \
    0xcfe68021U,     0xf1d70b7cU,     0x024e9ed2U,     0x249bf91aU, \
    0x229986f6U,     0x94b659faU,     0xb3382048U,     0x6a03a5acU, \
    0x0eb322aeU,     0x307bc7f8U,     0x4ed99806U,     0xc61d9db1U, \
    0x4ab84649U,     0xa19b5fb2U,     0xa14a9750U,     0xea0a48cdU, \
    0xff8b363fU,     0x541b20e4U,     0x91b849f6U,     0x377b6e47U, \
    0xb32112acU,     0xd932004dU,     0xef759f60U,     0x1b77ff3bU, \
    0x419d1b60U,     0x0c7fa42aU,     0x634d814aU,     0x3de796c5U, \
    0xaa15aa53U,     0x6673b3a1U,     0xc2c82610U,     0x225b5df1U, \
    0xce2ac8ebU,     0x21aa8431U,     0x98e54ecdU,     0x6e6247d4U, \
    0x8bae9208U,     0x4d987668U,     0xb7bd6f5cU,     0xf4495e15U, \
    0x6e8ba70eU,     0x96b0d888U,     0x234bc6e8U,     0x01d58255U, \
    0x411fadf5U,     0xf9b616baU,     0xec75ada4U,     0x54dbd81aU, \
    0xf02e4a2bU,     0xa2b10183U,     0xbd61035dU,     0xc975302bU, \
    0xd548b851U,     0x992274d7U,     0x20c4eee8U,     0xfe28f25bU, \
    0xf5ee8628U,     0xffb04398U,     0xfa60a4c5U,     0x590c0c82U, \
    0x70f0f967U,     0x2db04f1dU,     0x23529a31U,     0x224a5471U, \
    0x776f89c8U,     0x64fc3b55U,     0xc127c7a9U,     0x78988fccU, \
    0xa0e29cabU,     0x18590afeU,     0xb4ff294eU,     0x6d1ccc8dU, \
    0xf66fabd2U,     0xcd5aea60U,     0x3017484bU,     0xf319b05aU, \
    0xb31e003eU,     0x908522bdU,     0xcd82f98aU,     0xf43890e2U, \
    0x4e0b32c3U,     0xe807af54U,     0x69cae837U,     0xc51e468eU, \
    0x1d9b75beU,     0xd0b7f779U,     0xd31d39a6U,     0x8890cf6cU, \
    0xaa00098fU,     0x627d373aU,     0xf1777755U,     0x85125c39U, \
    0x7f862a02U,     0x539ef59dU,     0xb36757d2U,     0xaf04fb78U, \
    0x6476bbefU,     0x41c1cb7aU,     0x6cdd1d61U,     0x8b251f46U, \
    0x123817c0U,     0xc8911eafU,     0xf3f55e45U,     0x16ec21dfU, \
    0xc7094263U,     0x6e513d23U,     0x25716e17U,     0x8b53d89dU, \
    0x94a3513fU,     0x9c57c533U,     0x4be48660U,     0x54a475e8U, \
    0x2bdedfefU,     0x60e59713U,     0xbe79c321U,     0xb193220eU, \
    0xcdcdb387U,     0x3804ca9fU,     0x7b247deaU,     0xe8aa5ad9U, \
    0x1ba17b2aU,     0x53ff6991U,     0x042986b6U,     0xb464634eU, \
    0xfeb044d8U,     0xbefcb728U,     0xf99a36ecU,     0x28b78f15U, \
    0xfb35e8a8U,     0x2677a035U,     0xd8b132ecU,     0xd8d37b2dU, \
    0x186a5debU,     0xac76ba76U,     0x9197a12bU,     0xe2edeb54U, \
    0x72a004acU,     0xb6c0ddb6U,     0x7badc724U,     0x6c0bd717U, \
    0xc19ff3f4U,     0xedbdf4d0U,     0x0c175f0dU,     0x8df923a1U, \
    0x218878c6U,     0x66e3d641U,     0x1b6d6166U,     0xea280313U, \
    0x259e76b0U,     0xc65b13c7U,     0x510e9004U,     0xdb5bd99aU, \
    0x5a8eaafcU,     0x6ecc26c1U,     0x0299db3dU,     0xbd7ea545U, \
    0xb39d6e00U,     0x534aff87U,     0x88afa14aU,     0xc3d03e90U, \
    0x107d5ddeU,     0x692c85c6U,     0xe3e8bf68U,     0x06068723U, \
    0x9b416a4aU,     0x8f2d15f8U,     0x7f16d54dU,     0x12b72fefU, \
    0xa981a5b8U,     0xd274fa05U,     0x6ed78043U,     0x60d9c272U, \
    0xb2f9a99cU,     0x3e2a9b74U,     0x8352a1f8U,     0xa0fe2f82U, \
    0x2f985e15U,     0xe8ca632aU,     0xbd607defU,     0x72d8dd84U, \
    0xea9b39ddU,     0x9c603ffbU,     0x1d3b760dU,     0xd21899f1U, \
    0xb414762aU,     0xf475d694U,     0x891b2329U,     0x4b53dc2aU, \
    0xef73864eU,     0xfd4aa0d8U,     0xa0b846ffU,     0xba652f41U, \
    0xe09aa25dU,     0xde23f660U,     0x6633d3e8U,     0x9374989dU, \
    0x7aa88764U,     0x4b833621U,     0xcf585c49U,     0xc4cee7beU, \
    0x4a309752U,     0xd8c83f8bU,     0x1630c5caU,     0xd0ecc3caU, \
    0xe24ccfc8U,     0x2c08814bU,     0x87902b42U,     0x788f8ef4U, \
    0xf8a239a8U,     0x35de53bbU,     0x9bf67ef5U,     0x24f4b030U, \
    0x56408304U,     0xc900659eU,     0x10a46c23U,     0x8853985eU, \
    0x321834a5U,     0x1f224b29U,     0x43e41809U,     0xf4c6f4c3U, \
    0x18534a32U,     0xc7156ab8U,     0x58decce0U,     0xf6f5cfeaU, \
    0x38937e5aU,     0x4078bdcaU,     0xf6c02699U,     0x9ec27c00U, \
    0x9d909451U,     0x94069d0eU,     0x27e88b06U,     0x2b3e25efU, \
    0xaf22fc8dU,     0xf295233fU,     0xd3f34512U,     0x53b473dfU, \
    0x51812770U,     0x37c73578U,     0xaf90f19eU,     0xdc591abfU, \
    0xa3c959f3U,     0x8a37999cU,     0x9098c437U,     0x024599e2U, \
    0xb6465995U,     0xa22c86acU,     0xae9011f2U,     0xaff79db1U, \
    0xb3276a7bU,     0x37fea5a5U,     0x3951d9d9U,     0x62fc438cU, \
    0x8ed8db76U,     0xf5877796U,     0x6d11238aU,     0xa66f6bfcU, \
    0x166f11a0U,     0xdf1f2bacU,     0xc5b05cddU,     0x0ef02d38U, \
    0x49404623U,     0xcf77ffcbU,     0xc319e3caU,     0x353240b8U, \
    0xebbb5af0U,     0xe1898d82U,     0xcd2f3beeU,     0xdf971e76U, \
    0x1f3454edU,     0x69c4aa5eU,     0xc932aff7U,     0xd2eac5acU, \
    0x80a5555eU,     0x779ebad6U,     0x1ab16d22U,     0xdf113b62U, \
    0x524ec2edU,     0xbc120d37U,     0x78f0a773U,     0x2d38e490U, \
    0x25ab3affU,     0x0058fb0cU,     0x4226827fU,     0x9211f831U, \
    0x1c53ba26U,     0xfe511b18U,     0x4df0a839U,     0xd9c5ad9bU, \
    0xf56fad7eU,     0xea97919aU,     0xdf7edaf2U,     0x1ae11e11U, \
    0x76046ce9U,     0x2502d824U,     0xfa8b0d35U,     0xd9dae97fU, \
    0x4dd5a618U,     0x66993537U,     0xc05c2928U,     0x4699a4b0U, \
    0x1852caf0U,     0xb915c73fU,     0xce22dfb0U,     0x867b8a1dU, \
    0xce9faa9eU,     0x2d11e6a8U,     0x31432c64U,     0x94258343U, \
    0x986e685fU,     0x2e546f1aU,     0x5845118aU,     0xca576a16U, \
    0xaf6966a5U,     0xbc09f017U,     0x7c04f583U,     0x31360651U, \
    0x63d020f6U,     0xfc8305f3U,     0xc35a32cbU,     0xcee19d64U, \
    0xe8663e19U,     0x8c267420U,     0xf62ff53cU,     0x65431601U, \
    0x36b6dd54U,     0xae2566d5U,     0x785eb501U,     0x2f2d0156U, \
    0x3a295516U,     0x352fb4dcU,     0xfe91ee62U,     0xbc9d4504U, \
    0x0bf17e50U,     0x0319fc3cU,     0xec92f886U,     0xa033af4aU, \
    0x31f9b3c9U,     0xa4d04216U,     0xd8172080U,     0x76b6c4d7U, \
    0x0c47d085U,     0x00157a65U,     0x31cb9628U,     0xd7901429U, \
    0xe35467caU,     0x41fc273eU,     0xf7a58984U,     0xd7dc30a7U, \
    0xb879aff8U,     0x994df0acU,     0xc650858dU,     0x72a590b7U, \
    0x52265fc5U,     0xa5ca5066U,     0xf5a644d2U,     0x1257d1e8U, \
    0xe1f4a89bU,     0x4fd21a32U,     0x94256ea5U,     0xbc9a897fU, \
    0x3003a0c6U,     0x4281de43U,     0x6b16ac4dU,     0x134627c8U, \
    0x51c43ed6U,     0xd5df12a4U,     0xbffd798fU,     0x71dad014U, \
    0x21134e5eU,     0xee2213bbU,     0x7f671e38U,     0x72a5126fU, \
    0x6c3572c1U,     0xc341eefdU,     0x6e75501fU,     0x92f1ee4aU, \
    0x36dec10bU,     0x3106db6aU,     0x876043bcU,     0x33fd556eU, \
    0x5ff1ff32U,     0x433e9b50U,     0x388df52bU,     0x862b0f01U, \
    0x2f82ba4aU,     0x63080153U,     0xbae347dfU,     0xa6d81389U, \
    0xa1b2b31bU,     0xaf37b311U,     0x5b280f66U,     0x2fd68623U, \
    0xeffade5cU,     0xc2092c7aU,     0x813c87a6U,     0x87926d89U, \
    0x3f8cc855U,     0xe0f51496U,     0xa8266143U,     0x49b23f61U, \
    0xa5959cf9U,     0x1d737073U,     0x25b182a5U,     0xbe416a29U, \
    0x923bb95bU,     0xcfd193f8U,     0x2e3e778dU,     0x0a12bc2aU, \
    0x235bb920U,     0xfc66d5e0U,     0x3793e863U,     0xec068030U, \
    0x3de8ff1dU,     0x94cbe3eeU,     0x457417beU,     0x97d08cd2U, \
    0x9e921911U,     0xd916ea1aU,     0x5240742eU,     0xeafec169U, \
    0x5646f173U,     0x1613cb13U,     0x7bd9c820U,     0x5b13fd21U, \
    0x51781ca1U,     0x7902f9f8U,     0xc7c09facU,     0x1f93387bU, \
    0xd994d65cU,     0x8d18ba72U,     0x1bd77641U,     0x7a93aab5U, \
    0xc961ce8bU,     0x7b897d5bU,     0x21b0eae6U,     0x480eed4dU, \
    0xf7bd7825U,     0xdf981a4bU,     0x7de6ad8dU,     0x5e1a2079U, \
    0x8f0224edU,     0x96d8a4abU,     0x4006aef0U,     0x1f3948d5U, \
    0x845644f2U,     0xb337ba0eU,     0x953d34b5U,     0xc3facb22U, \
    0x7038df39U,     0x1604d7a1U,     0x0fc69590U,     0x56d17ce9U, \
    0xbddc2417U,     0x1b55d4eeU,     0x6917b4b3U,     0x5f692111U, \
    0xc90befc6U,     0x226d64ebU,     0xbb929b1cU,     0x5b8997c9U, \
    0x58df86beU,     0x06eb49b4U,     0x9b9cdd96U,     0xf27466ddU, \
    0x6c7a554cU,     0x21b0feaaU,     0xc9e364a7U,     0x2c321b48U, \
    0x4e00ea11U,     0x543f5803U,     0xd9e4e29bU,     0xb6642d83U, \
    0x46f9a944U,     0xcd6163f7U,     0x054e4232U,     0xb150690aU, \
    0x0a67dbaeU,     0xb074537dU,     0x291d4293U,     0xa82ae1dcU, \
    0x41c10006U,     0xa4483734U,     0x3e6a0561U,     0x1a0bdc44U, \
    0xd5e6f774U,     0xc1b9b5e8U,     0x29852555U,     0xc7a26b6aU, \
    0x58388cffU,     0x2342b353U,     0x7f10eb6cU,     0x4f5cc190U, \
    0x93abe3e6U,     0x9ebf8aefU,     0x4f927a6dU,     0xae2b4414U, \
    0x0430c920U,     0xf963153fU,     0xdafbe57bU,     0xbcab855dU, \
    0x3e6f0309U,     0x5c661599U,     0x537dbfe5U,     0xdc1d46d6U, \
    0x0036a795U,     0x8e96f1b1U,     0x6124a9d7U,     0x14b03b27U, \
    0xa1d81cf1U,     0x60e5c5c8U,     0xbf01560bU,     0xdbfe7c32U, \
    0xabf13f79U,     0x57d357a7U,     0x07f8d8abU,     0x139d3f8dU, \
    0x8312c608U,     0x390a3defU,     0x9800d81bU,     0x17ce7b4bU, \
    0xd80b9e97U,     0x575a9f0dU,     0xbfc46b33U,     0xd891ca46U, \
    0xace754ebU,     0x28494c01U,     0x89a70a2aU,     0xc7e4ffb7U, \
    0x5621f693U,     0x2f17ae4bU,     0x19c87eccU,     0x1c4f188cU, \
    0xbf7352eaU,     0x786d8547U,     0xf28f885aU,     0xe78ef5edU, \
    0x2786b094U,     0x7169890aU,     0x050369d3U,     0xe5583c3bU, \
    0xd552da34U,     0xd46ff08dU,     0x383d13a8U,     0xcd88edddU, \
    0xc16b2296U,     0xbb3ce0c5U,     0xa8936369U,     0x08a42708U, \
    0x5a171fa1U,     0x39b36c12U,     0xddd040acU,     0x8020b7f2U, \
    0x5ee4d767U,     0x8f2a4b75U,     0xba7e6ffbU,     0x3ab44334U, \
    0x89f82320U,     0xede4ea4eU,     0x4edb1767U,     0x92eab54eU, \
    0x19062a9aU,     0x4dcdab0cU,     0x2b67ad9cU,     0x51725ccbU, \
    0xd9632722U,     0xa63a7ba7U,     0xa3932947U,     0xf0661415U, \
    0xc0e07c43U,     0x2103c7ffU,     0x7663736aU,     0xf2d48175U, \
    0xb4ba47ceU,     0xe68c7952U,     0x82fb1d8fU,     0x11ae6716U, \
    0xc74aa868U,     0xbfe9ede1U,     0xb07491c3U,     0xa3438f1cU, \
    0xa315bc8eU,     0x4143be51U,     0xc14932a6U,     0x9d346102U, \
    0xd1fbcb1eU,     0x3bf038a7U,     0x129b7a73U,     0x73179d6fU, \
    0x764a8382U,     0xa24a531bU,     0xd8df3958U,     0x8c6e60c0U, \
    0x39d5f663U,     0xbc2db312U,     0x84d57149U,     0x9e12e8daU, \
    0xef5cb11cU,     0x710b1da9U,     0xf83bd872U,     0xf6799785U, \
    0x95490be4U,     0xf9bac763U,     0x479094faU,     0x9bea7311U, \
    0xeb5c6022U,     0xc924b44fU,     0x9ae8315dU,     0x6fabe292U, \
    0xbd4d788aU,     0x077a8ba1U,     0xf1dac4e7U,     0x263be01aU, \
    0x377fb5abU,     0xe7c68148U,     0x3295b355U,     0x7d12468cU, \
    0x1645f0fbU,     0x762eba52U,     0x16f24b2fU,     0x09fe78e9U, \
    0x0cd81dfbU,     0x76469a07U,     0x7f838346U,     0x8477f6acU, \
    0xd5966797U,     0x1712feebU,     0xc7df9453U,     0x4c7d7acdU, \
    0x89a5826eU,     0xd34305dcU,     0x7dc2f654U,     0xa93a23a4U, \
    0xb9f30130U,     0xe3c3f0caU,     0xb26f5513U,     0x04519a04U, \
    0x65cbea6eU,     0xea31d03bU,     0xace1317cU,     0xe85adc27U, \
    0xa15950ccU,     0xa5808863U,     0xeab4545aU,     0xcceff5e8U, \
    0x14e92860U,     0xd903b34eU,     0xa7d332aaU,     0xd09d5c13U, \
    0x743317c8U,     0xc3b86343U,     0x1665cff5U,     0xbf16a791U, \
    0xd014a0f4U,     0xb6868b57U,     0x85c9899aU,     0x759786afU, \
    0xe1d103c1U,     0x4a662236U,     0x2bb112dfU,     0xbe0f3007U, \
    0xf366d803U,     0xa09abce0U,     0xda150b67U,     0x8aed7132U, \
    0x28fa3180U,     0x6fc7e952U,     0x1b0f8fcdU,     0xe2d07ca2U, \
    0xafd8c360U,     0x9fc06ee1U,     0xe8ce44bcU,     0x4a469787U, \
    0x0f6f58cfU,     0xa8fdab9aU,     0x1401ea35U,     0xda27d544U, \
    0x9f5c2695U,     0x9ec46b5dU,     0xdc0bc141U,     0x9123e677U, \
    0xa87c8345U,     0x16cf61d6U,     0x2dceb188U,     0x928c36d3U, \
    0x51162f5fU,     0x5b4b7c1bU,     0xf3ef4822U,     0xa1286f40U, \
    0x75dbb55fU,     0x6371eeceU,     0x4508086bU,     0xbb75ca1eU, \
    0x01f1caf9U,     0x7a3f4945U,     0xb08156c0U,     0x7fc9b0f5U, \
    0x91f87d8eU,     0xad5f59a2U,     0xefe846c3U,     0xbf543ff1U, \
    0x2ccd4061U,     0xe71f5310U,     0x4003e06fU,     0x4308fef3U, \
    0x1b414544U,     0x329140a0U,     0x96a28bd8U,     0xee7dc664U, \
    0xa88d0afbU,     0xf97e3d00U,     0x45066971U,     0x538dad5aU, \
    0x12c8a5d0U,     0x91bd441cU,     0xccb44bc2U,     0x45141d55U, \
    0xc0976d23U,     0xde2b1590U,     0x3fd1ab68U,     0xad63ac63U, \
    0x567776d7U,     0xef195f9eU,     0xf8eacc24U,     0x4bcb55c0U, \
    0x4a4e5898U,     0x0b99abdbU,     0x585cc982U,     0x99426b06U, \
    0xb2cb9b35U,     0xd168460aU,     0x88e3a936U,     0x1a381d44U, \
    0x687d22a8U,     0xb367a7efU,     0x45d31d86U,     0x5c3ea644U, \
    0x5183ab80U,     0x286e1eb2U,     0x1fad2e6dU,     0xc89b902eU, \
    0x5d6f8028U,     0xb36964c2U,     0x09d61f41U,     0xd00c24bcU, \
    0x0ea15498U,     0x3b26cf41U,     0x830c1bb6U,     0x93cf0db1U, \
    0xf47208e3U,     0x4da317a4U,     0xd355a654U,     0x23e7141dU, \
    0x33ff91faU,     0x6951a819U,     0x7392e3fcU,     0x5fba50d4U, \
    0xf756d44aU,     0x065d8d76U,     0xb5e61151U,     0x93c88878U, \
    0x9fd34010U,     0xcf11e5aaU,     0xe052160dU,     0xae00336dU, \
    0x355dd03fU,     0x28bf5802U,     0x81958f37U,     0xe9129f22U, \
    0xea6ed274U,     0x4ad6851fU,     0xab5fbc7aU,     0x4fb7c16bU, \
    0x0ced7aafU,     0xaf60635aU,     0xfa19225eU,     0xdaa91cf6U, \
    0x7d875c1cU,     0x12deea39U,     0x48119654U,     0x65878ae2U, \
    0xd3ff4f36U,     0x1f4b8164U,     0xcec06b7eU,     0xc602608dU, \
    0xae882a8aU,     0x9f70c4b6U,     0x11dd50c8U,     0x48562a78U, \
    0xe79f8df1U,     0x680a9a33U,     0x60b78129U,     0xbf799768U, \
    0xb09f830fU,     0xb30b0b4eU,     0x09f9ce9cU,     0x33c54108U, \
    0x5c1a33acU,     0x2f89f175U,     0xb562bb0cU,     0xd3760130U, \
    0xc7250d26U,     0x8a258db7U,     0xa3073bb6U,     0x2b2dd2a7U, \
    0x1eaba63aU,     0x23e0b582U,     0x9757962eU,     0x6b09d098U, \
    0x496925f9U,     0x78f23f70U,     0xacfa2a79U,     0xf929ca25U, \
    0xba74f3fdU,     0x57d618afU,     0x1f2bf7fdU,     0xabd5463eU, \
    0x2c4a0177U,     0xad94420cU,     0x8b414e35U,     0x8396f83bU, \
    0x013cd161U,     0xdd5aa3b9U,     0x559e084dU,     0x6fe6541fU, \
    0x2e1572a2U,     0x2bb28227U,     0xe224023cU,     0xa021306eU, \
    0x6f40ff7cU,     0x0ad1b828U,     0x483ceb97U,     0x4dd01cd8U, \
    0xe5aa5449U,     0xdcf2af85U,     0x5885d5e4U,     0xc988c6b7U, \
    0x96a40e08U,     0x754aa892U,     0x01fedb11U,     0x0927d972U, \
    0x9aa16843U,     0x049e6ab8U,     0xcfcd553cU,     0x7b90686bU, \
    0x0c568782U,     0x96b59979U,     0x2070f873U,     0x7f2c096dU, \
    0x45d821ccU,     0x7eff9aa8U,     0x2a334a1fU,     0x40940470U, \
    0xafccf03aU,     0xbaa5d160U,     0xd054643dU,     0x142d166cU, \
    0x4a42ac1bU,     0xea13a6e7U,     0x30fd75feU,     0xb25e001eU, \
    0xefaa8e17U,     0x8c2f70e9U,     0x4917e448U,     0xd4c6a38bU, \
    0x3dfcff2eU,     0x355fc2eeU,     0x18ab01b4U,     0xd9500282U, \
    0x00fb7960U,     0x4a763d78U,     0xf93895f7U,     0x17830a2aU, \
    0xd83b9c8dU,     0x7ce17007U,     0x133cb0f8U,     0xa54baf21U, \
    0xdb0f9e5aU,     0x875b396fU,     0xffa08aebU,     0xa9f4a1d0U, \
    0xc0b8bf12U,     0xa78ab8e0U,     0x9b54a302U,     0xc7ec1bdaU, \
    0x2f19f292U,     0x9e59d3a1U,     0xce9128d1U,     0x311ea0fdU, \
    0xfcf78ce7U,     0xdded3081U,     0xc4be2f6eU,     0x0aac28afU, \
    0x551f491eU,     0x0064b713U,     0xa2bdb641U,     0x4d0d7b41U, \
    0x33bb4205U,     0x2aa0b372U,     0x7c58a869U,     0xb0b5ead1U, \
    0x396d7d9fU,     0xef393e51U,     0x7d15729cU,     0xbc06706dU, \
    0x43467ae3U,     0x0edbec7aU,     0xc0384571U,     0x242042b8U, \
    0x682e8106U,     0xfcedc8d5U,     0x1db9b95fU,     0xba7d0384U, \
    0xe1d37be4U,     0x7e5d0cccU,     0xbcba8336U,     0xd5350470U, \
    0x6ef27452U,     0x8b1a9550U,     0xb0a87a73U,     0x271b7313U, \
    0x9fa2629fU,     0x8b8b3b17U,     0x92387679U,     0x978677f2U, \
    0xfe44540bU,     0x9e707d62U,     0xca9dcf38U,     0x9325b659U, \
    0x6b9337b8U,     0xf9ffd23bU,     0xe83decb2U,     0x869afe4eU, \
    0x0818a4ccU,     0xea575945U,     0x2587d2ecU,     0x384acdcfU, \
    0x2e562b0bU,     0x1896c09dU,     0x731d5271U,     0xbd9d7768U, \
    0x5990e98cU,     0xd0a732b7U,     0x85f3edd6U,     0xfb3c08a6U, \
    0x292f5bb8U,     0x0a7fb38aU,     0xe8582345U,     0xbb2a7c3eU, \
    0x3592fbc3U,     0xce65fd2bU,     0x4f13b4b7U,     0xebb2be17U, \
    0x65243998U,     0x14532895U,     0x3c6087ebU,     0xa6eadb7eU, \
    0x6be4e0e0U,     0x2ba96deeU,     0x0990d0e4U,     0x29cf82ebU, \
    0xd9da17ceU,     0x30d93c33U,     0x8c11bb19U,     0x2dad8323U, \
    0x8e38cdb0U,     0x0b434aa2U,     0x58b3b8acU,     0xfcd07a64U, \
    0x3878bcb6U,     0xacaee79cU,     0x33ea92e3U,     0xdb08bcb7U, \
    0x32b2f264U,     0xcbe9714fU,     0xe7212a6dU,     0x08b39a8aU, \
    0x51f33e8cU,     0x4609a59aU,     0xb087ea07U,     0xfa61bbcfU, \
    0x15f4f729U,     0xd0bb9445U,     0xf750ac6aU,     0x8c197046U, \
    0xcf586341U,     0x53488027U,     0xfa2e0bd5U,     0xe47e4094U, \
    0x2441cc18U,     0x11a7e767U,     0xade2d1c6U,     0x0e3fcd35U, \
    0x88620f9bU,     0xd0b8af27U,     0x269a8a86U,     0x8ab3eb0dU, \
    0x6daf2b8eU,     0x6a696e71U,     0xff943cb0U,     0x3b9e8544U, \
    0x97c79e00U,     0x57f649c7U,     0x14856bd0U,     0x448d600eU, \
    0x1e9bb1bcU,     0x57b16f43U,     0x2b534e33U,     0xca1562b9U, \
    0x36515824U,     0x5f9eb5edU,     0x278e920aU,     0xfab02ad1U, \
    0x8bc9b313U,     0x87627474U,     0xb7a45e06U,     0x23c3b575U, \
    0xbf99750dU,     0x39627b7aU,     0xa40d74b7U,     0x475eb817U, \
    0xd5667215U,     0x78797594U,     0x20204ecbU,     0x63983d76U, \
    0x3c7c188fU,     0x18f423e7U,     0x47538849U,     0x3a822cbbU, \
    0xed106535U,     0x3f9c55fcU,     0x25892b4dU,     0xb49fa36bU, \
    0x529852adU,     0xc2c8f1f3U,     0xd42e86f3U,     0x5a592ffdU, \
    0xca3224ddU,     0xaf196c3aU,     0xb00c5ab5U,     0xe810dba1U, \
    0xb4112b80U,     0xb056a2deU,     0x54818d41U,     0xe9bd6016U, \
    0xf7c2c543U,     0x1f689565U,     0x4489ef19U,     0x45e5173fU, \
    0x2de61ed3U,     0xd285a61fU,     0x30a03da4U,     0x77e23582U, \
    0x5417e615U,     0xd08d4bdeU,     0x70029b08U,     0x7641fa5dU, \
    0x67e1fc90U,     0x25af17d2U,     0x79ac877eU,     0x7623680bU, \
    0x02122139U,     0x34cdcc8cU,     0x1ac822e4U,     0xdf760adcU, \
    0x4ad595f2U,     0x6d65dcd5U,     0xb8dcee50U,     0x8440a347U, \
    0xc847fab0U,     0x3205920dU,     0xe9fe7468U,     0x5412acdfU, \
    0xa9bab178U,     0xd2dafa92U,     0xc475d968U,     0x54a00e12U, \
    0x7532335cU,     0xc12147e6U,     0xe70b9c9fU,     0x18a23803U, \
    0xbc799adeU,     0x52381f16U,     0x0c3f9b7dU,     0x15a8bbf3U, \
    0x2ed7d23bU,     0xf9695c8aU,     0x02a45539U,     0xa7305673U, \
    0xc95feb14U,     0x8b23dd40U,     0x27e200aeU,     0xd7277b5fU, \
    0xbaa44963U,     0x32c7c34dU,     0x8c6b039bU,     0xb8aa8e64U, \
    0x81ef11f5U,     0x490c998dU,     0x54758f91U,     0xd6d0f6ddU, \
    0x994456efU,     0xe84ea686U,     0xb50bde37U,     0x1d8ce4a2U, \
    0xf1e1868dU,     0x3fdc7a3bU,     0xd2fc4633U,     0x4b89c97aU, \
    0x11da8cfdU,     0x2c4c2342U,     0x3e6b9181U,     0x587e10b2U, \
    0xe6173a8aU,     0xb2e1d378U,     0xbbb3562eU,     0x3e45b3e6U, \
    0x470edfe8U,     0x077d12fdU,     0x4dc53f22U,     0x2ad610d7U, \
    0xb2c80a0fU,     0x5d0a7015U,     0xc9eb6194U,     0x1b0fbde3U, \
    0x522a8780U,     0x4cafc6cdU,     0x5915b62dU,     0x926e5824U, \
    0x650e7e3bU,     0x2dc19036U,     0x789f97d4U,     0x236e9a7fU, \
    0x0b57b3ebU,     0x90b64bf1U,     0xaaba3b3bU,     0x9571414eU, \
    0x96e0fb13U,     0x763db872U,     0x63c53852U,     0xd99635b6U, \
    0x6e4708d3U,     0x637d5de7U,     0x31bb8505U,     0x6915127cU, \
    0x8ebe7d15U,     0xb6e4b8aeU,     0x09c8a74dU,     0x54680ff5U, \
    0x2469e297U,     0x5a783ea1U,     0xf87b7177U,     0x8d481b01U, \
    0x316bb9f1U,     0x764c8b10U,     0xa3a3c4e7U,     0xa799c86dU, \
    0x28a4d0deU,     0xc51208d6U,     0xe5e42f8eU,     0x40e01410U, \
    0x45dab751U,     0xd961c3edU,     0x28fcda1aU,     0xceddb20eU, \
    0xea2dcee7U,     0xa6548d4aU,     0x47b1c7a9U,     0xf12f712cU, \
    0x534a6206U,     0x6f9836a7U,     0x6c02c8c1U,     0x1bd51e0cU, \
    0x2c563efcU,     0x5da4f933U,     0x979555ccU,     0x1bb22d0eU, \
    0x561ac676U,     0x6e91ab2dU,     0xaf1975e2U,     0x042cd26cU, \
    0xd0ec0d7fU,     0x26e68e39U,     0xfda6e56fU,     0x8dff3e39U, \
    0x2e4bc8aaU,     0xf4e5f573U,     0x159798c9U,     0x32a992ffU, \
    0x486bcc8fU,     0xc9787290U,     0xf84d98a3U,     0x847402e2U, \
    0x44d174a7U,     0x5b104a7eU,     0xa376356cU,     0xe40be740U, \
    0x0fafcacfU,     0x7716f951U,     0xd5ec4445U,     0x43432827U, \
    0xd5e8f47aU,     0xd5adbd26U,     0xb5b63cf9U,     0x1c7ae2d4U, \
    0x9b089cdeU,     0xc3293cedU,     0x5f6980a2U,     0x66b69b4cU, \
    0x6e47c062U,     0x069fa66eU,     0x22cef4ffU,     0x37e3a2aaU, \
    0x662adffcU,     0x58f5a4ecU,     0x037cb950U,     0x88bfd736U, \
    0x876fcae7U,     0x588cb177U,     0x27923b3dU,     0x7eb42960U, \
    0x1704acc0U,     0x2ceded17U,     0xe685094bU,     0x3f76b215U, \
    0xf9cae6e5U,     0x3ef5c48aU,     0xa588785aU,     0x4bd6c82cU, \
    0xce34fb75U,     0xd0510ab5U,     0x38a4d849U,     0x422e5ea7U, \
    0x7689bf9eU,     0xff212b5cU,     0x8ca800ddU,     0xf53127d6U, \
    0x48c060e0U,     0x4b107fafU,     0x14125097U,     0xe015831cU, \
    0x0004fe03U,     0x26c91df7U,     0x4a283348U,     0x66c0ae26U, \
    0x1ae552abU,     0x931662e1U,     0x2317a496U,     0x704bbc70U, \
    0x41c86dc1U,     0x7ffe3ecaU,     0xeb84966dU,     0x16ce15a3U, \
    0x3420f72dU,     0x8c951e05U,     0xc11a6806U,     0xd3457c7dU, \
    0x5f0cb55cU,     0x759c0d41U,     0x549bdadeU,     0xdb59055eU, \
    0x9b997b29U,     0x2e358aabU,     0x4cdaeee2U,     0xf0560b7fU, \
    0xd3e69dbaU,     0xd6d2f0e9U,     0x76e73a94U,     0x5f32e2e1U, \
    0xc272265dU,     0x6879bd54U,     0xcce72d4fU,     0xbff1ce7fU, \
    0xa136266aU,     0x845d3187U,     0x57c56131U,     0x1f9d9245U, \
    0x65653cdfU,     0x6468c6e7U,     0xa50902abU,     0x79747cb8U, \
    0x594e5a53U,     0x0a6c84a5U,     0xd9394943U,     0x3b419573U, \
    0xf842e1aaU,     0xa55f06acU,     0x6af98f89U,     0x61ed0bc8U, \
    0x7af021b0U,     0xd9d784f9U,     0x9d266faaU,     0xa497acdcU, \
    0x3be6586fU,     0x59f5f040U,     0xdb1fcaf2U,     0xe3b86d8eU, \
    0xeffee2bcU,     0x3e9c6556U,     0x3c48ee92U,     0x81a11203U, \
    0xa45ae068U,     0xc8345a6eU,     0xc7fff70dU,     0x65a0f7b2U, \
    0x718c454fU,     0xed8fd775U,     0x71621e33U,     0x18eda2a4U, \
    0xd9407c52U,     0x0357ddd1U,     0x2118070dU,     0x585b1438U, \
    0xea8e31ecU,     0x0fb541c1U,     0x1f660ca1U,     0x629b4babU, \
    0x6b9b00e1U,     0x5068c382U,     0xd7546d6dU,     0x8bc76567U, \
    0x0d653c14U,     0x7a6d5467U,     0xfc31cfe0U,     0xdf90937eU, \
    0x1b4f5ca6U,     0xff610382U,     0xf3b1e63aU,     0x73ecaa48U, \
    0x36df2ed5U,     0x197a29cdU,     0x23e58459U,     0x1d262becU, \
    0x62cc9616U,     0x8d70a88eU,     0x6741fbceU,     0xb147b9fdU, \
    0x4428ed7dU,     0xdea0cd23U,     0xecdcc247U,     0x32948ff5U, \
    0x8ec6988cU,     0x6a9abaecU,     0x9d2c414aU,     0x8f049d35U, \
    0xd3ec3ce4U,     0xfeaafba2U,     0x1f3a26cbU,     0xa4cb605eU, \
    0x6f582653U,     0x052d1aa0U,     0x8e2e5918U,     0x67d017d2U, \
    0xb250661eU,     0xefde8841U,     0x99e376f5U,     0x7af50a64U, \
    0x82fcc67cU,     0x8231319bU,     0xff68a2bdU,     0xc081068eU, \
    0xa52f9718U,     0x70ef6039U,     0x913b33beU,     0xc79eeedaU, \
    0x297aed6bU,     0x4d39b670U,     0x49702a0aU,     0xa048f390U, \
    0xab1648fbU,     0x93ab8d67U,     0x6a314eaaU,     0xdc604ab1U, \
    0x251294feU,     0x9d740c6dU,     0x6d38f2eeU,     0x9ba7bce1U, \
    0x91f3d381U,     0xafbee5c9U,     0x4b018dcdU,     0x1dbb657eU, \
    0x363c4a2dU,     0x6c0b0850U,     0x358a933cU,     0x99ce3c3dU, \
    0x305bef2dU,     0xa93f53efU,     0x2b8fff59U,     0xeec11481U, \
    0x357b7d71U,     0x5a0e00a8U,     0x330a4f4eU,     0x9ebacd32U, \
    0x12e62404U,     0x59f73d46U,     0xaf77f43aU,     0xb2a0f501U, \
    0xc220f330U,     0xeaf94502U,     0xaef30641U,     0x8f25d671U, \
    0x038dbec3U,     0x192f6e4dU,     0x2990a765U,     0x729666d6U, \
    0x018bcd0eU,     0x600d84c1U,     0xaac67859U,     0xf0c580e6U, \
    0x8d2411acU,     0xcc6ccc4dU,     0x0973add2U,     0x0b37ee0cU, \
    0x12bcfdb6U,     0x399f7664U,     0x268da5f4U,     0x6ba75626U, \
    0xbe3505dcU,     0x92a718b7U,     0xc4326851U,     0xc40a1a5aU, \
    0x0df24855U,     0x04c59b5dU,     0x42b9e172U,     0x40b6ea4aU, \
    0x0d1e0afeU,     0xceb61eefU,     0x7c04db19U,     0xecdd6b38U, \
    0x584dd48dU,     0x9f25d70dU,     0x95cb23d5U,     0x84353ad5U, \
    0xa890b063U,     0x101e10ebU,     0x23efb347U,     0xd310ce43U, \
    0x20a156cdU,     0x73fbf911U,     0xa92e2469U,     0xf5344de8U, \
    0xaa9b4525U,     0x31bf3de4U,     0xb359689eU,     0x5b835580U, \
    0x2edf118bU,     0x1119cf52U,     0xde11fa6fU,     0xecded6a6U, \
    0x6fe49a32U,     0xd1b5bc61U,     0x3e6af113U,     0x5fbc7022U, \
    0x4864d90aU,     0xc6884ca4U,     0xf745547bU,     0x3a79c1dcU, \
    0x44253219U,     0xb44884b2U,     0xc3db2d1dU,     0x18670256U, \
    0x10f42e53U,     0x7200f8beU,     0x163764a4U,     0x787a91ecU, \
    0xefc36d62U,     0xdf73b643U,     0x3ff50a71U,     0xf2ed33a7U, \
    0x65ec769fU,     0xccc4c171U,     0xeeb760bbU,     0x4cf0d143U, \
    0xe71019a1U,     0x44d2ec40U,     0xeb0d7dffU,     0x34708a3eU, \
    0xa3f41bd5U,     0xba6ed407U,     0xa6862745U,     0x4425be9aU, \
    0xdf93b300U,     0xb6fb5d1dU,     0x29017e6aU,     0x0b3539f1U, \
    0xd45f3a7cU,     0xec5d4c38U,     0x7a98f825U,     0xb7f614f5U, \
    0x1065c79aU,     0x7f08c5c9U,     0x1a10308cU,     0x7a55634fU, \
    0xafe70352U,     0x04a2695bU,     0x04323c81U,     0xcfaf68e4U, \
    0xc7c111f7U,     0xe28cc197U,     0xa26d2080U,     0x848d54ebU, \
    0xfb6a971cU,     0x594ccbc5U,     0x530c94e8U,     0x6e43afa7U, \
    0xc09f7c1aU,     0xc2597870U,     0xaca49eeaU,     0x8a8febc9U, \
    0xd46e8d19U,     0x2a753633U,     0xca421c55U,     0xd34eafe3U, \
    0xf3625a81U,     0xc9c0f89eU,     0xbad613b5U,     0xda5e0107U, \
    0xc8917e26U,     0x3d27c842U,     0xc7a3cf56U,     0xfc5e3493U, \
    0x9b4c9bdbU,     0xc79106f2U,     0x431f60deU,     0x97dfbdc9U, \
    0x5a54a58aU,     0x00a3c3d8U,     0xa29544c6U,     0x2a5e1d51U, \
    0x7e7214ecU,     0xd93965c7U,     0xb515b33dU,     0x082b9121U, \
    0x118af804U,     0x2b7f9c03U,     0xf036e89aU,     0x2969b23bU, \
    0x3f01d651U,     0x18291998U,     0x6b8b06e5U,     0x8c29e300U, \
    0x14c8f255U,     0xb7f3ba13U,     0x90047928U,     0xe3e71eddU, \
    0xf807c066U,     0x804e455aU,     0xf788670dU,     0x5449d859U, \
    0x28a79639U,     0x85635d3cU,     0x910b6ef2U,     0xcf05f534U, \
    0xb6a55825U,     0x236d1be0U,     0x7d61fa94U,     0x4397456eU, \
    0x8f16fbeeU,     0x296309cdU,     0xb39fd6dfU,     0x6b64f7b3U, \
    0x491be23aU,     0x8d2ebf13U,     0x94db2e56U,     0xe3299e70U, \
    0x586313f3U,     0xc65c5e31U,     0x8164a73cU,     0x437959f5U, \
    0xb4f30214U,     0x7a718c76U,     0xbca7c387U,     0xdb75e37cU, \
    0x82277933U,     0x4f53520fU,     0x4d926484U,     0xace5bdb0U, \
    0x1eac83a6U,     0x6f691cf9U,     0xff343a96U,     0x23156a44U, \
    0xbd2c4345U,     0x5604a63cU,     0xfb640d44U,     0xac948f2cU, \
    0xd3615d1dU,     0x7b3d18e9U,     0xe45e40ecU,     0x6c6985ecU, \
    0xfdfb3c2bU,     0x16e9ed02U,     0xbc1ab741U,     0x2fa0e4a8U, \
    0xaf17293dU,     0xf535f0a8U,     0x711e152bU,     0x26c09294U, \
    0x9d0a9086U,     0xe86886d8U,     0x569e5475U,     0x142efc6bU, \
    0x24f37a15U,     0xf303a74dU,     0xfae084e1U,     0x488dd04aU, \
    0xa0aa863aU,     0xe9f35e6fU,     0x45453776U,     0x222c3134U, \
    0x86ff0778U,     0x98006444U,     0x467c9b93U,     0x0e4318fcU, \
    0x67a0a953U,     0x5d9ca0d5U,     0xb93ad6c3U,     0xb45e727eU, \
    0x5d20e0d8U,     0xcc3cf6c9U,     0xb2c83e8dU,     0x9168a95cU, \
    0xa2d9eed5U,     0x53e71663U,     0x1a1337baU,     0xe9c13f17U, \
    0x11051ccaU,     0xe83cd1b9U,     0x0fbe1507U,     0xc63b6255U, \
    0xd00f885bU,     0xf01b58b7U,     0xdfea9c07U,     0x0db8d42bU, \
    0x987d3c70U,     0xa199645eU,     0x8a3fdd73U,     0xea483b66U, \
    0xd978ba35U,     0x706ea961U,     0xf9d36fe3U,     0x7ba68b23U, \
    0x32bdd1f6U,     0xcfb2c1bcU,     0xdb178b84U,     0x02a36a55U, \
    0xe6c49567U,     0x81fc01d2U,     0x40839708U,     0x2a477164U, \
    0xbbc4e773U,     0xf1d64255U,     0x462e8ba5U,     0x1ab5ce0bU, \
    0x0d4480d6U,     0x935da43aU,     0x0a6dc224U,     0xda1866cdU, \
    0x69b35548U,     0x557e4bcbU,     0x7785fdacU,     0x59cc0842U, \
    0x4da2f941U,     0xf16b0cefU,     0x225fa46cU,     0xac474489U, \
    0xb9138988U,     0xb999e0b0U,     0xe8b791adU,     0x4074ea4aU, \
    0x6a84b091U,     0xa0ae86d1U,     0x3192701aU,     0x0e420088U, \
    0x13105a84U,     0x68a1819eU,     0x3531aa69U,     0x32fc6a9eU, \
    0x6ef26d84U,     0xfd673259U,     0x4a5b7201U,     0x046e875aU, \
    0xffd92539U,     0x83b45cc9U,     0x1801ce62U,     0xe2e00da0U, \
    0x03828a25U,     0xa640c9fdU,     0xf818df81U,     0x7a71198bU, \
    0x054d16feU,     0x0f9e993dU,     0xdd6f5cc5U,     0x96fc1a52U, \
    0x8f34f849U,     0xc35fa56eU,     0x933378aeU,     0x83d91a97U, \
    0x0b25e8c5U,     0xf10504ecU,     0x9dd6651bU,     0x6cf4e084U, \
    0xbf3d2b78U,     0x1ee9e0a5U,     0x4d77c9bcU,     0x34bd314cU, \
    0xf0ec81deU,     0x70ded3faU,     0xc731b725U,     0x02232828U, \
    0xa32ef54aU,     0x869c5434U,     0x3ea4c0e9U,     0x373cb3f3U, \
    0x4a7d0c8cU,     0x39a2a2ddU,     0xa35caf0bU,     0xf09aba2bU, \
    0x98937f10U,     0x65779537U,     0x95a0fb7eU,     0x9ad05984U, \
    0xc3dc0b9eU,     0x4de86c34U,     0x3b322475U,     0xafa85f0fU, \
    0xdb3d7550U,     0xb7fda0deU,     0xb7d6c099U,     0x2e641126U, \
    0x7331b7bdU,     0xbf516744U,     0x1b5b161fU,     0x32c61917U, \
    0xc4c1c642U,     0xf2698018U,     0xf702dc90U,     0x3e96491aU, \
    0x6fe832b3U,     0x5d1503faU,     0x56c8f9ddU,     0x895c1b17U, \
    0x0c8d1743U,     0xdbf49c55U,     0x4cbb3523U,     0x333fbce0U, \
    0xd17d7186U,     0x452edbd9U,     0x27f491efU,     0x359fdc76U, \
    0x48f03a29U,     0x759f8addU,     0x9397512bU,     0x15e81c2fU, \
    0x99554864U,     0xc31f6590U,     0x694394e3U,     0x058b7191U, \
    0x599f56fcU,     0xc8eaacd7U,     0x7f14e813U,     0xed3d7d7eU, \
    0xc5ab0361U,     0x80f29097U,     0x5dcc332eU,     0xc5525705U, \
    0x5e76d8e4U,     0xb05e96d5U,     0x91e06975U,     0x1c7b2919U, \
    0x608bed65U,     0x62370a3fU,     0xbc322de3U,     0x1d001b69U, \
    0x88cd28f8U,     0x89275cc5U,     0x2d811cfeU,     0x1a3308ecU, \
    0xd4dd1e46U,     0xdd19c57dU,     0x5831d2f4U,     0xdd3c0f73U, \
    0x48037322U,     0x9614fa1bU,     0xaad9a204U,     0x6d482ecaU, \
    0x93ad46a2U,     0xb966f1c2U,     0x530d66e1U,     0x5c74bf7bU, \
    0x9ae98f50U,     0xfc5204e1U,     0xb92b8cceU,     0x9b72aa80U, \
    0x2697ad68U,     0xed2b97daU,     0xf011f8aaU,     0xb33baa31U, \
    0xa101bd09U,     0x27a9892fU,     0x04d79453U,     0xcd58d688U, \
    0x7c44f890U,     0x81cfc6d6U,     0x91e1b506U,     0x9c636d6bU, \
    0x70a2cd2eU,     0xfb62f606U,     0x82fed5c0U,     0x6af388e8U, \
    0x63de0b07U,     0xeb2a9adcU,     0x5f4d641cU,     0x5f83238bU, \
    0xe07b34c1U,     0x982fd378U,     0x302561b7U,     0x510bdf11U, \
    0x43d34f14U,     0xb1d397f1U,     0x68b145f1U,     0xafafa21fU, \
    0xaef5da75U,     0x000b0c76U,     0x4a870192U,     0x03fe9184U, \
    0x0f45052bU,     0xc687ada4U,     0x18db461bU,     0x8fc358f2U, \
    0xfc491077U,     0xc3163300U,     0xd3eeaca5U,     0x2d9bf4fbU, \
    0xe38bedd8U,     0xb16c86aaU,     0x10cb743bU,     0xd8ee6b03U, \
    0xf3be199bU,     0x1143334bU,     0x0ab8a760U,     0x7a81c3f8U, \
    0x1f16ce23U,     0x73e5ae3eU,     0xa1e9a618U,     0x616b472fU, \
    0xf2b504a4U,     0xcfafc0cbU,     0x49d795a6U,     0x3c029a84U, \
    0x724d25f1U,     0x0981295dU,     0x706738c8U,     0xf89210a0U, \
    0xae319494U,     0x42eb6180U,     0x2d605ed2U,     0x31eb4ab6U, \
    0xd52fd653U,     0xaaaca79aU,     0x1dccf4d4U,     0x85b4da16U, \
    0x9b148021U,     0xff364e20U,     0x84251aadU,     0x5cd1d26cU, \
    0x24f26d7bU,     0x9695ded4U,     0x1088c0ecU,     0x18e1658eU, \
    0xeedd797aU,     0xa2fc77d5U,     0x0d115f32U,     0x82559da6U, \
    0xd4e341e4U,     0xa2c86b22U,     0x54fa7d12U,     0x2776eff7U, \
    0x0f3d416eU,     0x84d06603U,     0xde85ff8aU,     0xfcdeaea5U, \
    0x6b937119U,     0xd405b0ffU,     0xfd1c8124U,     0x2c57cd67U, \
    0xe70fc28eU,     0x80401b55U,     0xf78d3f76U,     0xb9a3a227U, \
    0xb1321e32U,     0x281187aaU,     0xb5588668U,     0x32b3f7e7U, \
    0xd7be2e6eU,     0xb4a642abU,     0x58abbfbdU,     0x3dce1ecfU, \
    0x12db7520U,     0x7b047ebbU,     0xde29f7d8U,     0xad7ab610U, \
    0xf26f7ed8U,     0x6beafa5dU,     0xaf6490b3U,     0xe74e287bU, \
    0x96f4e4eeU,     0xa10b58afU,     0x0a19ce64U,     0x774b3804U, \
    0x29609e69U,     0xe6739027U,     0xaf42252eU,     0x7659e988U, \
    0xf9c34268U,     0x117b60f4U,     0x8e346942U,     0xae13b483U, \
    0x504e8697U,     0xcb8c3823U,     0xbf0006e6U,     0xf1b43e85U, \
    0x1c58bd45U,     0x7bfc614bU,     0xf7090e62U,     0xc6746af4U, \
    0xa98301f2U,     0x384cf9c3U,     0x670200c9U,     0xc50120a5U, \
    0x92f893f1U,     0xf3165d75U,     0xc4523604U,     0x6f531296U, \
    0x57e942c5U,     0xfbe4634bU,     0xa6e1e0d4U,     0x19f79573U, \
    0xc05c64acU,     0x3dc9f7b3U,     0x3cded4a6U,     0x191298ceU, \
    0xd5708abbU,     0x56c2cde5U,     0xc6c0ff55U,     0xc5dc62e4U, \
    0x55ee774fU,     0xd97661bfU,     0x305ba97eU,     0x3fa003d2U, \
    0x65efb21cU,     0x00d29f78U,     0x129fd4afU,     0x1d8bcb2cU, \
    0x05926927U,     0x1de52feeU,     0x381c8d09U,     0x24cbc69aU, \
    0xb6e08367U,     0x576b9f1cU,     0x7077a427U,     0x1cbe06c5U, \
    0x636ce75bU,     0xe0b68587U,     0x60a651b2U,     0x75869e26U, \
    0x6934da54U,     0xa41c89ebU,     0x95f85efbU,     0x3f8d0f80U, \
    0x24618637U,     0x496a5265U,     0xc4c22215U,     0xcdedf777U, \
    0x5b804a2bU,     0xb95ec479U,     0x788f4e39U,     0x61d29215U, \
    0xc39829c4U,     0xbe0264cdU,     0x14d5976aU,     0x327b9708U, \
    0x064b0c09U,     0x7e8a6b88U,     0x73d646daU,     0x35e0440eU, \
    0x39c6ff42U,     0xac4e0eddU,     0xd4d62540U,     0xd74dc9b7U, \
    0x31e485b4U,     0x9bdba1c3U,     0xe15029b5U,     0x3c9ae97cU, \
    0x6e528bd3U,     0x35c29a86U,     0x23ea93d8U,     0xdb130c55U, \
    0x13fd29ceU,     0x0734a5aaU,     0x136be3ffU,     0x84c0ab46U, \
    0x9cd2998fU,     0xceaf1e78U,     0xebdd92e8U,     0xa7cd218cU, \
    0x260c016bU,     0x7e736bf0U,     0xad72141bU,     0xef72b22eU, \
    0x935eceacU,     0x5068c08dU,     0xce53501fU,     0xd0f33bddU, \
    0x1fea848cU,     0xccb1c4fcU,     0xc3488c85U,     0xee377ed7U, \
    0xfee43b07U,     0x5c984173U,     0x62e9e27dU,     0x065e3b0fU, \
    0x530038d0U,     0x5ca99c3aU,     0x7c9c26b3U,     0xaf6d5d75U, \
    0xbfdbbffcU,     0x879515a7U,     0xc3f63594U,     0xc81db476U, \
    0xfb9e8d95U,     0xabf84dedU,     0x295f7a6dU,     0x29225603U, \
    0x29bd7f08U,     0x55857484U,     0x463082a4U,     0x43e7bf0fU, \
    0x8d55d29dU,     0x30d3276aU,     0xf7911378U,     0xc8ddf4d0U, \
    0x2e8faf9dU,     0xc8c62faeU,     0x33db8776U,     0x8588b796U, \
    0xfc3a7adfU,     0x7d56ccf7U,     0xb84b2a0eU,     0x0271057aU, \
    0x1fb1f8b9U,     0xbea0ecf8U,     0x80c392b9U,     0xb9ed7ee4U, \
    0xa0f0bb3dU,     0xf1b6969dU,     0x2e63e94cU,     0xc1dc1035U, \
    0xd9de1751U,     0x888f48a9U,     0x116283c0U,     0xc985cc05U, \
    0xcb183039U,     0xe5f99d9bU,     0xa47b61b9U,     0x72e84052U, \
    0x248ff800U,     0x40bd6886U,     0x0a37aa36U,     0x885350b5U, \
    0x53f8f23eU,     0x0723ee6bU,     0xe0c4d787U,     0xe56d1674U, \
    0x7fe643e4U,     0x80cdc974U,     0x69358018U,     0x92151791U, \
    0xc251c080U,     0xd89c92f6U,     0x9ad8646eU,     0x49bea344U, \
    0xfdcd4ee3U,     0xa71cdc23U,     0xfcf027b8U,     0x1f996c33U, \
    0x53c04b53U,     0xf2c68bc0U,     0x5c1da3aaU,     0x53bc394cU, \
    0x24a108b4U,     0x1951130aU,     0x34c58cd2U,     0x595339e2U, \
    0x5d4a74eeU,     0xf4dca38bU,     0xbd1d3b5aU,     0xe7ab8696U, \
    0x61c42b37U,     0x92418229U,     0xa71e9a5fU,     0x04a361d8U, \
    0x334b7fa1U,     0xe74e1348U,     0x7e7a1569U,     0x59a81d8dU, \
    0x6f15d8f1U,     0x1c718927U,     0x68c5ff6eU,     0xbbd98d55U, \
    0x714cccedU,     0x91ff8dc7U,     0x47a4919bU,     0x81ee40d9U, \
    0x2db201aaU,     0x34cb0b07U,     0x007ee95bU,     0xb73219b7U, \
    0x39e9cc1eU,     0xe2a62b5fU,     0x73567abfU,     0x6bcef977U, \
    0x17233dd7U,     0x2b445176U,     0xd4b525dcU,     0x59c052afU, \
    0x397bd4d9U,     0x55664b8aU,     0x7b63cdd2U,     0x6290fe33U, \
    0x9354b038U,     0xcc425efbU,     0x39446c25U,     0xc8b470f9U, \
    0xb3b05e86U,     0xd5455425U,     0x792ee89fU,     0x19798cb5U, \
    0xa4655afdU,     0x76c41a16U,     0x22043da4U,     0x16d6831bU, \
    0x9e238852U,     0x8adee592U,     0x6de062b9U,     0x10ed5d69U, \
    0x2e5ca5e9U,     0xe9890c37U,     0xbc8c75fcU,     0x4e926e05U, \
    0x2dc27f86U,     0xe437249cU,     0x36c9dab0U,     0x62e4d63fU, \
    0x93df5cc0U,     0x9216f374U,     0x6b2b9f49U,     0x7deda231U, \
    0xa3a52d99U,     0xe715b889U,     0x925bc458U,     0xd41f0d96U, \
    0xc02b5c4eU,     0x2267b60aU,     0x6d0e752fU,     0xd923838dU, \
    0x80b78ba7U,     0x6303647bU,     0xba5ae0e0U,     0xc7691263U, \
    0x1eca4f5eU,     0x10cceb07U,     0x2435b867U,     0xbab4fd4eU, \
    0xd21cb50cU,     0x58330ae8U,     0x3adc4ffaU,     0x9ee8567fU, \
    0xaaa80b34U,     0x42a5ac28U,     0xa86679d0U,     0x4ced3a2cU, \
    0x541b8089U,     0xc1bea1a4U,     0xa709e937U,     0xd6398ea0U, \
    0x35f38e41U,     0x40407693U,     0xdc31b715U,     0x6d002f18U, \
    0x9d954ddcU,     0xa11f7aaaU,     0x9fc2d44eU,     0x5dd2ae14U, \
    0xdcc6d8b5U,     0x3fdba85fU,     0x87fb013bU,     0x75f3acd4U, \
    0xb90f3a93U,     0x7c1f0272U,     0x069bb36bU,     0x2801c919U, \
    0xb2e1fc88U,     0x136d428cU,     0x46406b84U,     0x622c21d3U, \
    0x094234b9U,     0xe4a40aebU,     0xcffdd121U,     0x0585d9f5U, \
    0x58511151U,     0xb89eb224U,     0x2f50def9U,     0xe0d15754U, \
    0x7e3721f2U,     0xadf79379U,     0x13a5b2f6U,     0xede6b164U, \
    0xfc6f377dU,     0x158b5e73U,     0xba632826U,     0x9fde973bU, \
    0xbee2a912U,     0xdfd36961U,     0xdcd4bea3U,     0xb39fff06U, \
    0x2f81d031U,     0x91ba35deU,     0xc40909e1U,     0x4db0e652U, \
    0x038d1d17U,     0x5ea842dfU,     0x39460eccU,     0x834db05eU, \
    0xfeea3a5dU,     0xfae933f8U,     0x88117258U,     0xa09dbe99U, \
    0xbc981241U,     0xad9d0b3fU,     0x776dc22dU,     0xdd40305eU, \
    0x233a2962U,     0x9bbbc1f4U,     0x8bcd95bcU,     0x84e284fcU, \
    0x379e356dU,     0x570be065U,     0x8ca5711aU,     0x5be399e6U, \
    0x2e3b9f08U,     0x5b6d70c9U,     0xb655c039U,     0xe7e0984cU, \
    0xd4ea46efU,     0x18e6f804U,     0xa63de67aU,     0x2f51e5b4U, \
    0x60d80973U,     0xae6854a8U,     0x76033354U,     0x8a7583e8U, \
    0xf3f02352U,     0xc830668bU,     0x5dd84219U,     0x2229408aU, \
    0x1f3a7eaaU,     0x0f5e336eU,     0xc01caef0U,     0x50861d35U, \
    0x4c6599a8U,     0xeedc308cU,     0x042ebbbaU,     0x5cb8b9f0U, \
    0x884ec83eU,     0x8967b03bU,     0x566ee78bU,     0xc56a0ff0U, \
    0x9d0948c8U,     0x050ed37aU,     0x8dbf694fU,     0x1194b2e8U, \
    0xa7c68242U,     0xd16278aeU,     0x9f6bdb68U,     0xb5314e65U, \
    0x65c0ed1eU,     0xbfa78821U,     0x99be0de7U,     0x7ac45573U, \
    0xc465248aU,     0x2198f3fcU,     0x9b7ef9f4U,     0x73049487U, \
    0xb081463cU,     0x53793713U,     0x9c27d8adU,     0x58de6e71U, \
    0x9eca9a86U,     0x554043deU,     0x12ebca35U,     0xcb611231U, \
    0x9ed7b170U,     0x910322caU,     0x28fa3d10U,     0x8fa2c6daU, \
    0x701be3dbU,     0xcfbbeaacU,     0xd94580b6U,     0x348a464fU, \
    0x99b9d803U,     0xc59e408fU,     0xb2b37c88U,     0xb66dac1eU, \
    0x39762343U,     0x26e08123U,     0x0e56b104U,     0x93128d72U, \
    0xb85e6340U,     0x41afe295U,     0x82667e5bU,     0xbe9d61b4U, \
    0x1e5d3336U,     0x1d327d46U,     0xa64019a8U,     0xda7a80a8U, \
    0x63ae2af0U,     0x6edaebc9U,     0x0a82c917U,     0x89259611U, \
    0x406faa41U,     0x059d567bU,     0x53d55261U,     0x9720e6c6U, \
    0xc0ef85d0U,     0x34ac6a08U,     0x36fdb1daU,     0x884c0248U, \
    0x45a46678U,     0xdb86ddc1U,     0xf3148c0dU,     0x4ddaa29fU, \
    0x07abbfd5U,     0x1da1771eU,     0xd770c8a3U,     0xa7c43df4U, \
    0x9e26f7d0U,     0x629adae4U,     0x5a456111U,     0xfba5d8bcU, \
    0x311c3979U,     0xbaa33e64U,     0xb47ba92eU,     0x33942c44U, \
    0x4b39dd2fU,     0x45fef07cU,     0x4e6f5d06U,     0x5b023fbcU, \
    0xc71f9d36U,     0xa409ab3cU,     0xf455e141U,     0x23eaecfdU, \
    0x841e6bbfU,     0x94ba34e1U,     0xa64ed535U,     0xe35bd5e2U, \
    0xe527d9dcU,     0x70634d63U,     0xb46fe983U,     0xf9346ad0U, \
    0xa6b968a0U,     0x9a6f774cU,     0xeb005326U,     0x7230f700U, \
    0xdd84a94eU,     0x94435a4cU,     0xa41022eeU,     0x6d47d100U, \
    0xf560e7e1U,     0x8b4929c0U,     0x5eddd09eU,     0xd552ce3aU, \
    0x52c5c786U,     0xe6703560U,     0x5f2ba774U,     0x740866c1U, \
    0x21992a4aU,     0x14282ca2U,     0x39276bbfU,     0x7e00b4ddU, \
    0x5f1c2bd8U,     0xc49d2f6fU,     0x6659dc71U,     0x8ecb83b9U, \
    0x6a31fe42U,     0x660064aeU,     0x27d30266U,     0x799142f9U, \
    0xed9fdbb1U,     0xee5a4393U,     0x6d5594c3U,     0xda05a671U, \
    0x0eaeca55U,     0x861ff93dU,     0x3a396332U,     0xf7113369U, \
    0xc0f5bec5U,     0xd1796d8aU,     0x907136a6U,     0xa78ea9d6U, \
    0x1bcf0953U,     0xb159f6d2U,     0xf179ea89U,     0xb81073b5U, \
    0xdd8a2944U,     0x95e4a193U,     0x18745085U,     0x99830310U, \
    0x4e104e71U,     0xd8c385eeU,     0xf91e2fb9U,     0x64d035eeU, \
    0x91591437U,     0xb8509319U,     0x5ed6519bU,     0xa47f8200U, \
    0x6e73131dU,     0x1f2d6413U,     0x79d36ebfU,     0xfec13cb2U, \
    0x35871505U,     0x40b61a4eU,     0xa4f2b581U,     0x0b07b5d0U, \
    0x52cea82eU,     0x59966d9dU,     0x13c0f83eU,     0x1ebfa9e3U, \
    0x4116cae9U,     0x95aa9641U,     0x98f27796U,     0x4ee64edeU, \
    0xc55879e1U,     0x3392fc15U,     0x0d417f2cU,     0x567fdf4fU, \
    0xbade1277U,     0x75e6121cU,     0x585c876bU,     0x47388d8eU, \
    0x970c54ccU,     0x42abb13cU,     0x4be2d113U,     0xa3ec356dU, \
    0xc00a777aU,     0x3e284711U,     0x89021a14U,     0x2058edb9U, \
    0x2b825c6eU,     0xaf1b088aU,     0xe6977b80U,     0xeaced635U, \
    0xf2cbc409U,     0x55db88b6U,     0xcb005192U,     0x60e02490U, \
    0xc8d300c2U,     0x2a60ef18U,     0x2c769499U,     0xfe3a9172U, \
    0x87d0be24U,     0x94f78079U,     0xba732466U,     0x1c442dc2U, \
    0x92a5b230U,     0x2c9fc3efU,     0x297bebaaU,     0xc532cb49U, \
    0x3721dcb1U,     0xf445c5f0U,     0x1d5aa6a3U,     0x9b33caf7U, \
    0xb43f0d5fU,     0x4816bd9bU,     0xafa64f06U,     0x96192944U, \
    0x7a66600cU,     0x9b19fc58U,     0x571be8a1U,     0xe3e130e0U, \
    0x97a906cdU,     0x2ad0e5bdU,     0xf71ee74cU,     0x14afeff3U, \
    0x20870e08U,     0x318e08fbU,     0x04739ca8U,     0x45e0bff3U, \
    0x44eaf7b0U,     0xbd569138U,     0xce1c5f5eU,     0x09a22600U, \
    0x7a34fe81U,     0x2d3471bfU,     0x168f98a4U,     0x179b98a8U, \
    0x9ff9cbdaU,     0x761bd501U,     0xf301c61bU,     0x68506d3eU, \
    0x7f8523ecU,     0x98f70a3dU,     0xd7cc56c1U,     0x2fa63f57U, \
    0x110a4ddcU,     0xca823c7cU,     0xe699e1e9U,     0x2f2149caU, \
    0x695d1d63U,     0x91ca018fU,     0xc2a0de08U,     0x7cbf8308U, \
    0x6f9cbf22U,     0xf56ce4bbU,     0xd8bed643U,     0xa5a56015U, \
    0x76c036a5U,     0x3edbd69eU,     0x3de905cdU,     0xd96d7a89U, \
    0x3f487b1fU,     0x30601c30U,     0xff576fe7U,     0xe747ee06U, \
    0x0d8b913aU,     0x5257edeaU,     0xe74b672aU,     0x249748efU, \
    0x1627a071U,     0xb1259c10U,     0xc7c36ac6U,     0x142e1c41U, \
    0x82c73475U,     0x8ea9f75eU,     0xc01bb76aU,     0xc7dea91dU, \
    0xba35279eU,     0x421ddc24U,     0xc86106caU,     0x9af382b9U, \
    0xffe143c6U,     0xeddc7a79U,     0x5564a3e6U,     0x82a1b1c5U, \
    0xe347b075U,     0x9e1af144U,     0x66997a45U,     0x24f00263U, \
    0x38ca28fcU,     0x39290b68U,     0x105f111cU,     0xcacef0dfU, \
    0x100d662eU,     0x13d0e484U,     0xbb85e4ebU,     0xd3339714U, \
    0x9eb5c8baU,     0x4cecdfdcU,     0xaaeb1918U,     0xfefb4b42U, \
    0xcfd9ce82U,     0x44a79bc8U,     0x40b1eb0bU,     0x08a4fbc7U, \
    0xc122dd4eU,     0xf834ebddU,     0xdb898beeU,     0xf87e5d01U, \
    0x63773337U,     0x64636c9eU,     0xbf1245c0U,     0x692dfcb2U, \
    0x758e45a4U,     0x04ac7d4cU,     0xcf5771a0U,     0x11474547U, \
    0x9f65c92eU,     0xb8b6e3e3U,     0x6631f9deU,     0xd4eed60fU, \
    0xfa19022cU,     0x200837f7U,     0x9f022753U,     0x60495947U, \
    0x89ff5a5aU,     0x9ed384d7U,     0x1cd65f7eU,     0xc3799d15U, \
    0xed90e50bU,     0xaf46a902U,     0x89c2974cU,     0x8c2bfc99U, \
    0x3b05d67dU,     0xa100f5faU,     0x4c63df24U,     0x0483f4b7U, \
    0xeeecf499U,     0x9b785478U,     0xb61dd043U,     0x53d3b701U, \
    0x9ec2694fU,     0x4b3c1311U,     0x6779aad9U,     0x14cac9edU, \
    0xefb16c17U,     0x2c1c1940U,     0x36c6ff2cU,     0x2664fbbeU, \
    0x5b4c09c4U,     0x57165384U,     0xa9599556U,     0x9dad07a5U, \
    0x759365a7U,     0xa32103a1U,     0x2cff2fecU,     0x60d33864U, \
    0xc7f414a9U,     0x42907df7U,     0xd5de8f62U,     0xf0b82b34U, \
    0xb0d85605U,     0x29d24a02U,     0xf1873fd7U,     0x2d10724bU, \
    0xe03f739fU,     0xcb402f86U,     0xb062b1f6U,     0xf946eeafU, \
    0xb3b4180bU,     0x319263b3U,     0x8bb6e1f1U,     0xcac46bfaU, \
    0x9079b16bU,     0x777f8329U,     0xb7395d41U,     0x0a8c8b98U, \
    0x9d5eac10U,     0xb46ad5dfU,     0xf2e4ab9cU,     0x5a965321U, \
    0x151af4b1U,     0xfbc9e142U,     0x0d1bfc69U,     0x92a21fdaU, \
    0xb2c51611U,     0x17904d14U,     0x400162d0U,     0xee49e4e8U, \
    0xd0427126U,     0x43edf36dU,     0xdd5531d6U,     0x43e89809U, \
    0xb7fff9a4U,     0xbea10d2dU,     0x76ecad26U,     0x6014fb01U, \
    0x3120f5c7U,     0x93428642U,     0xdffc10a5U,     0xd0b8d00bU, \
    0xae50f321U,     0x0958a6faU,     0xdf2f4aa4U,     0xaf3d7df9U, \
    0xa4cf9df4U,     0x4df73a1dU,     0xa3069f9bU,     0xa3d0beadU, \
    0xa03f128dU,     0x69b91920U,     0x1672e137U,     0x3e1f37d9U, \
    0x66cc5542U,     0x05ab440fU,     0xac4dd7bbU,     0x07fd8dc1U, \
    0xa9c8eea5U,     0xafa3a4f1U,     0xb2fc6f81U,     0x87397f12U, \
    0xb2713810U,     0xc9a0a7deU,     0x2b63ffb2U,     0xbb009e97U, \
    0xf675e82eU,     0x0b749572U,     0xf2302a76U,     0x3a4b6c14U, \
    0xd36d9350U,     0x60b478b4U,     0x5f7a24feU,     0x90d4870bU, \
    0x807e801eU,     0x1382ecf2U,     0x2d2c7386U,     0xaa2b1dd8U, \
    0x2cd51d47U,     0xbe1d18a2U,     0x5f78e8b1U,     0xb4df56d5U, \
    0xb492c71aU,     0x369397d5U,     0xb5ca1b4fU,     0x7bc18dbdU, \
    0xbf5a3711U,     0x3ef4143cU,     0xfccb7252U,     0xa01e52faU, \
    0x4869364eU,     0xbb4789a4U,     0x86b259cfU,     0x7c8e6788U, \
    0xa03a6eccU,     0xdb2b8221U,     0x77086e87U,     0x8a43d867U, \
    0xa082efcdU,     0x1e900d34U,     0xf5255508U,     0x7919551aU, \
    0x75daa27cU,     0x0be74ad3U,     0xc6e1fb9fU,     0x4cfb65d6U, \
    0xc49faf7bU,     0x6de9c798U,     0x4a259327U,     0x9ea1ab27U, \
    0x182224b0U,     0x71f5ec38U,     0x0cd005f9U,     0xa51d4834U, \
    0xc1798f6fU,     0xaa863c90U,     0xa9e56d03U,     0xe1190afcU, \
    0x52e04a3bU,     0xed8a8144U,     0x9f8f6946U,     0xba799811U, \
    0x282c6929U,     0x271c9b38U,     0xebc853d8U,     0x5889067cU, \
    0x41a62eafU,     0x8ead9b2bU,     0xbfb13a21U,     0xff307096U, \
    0x17182472U,     0x8dcc7e50U,     0x6d157c39U,     0x706719bbU, \
    0xc96be2e9U,     0xbc44465cU,     0xedf64d80U,     0x3e72448dU, \
    0x24265a50U,     0x44cc4d21U,     0x168ceec6U,     0x6137a92fU, \
    0xd9c2354dU,     0xf1e7e3c9U,     0x65c47fbcU,     0xb3c028ebU, \
    0x3c42de6dU,     0xba5e4c4eU,     0x4710071cU,     0x257d45f7U, \
    0x51b362c8U,     0x284258bcU,     0x4974511bU,     0x925d009eU, \
    0x3dec2defU,     0x30d4b2f1U,     0x24e22b51U,     0xf0001cd2U, \
    0x2fdd7d63U,     0xb6571f2cU,     0x973cc67bU,     0x08c6cf88U, \
    0x5c54eea7U,     0xff052e39U,     0x094a55cdU,     0x87ba65d0U, \
    0x090ba3b8U,     0x5f16e5c9U,     0x5c1dbdd2U,     0xabb61fe3U, \
    0xe729da3eU,     0x8124e6a3U,     0xacf2253dU,     0xa6dc2941U, \
    0xcd46a004U,     0xc435f45bU,     0x32a07fcaU,     0x0058145dU, \
    0x90796c30U,     0xd636e0f6U,     0x4866fdc9U,     0x48226348U, \
    0x662e87eaU,     0x5aeb721eU,     0x2e3d36e1U,     0x424e0dfcU, \
    0x352be277U,     0x0a006214U,     0xf2f0c38cU,     0xe4eba796U, \
    0xca41f7b0U,     0x7a16f284U,     0x93d256fdU,     0xb2f968afU, \
    0x920a9a68U,     0x50c42c7fU,     0xdb4cd934U,     0x9413b79fU, \
    0x98549f23U,     0x80610534U,     0x8ed512d4U,     0x3491663fU, \
    0xd7183179U,     0xdac1a020U,     0x768211f2U,     0x6af73834U, \
    0x9027783eU,     0x68c96facU,     0x5037da3eU,     0x9a54b639U, \
    0xf4cd5e9bU,     0xb1f6cd84U,     0x3669eea7U,     0xe7919624U, \
    0xd58066a9U,     0xe7f4bea4U,     0x028690e9U,     0x9598ff18U, \
    0x1ca2cb57U,     0x711a3d52U,     0x6b74f3f6U,     0x0cfc9c6bU, \
    0x954e7e24U,     0x81d049edU,     0x2f6eb951U,     0x8c2ad880U, \
    0x175f9385U,     0xff4fbd66U,     0x66894a52U,     0x3729a877U, \
    0xa7b8d1b7U,     0x229bccbaU,     0xf8cb5ef5U,     0xf3e8b8faU, \
    0xe903c2beU,     0x1070ec51U,     0x66f79844U,     0xb5d1a181U, \
    0xb3cc7eccU,     0x7626aee8U,     0x2bb45ea5U,     0xf08ecf05U, \
    0xcb7082f1U,     0x84ea3430U,     0x25ff8e67U,     0xc7851c85U, \
    0x63ffa3e0U,     0x3bba7becU,     0x86f2ee62U,     0x78edc1d6U, \
    0x4f459564U,     0x19e6a8a8U,     0xa0bec18cU,     0x708e9779U, \
    0x57f1780cU,     0xeb12eaebU,     0xda93dc84U,     0x55e51df9U, \
    0x48966e68U,     0xd00bed9fU,     0x05976a1fU,     0xa3b27fe5U, \
    0xaec087c6U,     0x1e83389dU,     0x6d7cbe1aU,     0xf5ac6b60U, \
    0x80592d73U,     0xbdff5b9eU,     0xcc750102U,     0xa14f785eU, \
    0x3bd7021dU,     0x840e03f6U,     0x6d97e963U,     0x3bafa387U, \
    0x2ea2a128U,     0x89e0161fU,     0x7b9537e2U,     0xaece4c45U, \
    0x9193f375U,     0x2b8f40dcU,     0x729d48a7U,     0x7fb40c54U, \
    0x17e3414aU,     0xc684e380U,     0xd9473561U,     0xa0854d5fU, \
    0xbafdb544U,     0xe9536169U,     0xef75de2eU,     0x851de09eU, \
    0xb96982d4U,     0x23dae4ccU,     0xf6a7447dU,     0xbc7d1de3U, \
    0x2312188fU,     0x0cee3af0U,     0x260ef6b3U,     0x627c3716U, \
    0xbf4986bbU,     0xc26718baU,     0xd19a8e74U,     0xc98a3085U, \
    0x2a4dfbe2U,     0x33e38aacU,     0xeead2c7dU,     0x8cff9efcU, \
    0x7e2c446aU,     0xb79dfbd6U,     0x526fb6fcU,     0xc0ee959fU, \
    0xe0d8a8f7U,     0x73cc328eU,     0x476f1080U,     0x4a66148aU, \
    0x4b552e77U,     0xbba6d6eeU,     0xc6a13714U,     0x8c3cf058U, \
    0x072ac648U,     0xd18ccb6cU,     0xca98e47eU,     0xfd73fe4eU, \
    0x70b1dd41U,     0xb5c61b2bU,     0xa6dbfac7U,     0xc7c54e3eU, \
    0xa6cb3872U,     0x47a3dc16U,     0xdad851f7U,     0x2847e621U, \
    0x0fad6cceU,     0x1d228b60U,     0xe5cae94dU,     0xa99b5a97U, \
    0xfa40de80U,     0x60b605deU,     0x943881eeU,     0x7656a525U, \
    0x3c56ccfcU,     0x0d7b9addU,     0x9e14162eU,     0x04f0a2cdU, \
    0x224b72afU,     0x17b4fe6aU,     0x4dbdc721U,     0xfca4741bU, \
    0x6ad08ea7U,     0x88c61ba7U,     0x083a402fU,     0x4ed0a9a8U, \
    0x49f798c8U,     0x57f4b37aU,     0xb08a23e7U,     0x7149c1c8U, \
    0xba6a2c8fU,     0x295e2befU,     0x5c6a00f6U,     0x53d3fedbU, \
    0x7300f2a0U,     0x86ab2fc4U,     0xd8ce6ad9U,     0xaa7e629fU, \
    0xcdc9fe06U,     0xa512a195U,     0x5d487846U,     0x9188fcf8U, \
    0xd2924326U,     0x28068bb1U,     0x9a2a6d33U,     0xb958824aU, \
    0x0e617326U,     0x0a108fccU,     0x65cfac79U,     0xe3ff30fbU, \
    0x2caee146U,     0x28bf29efU,     0xf2c09967U,     0x402b237cU, \
    0x3f3b4bc7U,     0xd9a4da42U,     0xbbc36cd4U,     0x05339e43U, \
    0x8f6c8cdfU,     0xee283cfaU,     0x2afa543dU,     0xd814d2ecU, \
    0x2546b30fU,     0x9af3e444U,     0xcc5076fdU,     0x80762f72U, \
    0x25652666U,     0x194896e6U,     0xde422737U,     0x76a6bad3U, \
    0xb5904a18U,     0xb58d1238U,     0x643916ceU,     0x5d8db473U, \
    0x1b7a1225U,     0x6d2f4357U,     0x64dfbfebU,     0xd643400dU, \
    0xd1b324d6U,     0x0411dc1cU,     0x42a21264U,     0xec6393e6U, \
    0x5c1416dfU,     0x5e3cc254U,     0xd7253060U,     0xb78f03ceU, \
    0x325bad6dU,     0xbff2adbcU,     0x2f0bf73cU,     0x5c09201cU, \
    0x7107fe81U,     0x94969a3aU,     0xb2a84ff6U,     0x5cdf9146U, \
    0x68f07648U,     0xf114e80aU,     0x8ee74126U,     0x7fafbb76U, \
    0x5f615ce8U,     0x65e392ebU,     0x6cac28caU,     0x53543094U, \
    0xb36aa49fU,     0xafe4d241U,     0xb048ae8eU,     0xfdbf2909U, \
    0xbcbbc4a3U,     0x8844217dU,     0x257a96b3U,     0xb40c0e1dU, \
    0x17069a81U,     0xa1a0cae5U,     0xfec61c76U,     0x45adb92aU, \
    0xf6b1e8caU,     0xe6d5ff15U,     0xb1af1ab0U,     0x4a67998eU, \
    0xeb63c9e2U,     0x918724ceU,     0x400c064fU,     0x11209658U, \
    0x91f45656U,     0x806c4030U,     0xac35e4e9U,     0x4f7b2d21U, \
    0x1ba813ecU,     0x2416c705U,     0x4d5b539aU,     0x5264e940U, \
    0xee33ef62U,     0x9d431a98U,     0x22719e09U,     0xbaab2f59U, \
    0x6d15269aU,     0xc43eb189U,     0x0439e054U,     0xca062beeU, \
    0x581a853aU,     0x79512881U,     0xad97e447U,     0xcfa2c196U, \
    0x04daae12U,     0x154f32a0U,     0x3c876edaU,     0x90542292U, \
    0x50d4e215U,     0x188e506eU,     0x8543ce32U,     0x336e637eU, \
    0x6cd7af84U,     0x725ef1b8U,     0x48a453a7U,     0x479cda78U, \
    0x29845cddU,     0xf55ea98fU,     0x26862fb3U,     0x031b96f0U, \
    0x058eeaffU,     0x2d165475U,     0x94feaea2U,     0xcc3575f6U, \
    0x7acc39f5U,     0x94e11b1dU,     0x16df065dU,     0x8d234912U, \
    0x1dd118a4U,     0x8dc3eb5dU,     0xd034628cU,     0x99902267U, \
    0xf1289774U,     0x1223acb1U,     0x1f70d07aU,     0x6a8b189cU, \
    0x2e72b0a5U,     0xed3eb26eU,     0xb50107feU,     0xa704f214U, \
    0x34fcdccbU,     0xf22907b8U,     0xe3d65ae3U,     0x5bcf9f3dU, \
    0x5ab89012U,     0x5aba38a7U,     0x709d002fU,     0xd313a634U, \
    0x56c5b6cdU,     0xb8eec239U,     0x889ceda0U,     0x9b1f182aU, \
    0x7593aefcU,     0x7be43152U,     0x232901f5U,     0xdabc788aU, \
    0xcfc61ca9U,     0x0dcd026eU,     0x2b5093aeU,     0x51ca2e1dU, \
    0xa23adbc9U,     0x21d2ac61U,     0x7877c413U,     0xad7bd3deU, \
    0x537234ddU,     0x160c9a8eU,     0x03659993U,     0x66b8f8cfU, \
    0x184159deU,     0x18dbdaa8U,     0x356476c6U,     0xf5b04cb1U, \
    0x51b7fa6fU,     0xdd7e19b8U,     0xcbef4c3aU,     0xa813a54aU, \
    0x3a723c00U,     0xd9ac4162U,     0x4d3540afU,     0x835fe724U, \
    0x4524a53dU,     0x91bc4f01U,     0x034861a9U,     0x7772d1f8U, \
    0xdca745b1U,     0xde8daeebU,     0x09c9b20bU,     0x785ac952U, \
    0x204fc1a1U,     0x1a13a1a1U,     0x1f0c07b5U,     0x0c5f7662U, \
    0xc6f61e1aU,     0xe922ddecU,     0xc3e8150fU,     0x388f7529U, \
    0xc326c6eeU,     0x6f7a11abU,     0x2255449bU,     0xee96491bU, \
    0x15d08419U,     0xd6261121U,     0xb8c36da2U,     0x55ac50caU, \
    0x3516d24dU,     0xc6a492f4U,     0x33e6da72U,     0xf36a5ee5U, \
    0xf0ea9c5fU,     0x483eb9a4U,     0x3740b8b7U,     0x0f117954U, \
    0x03ec66f6U,     0x7cc622c9U,     0x1cfb68e7U,     0xa75db3a1U, \
    0x74fb7971U,     0xa866bb77U,     0x4007fc0aU,     0xb3d63fd2U, \
    0x3e3db3a5U,     0x22580c27U,     0xf9c5fb27U,     0xe11e3944U, \
    0x093bc851U,     0x7a1d4306U,     0xf7e7eedeU,     0xc94ac488U, \
    0xdd903e23U,     0xf2726f28U,     0xaf7841d5U,     0x7b9d3cd4U, \
    0x214a1480U,     0xdeb72ec0U,     0x6703da0cU,     0x9b3b8637U, \
    0x2e5f8daaU,     0x09294353U,     0xec7547edU,     0x54f96b7bU, \
    0xb88a0a49U,     0x6b77c717U,     0x43250226U,     0xac1b7968U, \
    0xd225fb33U,     0xe6801c7fU,     0x396a0f91U,     0xba36d457U, \
    0xd08369bfU,     0x1ae91b15U,     0xff22c072U,     0x7ebb25efU, \
    0x37da0bcfU,     0xa19556eaU,     0x5d3a8b5bU,     0x054bd61bU, \
    0x6fb243d4U,     0x4aaad6eeU,     0x1f1598caU,     0x057a8fdeU, \
    0x618bd5cfU,     0xb8508dbaU,     0x603cd3e5U,     0xe06f336cU, \
    0xf7c50583U,     0x22adc2f8U,     0x84542681U,     0x41be6b85U, \
    0xa2210589U,     0xb440aa5eU,     0x44f478b2U,     0xbd9cd9bfU, \
    0xf76c41bdU,     0x086f0fabU,     0x85328cc8U,     0x7bdb732bU, \
    0xd9e1e596U,     0x61c28699U,     0x52c28f9bU,     0x0473bfb5U, \
    0xd886388bU,     0xe4841ac0U,     0xf4afc24eU,     0x263aa253U, \
    0x9f3f156eU,     0xae5e0e07U,     0x6608b562U,     0x3b34362dU, \
    0xdbca768dU,     0xe47950c5U,     0xff59ce39U,     0x982ec060U, \
    0x6731e73cU,     0x4c4c6ecfU,     0xc011dd70U,     0x601df206U, \
    0x97b9082aU,     0x32980bc5U,     0xd1829ed3U,     0xbaad0301U, \
    0x9d4da822U,     0xe8e4f434U,     0x0b8dcab6U,     0xc42431a6U, \
    0xf98e76c7U,     0x4d9244c1U,     0xbf6f19caU,     0xd0c90da3U, \
    0x808a1dc4U,     0x23b3d6ccU,     0x5a69694aU,     0x484a879dU, \
    0x59d9a4a1U,     0x2301d161U,     0x1eb31b06U,     0xb512f06aU, \
    0xc59407a0U,     0x9e46e7b7U,     0xdba8ffc4U,     0x5f2aafc4U, \
    0xafbcd771U,     0x1ea49e5bU,     0xffaa4f0eU,     0xbb87119fU, \
    0x68fbc4e2U,     0xdbcdc04aU,     0x34ccd503U,     0xa859980bU, \
    0xc382a9d0U,     0x5ce9d679U,     0x8b0b74f1U,     0x2358fc41U, \
    0x0155ae16U,     0x5025c24aU,     0x4935433eU,     0x17c6167eU, \
    0x8da0943dU,     0x16567802U,     0x72a469b8U,     0x239d6347U, \
    0x6b79da8bU,     0x1dedd414U,     0x99cd9a4aU,     0x4e1b3114U, \
    0xedb31186U,     0x90c8c33bU,     0x1b28fccbU,     0x25c5c0e0U, \
    0xe77c6d7dU,     0xd77e8aebU,     0x3a187dceU,     0x4a898017U, \
    0x69e405a7U,     0x6001b127U,     0xded37c96U,     0x7b685f87U, \
    0x8ebf2376U,     0xbbee39b8U,     0x5dcedc97U,     0x493a9ed9U, \
    0x77581a53U,     0xcd31e934U,     0x574371fcU,     0x03398a7eU, \
    0x1b452b01U,     0xb7df3c66U,     0xcd926024U,     0x236558bcU, \
    0x453ba4cbU,     0xc75f8301U,     0x3e21fd0bU,     0x944e0253U, \
    0x3cef1864U,     0x75fa6b31U,     0x6c22d1afU,     0x9c61a07dU, \
    0xb2f70c28U,     0x118388edU,     0x462a4fdcU,     0x0799626fU, \
    0x6a34c73fU,     0x79e998d3U,     0xc2b0d0e1U,     0xa723c857U, \
    0xf720d9eaU,     0x25acbfa6U,     0xfc844939U,     0x0ad23179U, \
    0xa1dc2867U,     0x51adcb51U,     0xe254c86dU,     0xc6073c7bU, \
    0xa1942836U,     0x1904362eU,     0x3d5d89d6U,     0x506d96b5U, \
    0x54e535afU,     0x0c26431eU,     0x75dc100cU,     0xd37a6d1cU, \
    0xd39a7645U,     0x8c04e41fU,     0x7df6d02cU,     0x1c373d66U, \
    0x790663e0U,     0x7572c623U,     0xcd52c66aU,     0x4c384ab8U, \
    0x1419ed06U,     0x0a367f75U,     0xc574b274U,     0xbb92ff75U, \
    0x98c8cdf9U,     0x41ea9ad4U,     0x4c7f6b99U,     0xd3fd6c74U, \
    0x1d1188b2U,     0x78aac490U,     0x467a1959U,     0x7d2d99b6U, \
    0xea858467U,     0xdb64350bU,     0xaa85bd5fU,     0xcccbd688U, \
    0xeea7aa8fU,     0x9359abe9U,     0x418edca1U,     0x1359899fU, \
    0xadb596e5U,     0xd18c8beaU,     0x42b24e57U,     0xbb9e596bU, \
    0xb67d3583U,     0xfe4fc1eaU,     0xa556972aU,     0xd5f2e0aaU, \
    0x9e717fa4U,     0xc4a6f860U,     0xcf84f418U,     0x009ad0f8U, \
    0x59d7da70U,     0x116e292dU,     0x6ddef0aaU,     0x12e69b57U, \
    0xdea92325U,     0x709493f9U,     0x589dcc9fU,     0xc34faa25U, \
    0xbb3385b3U,     0x1f8e3ce2U,     0x68c26dadU,     0xc0426195U, \
    0x374d7997U,     0x4a5fc35fU,     0xaccce722U,     0x5b113570U, \
    0xf445a02cU,     0xf2f145f4U,     0x46af327fU,     0xbef0dd40U, \
    0x174e7917U,     0x6af43748U,     0xb08bbe5bU,     0xab1f6a5aU, \
    0x9d75918cU,     0xb89f2abcU,     0x2f73b45aU,     0x5ada4334U, \
    0xf357b9d8U,     0x2142ebb8U,     0xd7566d75U,     0x73adc890U, \
    0x774ee689U,     0xd14a7852U,     0x7a74a37dU,     0x34f4c425U, \
    0xdb6b37a4U,     0x090438e3U,     0x03a6c14aU,     0xea80712dU, \
    0x70f3dd39U,     0x8049e13cU,     0xda7b95b1U,     0x8c7f8081U, \
    0x1c666328U,     0xdb2078daU,     0x0eb8f4a6U,     0xb8020321U, \
    0x66e3d247U,     0xd53ed99fU,     0x4d665e96U,     0xd5517e09U, \
    0x445de7b1U,     0xa0aa8a98U,     0xfa29f031U,     0xc7c41690U, \
    0x7b303153U,     0xc4a8c3b7U,     0x7cc0112dU,     0xfddf646aU, \
    0xe9dc026fU,     0x61e833a6U,     0xb7727c93U,     0x24e3bedbU, \
    0xb87694b4U,     0x94b15abaU,     0xa76feb77U,     0x9519cf92U, \
    0xd0db103bU,     0xfcb98853U,     0xbcaba80dU,     0x801afcc8U, \
    0xe0ee5e3eU,     0xc3d03e8aU,     0x76fdb349U,     0x94de6bfeU, \
    0xe754dc0aU,     0x7139a78dU,     0xc8a36719U,     0xd1aba8a8U, \
    0x807438d4U,     0x062487baU,     0x32da7742U,     0x9ceac483U, \
    0xa308931cU,     0x9f276f45U,     0x6f5291fdU,     0x8629f4a6U, \
    0x6a8dab25U,     0x1e826d7cU,     0xbea4511cU,     0x2311b9b7U, \
    0x6338dc9bU,     0xd30dad1bU,     0x603092cfU,     0x5d0016beU, \
    0x59871785U,     0xe84db2afU,     0xcab54be3U,     0x02a2f047U, \
    0x01fc29a7U,     0x9326ccebU,     0x5d6fd0e5U,     0x5b0960ceU, \
    0xa98caa21U,     0x50ff5436U,     0xa6754530U,     0xea783f36U, \
    0xc67a742dU,     0x4cc71c44U,     0xc511389cU,     0x862dc938U, \
    0x486534b7U,     0x0a9ab9c5U,     0x9c1ff8fcU,     0x155b5785U, \
    0x93524231U,     0xd6bb529dU,     0x7471c11eU,     0xef9142f1U, \
    0x1849b0e5U,     0x5487a723U,     0xe5fd0384U,     0x70164a57U, \
    0xc24cfaefU,     0x356b7f5aU,     0x5e0f48feU,     0x36adfb7bU, \
    0xf243724dU,     0x948a2f19U,     0x52b686caU,     0x86a71265U, \
    0x88db6edcU,     0x8efb7b80U,     0x632b927eU,     0xd2abc249U, \
    0x97269446U,     0xbd5c5a94U,     0x8bd94cedU,     0x2f4eabbfU, \
    0x8856b451U,     0x7f11f98dU,     0x29213a1bU,     0x47eb1358U, \
    0x5424ad21U,     0xbf197e82U,     0xa9532c55U,     0xfab311ecU, \
    0x56416bf4U,     0xb62510a3U,     0x3ef4951bU,     0x0eee1f14U, \
    0x4e4d5c56U,     0x1c7b4fecU,     0x164b0a5eU,     0xf34010e1U, \
    0x40cb236dU,     0xc3c3b428U,     0xb71b0788U,     0x923f1865U, \
    0x7ee2aec7U,     0x79962997U,     0xccc65c0aU,     0x727321b7U, \
    0x911fdf21U,     0x3f680ba8U,     0x596ad9faU,     0x1e0e3519U, \
    0x38d96f36U,     0x119d940cU,     0x851ef359U,     0xade7ad9dU, \
    0x59b53056U,     0xeb0ae196U,     0x43a4bae3U,     0xd5d6a245U, \
    0xc55e41faU,     0x7b41d1e2U,     0xedaf8716U,     0x39942cabU, \
    0x02ebec98U,     0x03d2b672U,     0xc0cc1ab6U,     0x722129bcU, \
    0xf6e1efd3U,     0x1781f9c7U,     0x97ad1388U,     0xca4cea55U, \
    0x7aed29e8U,     0x2e2e09eeU,     0x1108849dU,     0x62196a56U, \
    0x714602f8U,     0x42aa94ceU,     0xe95d8b45U,     0x5e5de99eU, \
    0xb0f58b0aU,     0xd0482aadU,     0xca752376U,     0x501ae3adU, \
    0xe995563dU,     0x0b477fd2U,     0xbdd1a0ffU,     0xe08ae292U, \
    0x9923f367U,     0x55235c02U,     0x5691ec80U,     0xeec141b9U, \
    0x0b6a5461U,     0x1d26663cU,     0x65f5459bU,     0x38132a5dU, \
    0x89733dc1U,     0x7ca39268U,     0x4db52a56U,     0xa770273fU, \
    0xbd912c9cU,     0x1630b304U,     0xd5d2749bU,     0xc954c7dbU, \
    0x84167cddU,     0xdd49d651U,     0x676252b1U,     0xda252831U, \
    0x3f57673bU,     0x7ff93c75U,     0x3c28ef66U,     0x1ee1aa07U, \
    0x9e7e75caU,     0xf9072736U,     0xf89025cfU,     0xc4d10889U, \
    0x29705c93U,     0xc8c22e3dU,     0x226b1aa3U,     0xba211b85U, \
    0x153d6c25U,     0xdf68509eU,     0x075c8189U,     0x80f63643U, \
    0xe4740567U,     0x3565129fU,     0x9c416101U,     0x9ccb8aabU, \
    0x242a98d4U,     0x07c2990dU,     0x5fcabf9aU,     0xc11ac65aU, \
    0xbc229066U,     0x92ceabeaU,     0x70f1f172U,     0x6c808200U, \
    0xeb83c8d8U,     0x25ed7170U,     0x918ba064U,     0x345b1bd8U, \
    0xb1af30dcU,     0x3191cf47U,     0xecd5178fU,     0xd2222ab2U, \
    0x0f0fefd5U,     0xd7cba464U,     0x5e80c5a8U,     0xa28fd5cfU, \
    0x2fc4b44dU,     0xa5ed3f14U,     0x5b2dad54U,     0x972d180eU, \
    0x0d69690fU,     0xcfdfec3cU,     0xf569c6acU,     0xf484e2c8U, \
    0xb4f634aeU,     0xfa0ed78dU,     0x75a0b1abU,     0xce1831cbU, \
    0x76e6e569U,     0x000effeeU,     0x65b039a5U,     0x2e22484eU, \
    0xa1237d73U,     0x491c7c5eU,     0x8667960bU,     0x3bc914beU, \
    0x66f2f0aeU,     0xec18021dU,     0x052ad8b8U,     0x55fe130bU, \
    0x081bc0ecU,     0x6ed77fbeU,     0x5747edf4U,     0x3da37c3eU, \
    0x17223a25U,     0x85c5ecccU,     0x45c6086bU,     0x74c90ec9U, \
    0x6b35e411U,     0x7da4bfcaU,     0x5a67622bU,     0x5b1acf43U, \
    0xf296ab9eU,     0x8c4d2eedU,     0xf5e05159U,     0xfc605017U, \
    0xc202fdafU,     0x617f447cU,     0xcc776582U,     0xfd00c872U, \
    0x4f00b45fU,     0x5ddaf26cU,     0xd92caf7dU,     0x16f7345aU, \
    0x2281aeeeU,     0xfca299d7U,     0x0d63c6c1U,     0x9cc41e8cU, \
    0xd3a87b7cU,     0x0d045608U,     0xc6e259bbU,     0x7a6102a9U, \
    0x466efd98U,     0xe08b48efU,     0x9f6bf3fcU,     0x81621635U, \
    0xa1a38b8aU,     0xaaebc0efU,     0xff4de815U,     0xae4dbf50U, \
    0x39af5fa3U,     0xd0ddce1fU,     0xc805c40fU,     0x6df6437fU, \
    0xe14eec9cU,     0x95c187faU,     0xef60b36aU,     0x5501027aU, \
    0xdf54aa3aU,     0xee715c92U,     0xb0c0d1f7U,     0x921ab4a1U, \
    0xe55ee733U,     0x725dd74dU,     0xffa050d0U,     0x23c88ca4U, \
    0xef625e02U,     0xd119a11aU,     0x5bb90120U,     0x24f09d33U, \
    0xce3eca23U,     0x671e806cU,     0xb37be620U,     0x3c42e95dU, \
    0x8e141eaaU,     0x54132ca2U,     0xbeaaae32U,     0xcba2f1f0U, \
    0x018d767aU,     0x4a72edcfU,     0x9c79ab86U,     0x3c724978U, \
    0x70df8fe4U,     0x230c48f0U,     0xce053ff3U,     0x20b3e5a1U, \
    0x1b820818U,     0x960736bfU,     0x1a381f1aU,     0x51b1f2e0U, \
    0x1bd905ceU,     0xf3a55e43U,     0xa86c7a29U,     0x2c8b2068U, \
    0x7e77a449U,     0xe701ae4cU,     0xdbfe224aU,     0xd2bb78a2U, \
    0x5952bbddU,     0x9d9f4f71U,     0xf0184244U,     0x24c32e3bU, \
    0x34ecd850U,     0x4d8cf411U,     0x2ac7015cU,     0x98501d4eU, \
    0x90729b54U,     0x44960320U,     0x8fc0a3d8U,     0x75e099ddU, \
    0x496e2757U,     0x0ee2e110U,     0x716a00b6U,     0x9480e726U, \
    0x539fe8abU,     0x6635df22U,     0xfff6b5c3U,     0x1750a436U, \
    0x6ea88619U,     0x2fbef0e8U,     0x181d1a85U,     0x11181af7U, \
    0x36c4e143U,     0xc4000e8dU,     0x1d160111U,     0x4356458eU, \
    0x4bc64e8dU,     0xa8afdf40U,     0x6ae5b278U,     0x4ca8def4U, \
    0x8f4d7766U,     0x8284c059U,     0x42488eb3U,     0x4302c7ebU, \
    0x31a52f57U,     0xdb52099fU,     0xb70b5360U,     0x0ee2d3ffU, \
    0x642a77e6U,     0x2ae97101U,     0x83150790U,     0xcc5dd796U, \
    0x27329410U,     0xba3b9b78U,     0x3fbc7cafU,     0x9b119445U, \
    0xc496256eU,     0x19f85d78U,     0x00c68f36U,     0x082b4d61U, \
    0xd396b5c5U,     0xbf1809d5U,     0xf1094691U,     0x01553a22U, \
    0x8ac45aa5U,     0xcd27e44dU,     0x91e30b0cU,     0x4eb3cc6aU, \
    0xdad7b322U,     0xcd8a785aU,     0xf4d1be45U,     0x0ecaf52cU, \
    0xbcbdceb8U,     0x8585e6b8U,     0xf206b4d6U,     0x8e9542e2U, \
    0xfab6f311U,     0x20d4acd1U,     0xfde65127U,     0x7d615ad9U, \
    0x578be865U,     0xc7113575U,     0x554f630fU,     0x88cb3b1cU, \
    0x43151158U,     0x67e9efd5U,     0xffe510c6U,     0xe220696eU, \
    0x1cd8c4f8U,     0xd7cea941U,     0x88db9136U,     0x6547d454U, \
    0x23a99040U,     0x061c5d61U,     0x9a52e245U,     0x3fafe8bcU, \
    0x6ef91aa9U,     0xe4d6da18U,     0x7a56fdffU,     0x393e08b3U, \
    0x2d49e8b4U,     0xdd94443fU,     0x679f059fU,     0x8ca2c866U, \
    0x03f50e63U,     0xe8067781U,     0xc0b69ddcU,     0x04b4dbbaU, \
    0x0300060cU,     0x0783a26dU,     0x7260211eU,     0x1b18d912U, \
    0x9553c43eU,     0xad8a5504U,     0x441a5e8aU,     0xb6cf4addU, \
    0x650a1f5cU,     0x9bd331b9U,     0x2a4bae15U,     0x65eedcceU, \
    0x1770915dU,     0xa0662d5dU,     0xcf6310f8U,     0x92fbc5f4U, \
    0x65bbb658U,     0x6496ba01U,     0x37923e33U,     0x3c616804U, \
    0x130f272aU,     0x0222254bU,     0x422490faU,     0x275e1082U, \
    0x89e13475U,     0x04cbcf99U,     0x158f3907U,     0x3239a2aaU, \
    0x2edfb52eU,     0x74f7fbe0U,     0x619af704U,     0x9f2a7870U, \
    0x16f5db7eU,     0xe9c1f6eaU,     0x059ed144U,     0x4412ba1aU, \
    0xbd6aababU,     0xdb6a503dU,     0x647b34a9U,     0x71e52952U, \
    0x8a931311U,     0x24158811U,     0xa27574eeU,     0xacb8ca68U, \
    0xd737097dU,     0x66b11a32U,     0x8701d254U,     0x34ffac6eU, \
    0x1c58b5a1U,     0xc37732f1U,     0x2face6c4U,     0xf0bf9fa6U, \
    0x08c4ea87U,     0x593ed698U,     0xef8f3edaU,     0xe25171d1U, \
    0x51adf192U,     0x0898ca5dU,     0x5e1dcfbdU,     0xaddd6227U, \
    0xdeb9482fU,     0x1980b431U,     0x43581fb5U,     0xdabb6bd0U, \
    0x083a3a18U,     0xa4699c66U,     0x3f254ae1U,     0xe85bea2fU, \
    0x0f42d7d4U,     0xa4a21559U,     0x5031d4c9U,     0x4891d7e1U, \
    0x7d0191feU,     0xa71d93b2U,     0xc4d0f9eeU,     0xbb802874U, \
    0xdccc8f2fU,     0xac938185U,     0xa7fbd3eeU,     0xc0ecc92cU, \
    0xdff794ccU,     0x89619a59U,     0x89682bcbU,     0x36a83032U, \
    0x3f239818U,     0x6b615006U,     0x19703c0dU,     0xe2b53af0U, \
    0xa77d6678U,     0xa0a49c76U,     0x2190ec38U,     0xdacc2cf8U, \
    0x6df70bd9U,     0x1da2f589U,     0xcf8cefd7U,     0x70061eaaU, \
    0x0a808ddbU,     0xeb81559fU,     0x7a95c360U,     0xd58f8603U, \
    0x50faa873U,     0x389db966U,     0x5a2ce808U,     0xeafec565U, \
    0x94046f90U,     0x1777514aU,     0x3bda3886U,     0x59467783U, \
    0x94d0b608U,     0x3b124ec2U,     0xa6fb52b2U,     0xe6246562U, \
    0xfe09ae9dU,     0xea2fa954U,     0xa303c130U,     0xb2e03ea4U, \
    0xa6cd4d33U,     0x149c9f66U,     0x3c0db307U,     0x2c8d1347U, \
    0xed5477daU,     0x3a311221U,     0x3abf974fU,     0xc341ce3fU, \
    0x3e452ca4U,     0xdecd94efU,     0x46c3b543U,     0x35d0cb16U, \
    0x6206c5fcU,     0xbccbbcb7U,     0x6ab7b8faU,     0x2a690742U, \
    0x7544a27aU,     0xbca30fbdU,     0x8bcb99efU,     0xb596d150U, \
    0xf8f3651bU,     0xeb596da5U,     0x8dbee94dU,     0x22283574U, \
    0xd62f1c9cU,     0x07d026ccU,     0xe3ca7811U,     0x1792a380U, \
    0xda962f5fU,     0xacaa184fU,     0xb9262ad4U,     0xc29a4916U, \
    0x48169aa8U,     0xad7da22dU,     0x44d2a4c9U,     0x63a1afc0U, \
    0x99217952U,     0x73ce6818U,     0xa298bd06U,     0xa19426c9U, \
    0xb90662b8U,     0xe967b954U,     0xc4b9ee9dU,     0x05b58c04U, \
    0x9607d4e3U,     0x58b62defU,     0x5310cd09U,     0x6ee3737aU, \
    0xea07ecd2U,     0x1cfee27eU,     0x03e55a79U,     0x413ff21eU, \
    0x0fca3c1eU,     0xab06c025U,     0xec3ff22eU,     0xb3c31f14U, \
    0xe25c9ef9U,     0x44fde114U,     0x8574d3c0U,     0x758b7ae6U, \
    0xfa728069U,     0x7c508e4eU,     0x44df551fU,     0x25c0a55cU, \
    0x5e421f3aU,     0x78a4b099U,     0x6b8a114bU,     0x85fb658aU, \
    0xf10c681eU,     0x6ba80920U,     0x14ab86b5U,     0xee863481U, \
    0xbf23bf58U,     0x1b480f2fU,     0x69633998U,     0xc3ce2377U, \
    0x62a914d4U,     0x46367095U,     0xdb955267U,     0x56bcc23cU, \
    0xd81d34f5U,     0xd6eed58bU,     0x380dc32fU,     0x55b9b2bdU, \
    0x04f65401U,     0x05ef8104U,     0xbac6fac4U,     0x0227475eU, \
    0x8d220668U,     0xa11a5539U,     0x04feddf0U,     0xf93bf78cU, \
    0xa1854015U,     0x118519a6U,     0xe3bbd7b3U,     0x35417cb9U, \
    0xb0541172U,     0xcff4d837U,     0x126742efU,     0xba5d99fdU, \
    0x9c85869eU,     0xd2df4585U,     0x63ef5286U,     0xa3758124U, \
    0x8624df6fU,     0xdaa66e80U,     0xd8be4611U,     0xe931ffc9U, \
    0x0cd2b27bU,     0x06a35caaU,     0x2a93a099U,     0xa0c4a801U, \
    0x2d6e4297U,     0xcd19b14cU,     0x326da065U,     0x0a206e42U, \
    0xf99da3bbU,     0x0a458652U,     0xcdc7eb5cU,     0x2847a4eeU, \
    0x9ee46881U,     0x2ce7aa2dU,     0x465e48e7U,     0xb448f8f4U, \
    0xd1759932U,     0x3547402bU,     0x2be43621U,     0xde2471a4U, \
    0x273b7ffcU,     0x4bbfb152U,     0x90f6ccc6U,     0x0798400dU, \
    0x61860292U,     0x2221bf32U,     0x9718017bU,     0x6cc23ac2U, \
    0x8cc9a0d3U,     0xd82318e8U,     0x5eb623d8U,     0xfdc1b67eU, \
    0x280dbce0U,     0x2c3ff8e3U,     0x440f81a0U,     0x422ad81dU, \
    0xfaebe387U,     0x22f673adU,     0x71fcbab6U,     0xfabe9f9bU, \
    0x50a07ff9U,     0xb3cbbbe0U,     0x982be407U,     0x604658beU, \
    0xb3d3a03aU,     0xbe61517aU,     0xdb47a2feU,     0x6ee9269aU, \
    0xb5cd51d2U,     0x16b140f7U,     0x993ef08eU,     0x929d7013U, \
    0x45a049e9U,     0x47c73422U,     0xc7ceb45aU,     0x113ab320U, \
    0xd148ba9eU,     0xa9830190U,     0xa0e33a06U,     0xf4d3e522U, \
    0x886afb3fU,     0xb3d4c1c2U,     0x97e10a49U,     0xb7a632c2U, \
    0xc859ea2fU,     0xd44d424fU,     0x1c617287U,     0x082f8eb0U, \
    0x908155f5U,     0x605fd55cU,     0xef99d808U,     0x4b65d952U, \
    0x2db5ceefU,     0x08430771U,     0x22a82c23U,     0x12c8a3afU, \
    0x24e26749U,     0xf0f330acU,     0x02f6f191U,     0x41223c53U, \
    0x29a5abd1U,     0xba220c6dU,     0xd6403b23U,     0x9ea8a97aU, \
    0x41e5488dU,     0x56cdbb43U,     0xf2a5fd40U,     0x4f47f001U, \
    0xa1d0a69bU,     0x247426cbU,     0x6b80e772U,     0xcb4f0868U, \
    0x65c78822U,     0x463d7058U,     0x940219b1U,     0x2c795e18U, \
    0xe9de5d54U,     0xcf9ee353U,     0xa0bf2dfeU,     0xf7ee9bc4U, \
    0xd13b9ffbU,     0xd6d58861U,     0x71954305U,     0x2f4ff8c8U, \
    0x4cd6185cU,     0x58927613U,     0xfe775fc8U,     0x1c7b1990U, \
    0xdb9d4780U,     0x94910313U,     0x0cad8717U,     0x069f0b13U, \
    0x69d9b292U,     0x49e26a5aU,     0xfd0492f5U,     0xc0dbbf0aU, \
    0x67301891U,     0x5bad4cbdU,     0x691dd9d2U,     0x4c856602U, \
    0xeb6b75c8U,     0x4454e3a1U,     0xb4590bc3U,     0x393896bdU, \
    0x57df4dfeU,     0x5f092e57U,     0xf6aaa360U,     0x74fe706dU, \
    0xc974ccf0U,     0x7ef0255fU,     0xe8dff781U,     0x5f63bab2U, \
    0x3aa9f3f9U,     0xe3a96b36U,     0x9cca3f6eU,     0xaa8caf98U, \
    0x6de221f7U,     0x58465897U,     0x3f564904U,     0xa657059eU, \
    0xf313a71eU,     0x0ec6efe8U,     0xea5121c9U,     0xcfdd12a7U, \
    0xb19c1393U,     0x5b238c46U,     0xde3817f1U,     0xe0bf4367U, \
    0x36df99b1U,     0x4a15ab4cU,     0xd5e95f4eU,     0xce1469ceU, \
    0x8731114cU,     0x089b6198U,     0x9eaef386U,     0x3d1b00d6U, \
    0xf74ae4b4U,     0x60e36b3dU,     0x5b6c990bU,     0x5c050fe6U, \
    0x112ecedbU,     0xc3c5b386U,     0xb1c7b74bU,     0x54c6b8d6U, \
    0x1a7d05cdU,     0x3f3ac447U,     0xe74ec3c8U,     0x2076b1e4U, \
    0x42a6e18fU,     0xc936d482U,     0x352b059eU,     0x1abc944aU, \
    0x2c3bd197U,     0xcc8b2985U,     0x4d8a8f15U,     0xdf6034a2U, \
    0xfbe57d1aU,     0xbce2d533U,     0xd1d9ac9aU,     0xdc8cafb5U, \
    0x637d2aa4U,     0xbfccb0d0U,     0xe40f140eU,     0x9a6dd57aU, \
    0xb13c0114U,     0xc0ff6614U,     0xf036409cU,     0x2054b4a5U, \
    0xaa80c6e2U,     0x8955dfc6U,     0xb57d41a5U,     0x509aa60bU, \
    0xfe05b4f0U,     0xff1bf431U,     0xb8d8704cU,     0xad9f4ddcU, \
    0x23d6d725U,     0x48b2bfcdU,     0xb1af7e67U,     0xdb652b6eU, \
    0x83d9d8ceU,     0x377a108bU,     0xe5d0bc42U,     0x278b0ce1U, \
    0x819da71bU,     0x3b343564U,     0xe0209f7dU,     0xdbdcac25U, \
    0x44224a58U,     0x0ece4f77U,     0xc90a4f44U,     0x47dba959U, \
    0xae1c13deU,     0xf9a3d989U,     0x0bfba002U,     0x1e3a3eebU, \
    0x68008fdcU,     0x65c32118U,     0x96dcda89U,     0xe4d7bbcdU, \
    0x908891ebU,     0x6861b359U,     0xccb96b99U,     0x2ee29bf4U, \
    0x72052efaU,     0x0a424c72U,     0x2ebe8964U,     0xa94c1dd9U, \
    0x327f92b7U,     0xd29ca014U,     0xa837777cU,     0x8388ee86U, \
    0x67c2ab16U,     0xe3867157U,     0x5c68072cU,     0x40261b20U, \
    0x1674c6e9U,     0xb185ed68U,     0x23d65d96U,     0xafb10152U, \
    0x403a497dU,     0x1299e136U,     0xc1cdd3e1U,     0x2b54b7a8U, \
    0x0faa7b66U,     0x0649b63bU,     0xc1352d3eU,     0x4a053eceU, \
    0xd28081ebU,     0x39af253dU,     0xc46d2aa9U,     0xbab7e462U, \
    0x6e99fd5cU,     0x2798fab1U,     0xa80c5ae3U,     0xe1b9dc89U, \
    0xa772006bU,     0x03f79801U,     0x61d5bb0cU,     0x81beac7eU, \
    0xa9728868U,     0xb067684eU,     0x419f4b92U,     0xb2c65667U, \
    0x8457d322U,     0x9bfd8528U,     0xba27751fU,     0xbf36963eU, \
    0xde927c5dU,     0x43f5d2aaU,     0xd5dbda82U,     0x51eb3751U, \
    0xbec4e1ffU,     0x51008f6fU,     0x880aa062U,     0xbe18f8e8U, \
    0x42c6bb62U,     0xc5b4b1c2U,     0x73762e45U,     0x3e149e7fU, \
    0x2ce64244U,     0x3695477aU,     0x819c35e9U,     0x01677c07U, \
    0x2e5b3a2fU,     0x90adcfa2U,     0x2621ba0eU,     0xc3c0f8aaU, \
    0x81bfb055U,     0xb5ca31ddU,     0xc7a6fa79U,     0xf23cfcbaU, \
    0x1883a8b3U,     0x7fff147eU,     0xf8df7378U,     0x1b3f78cbU, \
    0x8080fbe8U,     0x7ce5d8afU,     0x816572e7U,     0x7a433878U, \
    0x1944c3caU,     0x864e9ba3U,     0xb6888d89U,     0x9e5a4615U, \
    0xe27edbe8U,     0x5482c354U,     0x2ba70a3eU,     0x9e9b151eU, \
    0xec25756dU,     0xcf8170c8U,     0xf9efe025U,     0xa4c6bc10U, \
    0x13b2f023U,     0xc42effeeU,     0x7a1162b3U,     0x91d510f0U, \
    0xfb50c7e3U,     0x441355bbU,     0x634fdcd1U,     0xb2ef956aU, \
    0x962b0eb6U,     0x56718e9bU,     0x5cef95d4U,     0x897e5d35U, \
    0x550b2756U,     0xf0f53692U,     0xa7f0152fU,     0xae65706aU, \
    0xd4158f47U,     0xa81c78b6U,     0xe1526364U,     0xeef14857U, \
    0xf01e1619U,     0xef15b03eU,     0x5c6d6899U,     0x34c9f0b2U, \
    0x757a5d07U,     0xb83f082dU,     0x305022a9U,     0x3a0bc607U, \
    0x5db1826cU,     0x6e848a1aU,     0x4c331415U,     0x06837356U, \
    0x4ae98a01U,     0xa98ee4fcU,     0x7dc04e45U,     0x26671eb5U, \
    0x31bfc85fU,     0x60644886U,     0x8017de8cU,     0x3f43c406U, \
    0x8a9a9968U,     0x059af1c3U,     0x0620f8dfU,     0x39f7bfe1U, \
    0x6bc1f37bU,     0x5806d4cfU,     0xf9b9fdadU,     0x055152b4U, \
    0x73154225U,     0x6f9005adU,     0xf4dc6412U,     0x11f50979U, \
    0xa15fa3cbU,     0x58c7d871U,     0x93f2d550U,     0x02eaf6c2U, \
    0x420c444aU,     0x33e6c676U,     0xf52de20cU,     0x7173d85bU, \
    0x840e6b86U,     0x0fbf6e91U,     0x6dcd7d44U,     0x4bfaca10U, \
    0x669fbd91U,     0xc241840eU,     0x1d970497U,     0xffed457aU, \
    0xe4a4c0a8U,     0x049e74d2U,     0x7a9b02e6U,     0xd4138dcfU, \
    0x6063f097U,     0x003fad10U,     0x97f39b0aU,     0x05495f08U, \
    0x6bd224feU,     0x878d2094U,     0x97128738U,     0xb93f5d16U, \
    0xaa4283ddU,     0xef7888a0U,     0x9415af62U,     0xed04e799U, \
    0xc7712b49U,     0xb2a1db73U,     0x571d068dU,     0xe9b6d46aU, \
    0xb3246bf6U,     0x7f810b11U,     0xf497331cU,     0x8f84fed2U, \
    0xab5793faU,     0x4c4a7335U,     0x3fe69ee2U,     0x90d12cccU, \
    0xe356db1bU,     0x605a3787U,     0xf3656a03U,     0x50161b72U, \
    0x7fced210U,     0xb4b90107U,     0xe4897c3dU,     0xec6624dcU, \
    0x9483fe44U,     0xab9d3f4dU,     0x3ab5f4f6U,     0xc8119e03U, \
    0x27afbf28U,     0x5141543cU,     0x2bb96c6aU,     0x8d283825U, \
    0xae1815f8U,     0x6632acd8U,     0x1dbad8ecU,     0x59b40c15U, \
    0x83c71b1cU,     0xa658946bU,     0x00b2a359U,     0x3378df59U, \
    0xb8412533U,     0xc20f2cf6U,     0xf827b4e0U,     0xd71215a2U, \
    0xa49a58ceU,     0xd972b48aU,     0x5d7cff37U,     0x5e4aa056U, \
    0xa79f8509U,     0xfbb17a9bU,     0x024dafcaU,     0x5da419bbU, \
    0xfb0dbccfU,     0xc505d83bU,     0x803fd860U,     0x7e34b59cU, \
    0x6e362d98U,     0x9395bb9cU,     0x5f9c45f1U,     0x9cdd83e9U, \
    0x7d0bc021U,     0xc3da984fU,     0x84c5f683U,     0x490af724U, \
    0xac3aa31bU,     0x540c3e39U,     0xcceca94cU,     0xabdc74afU, \
    0xbfbfc8ebU,     0x3a71da14U,     0x358381ceU,     0x7c7fc9e9U, \
    0x30002d36U,     0x2d54d987U,     0x03e6cd1eU,     0x84378562U, \
    0x60d9db0fU,     0x929aa988U,     0xdaa0b33eU,     0x2d6350e8U, \
    0x05165dcdU,     0x4e3af215U,     0x948ab60eU,     0xa2c6c1b4U, \
    0xf246b21dU,     0xe1a84a1eU,     0x74216842U,     0xaadf2838U, \
    0xa777187dU,     0x001961e2U,     0x8fd0f216U,     0xd1ea8146U, \
    0x397e6c2cU,     0x6b55748fU,     0x111d5633U,     0xafdce075U, \
    0xaff777b6U,     0x740ea936U,     0xaceb3161U,     0xa386edfaU, \
    0xa851bdccU,     0x70dd5809U,     0x716a393aU,     0xb773ceabU, \
    0x461dd373U,     0x3ebf15daU,     0x8a26504bU,     0x76f5533dU, \
    0x11cc6579U,     0x0ae7990aU,     0xa4f3d2c7U,     0x96e8cf4dU, \
    0x3a85ef29U,     0x75b5e34aU,     0x8a3b6ea8U,     0xff2a86b7U, \
    0xabd5f055U,     0x5f4d8914U,     0x398d55f0U,     0x06e73874U, \
    0x9ccf59d7U,     0xef448f50U,     0x658819c1U,     0xe56c6590U, \
    0xd1672de7U,     0x0a71deefU,     0xb46a9bc4U,     0x6c0e74e8U, \
    0x79591418U,     0x22f44591U,     0x8be5302fU,     0x307d642cU, \
    0x2f1b0565U,     0xef1f711bU,     0x1db9da36U,     0x401ff93dU, \
    0xeecb36ceU,     0xa603a07dU,     0xe589ab5aU,     0x83c81135U, \
    0xca2d799fU,     0xc1f17478U,     0xa450b481U,     0xfe88bbe3U, \
    0x013866c1U,     0xf2eb9899U,     0x68b19583U,     0xc65cd966U, \
    0xb572a4dcU,     0x39d208d0U,     0x5ee1025dU,     0x9ad37237U, \
    0xe70e241eU,     0x018c606aU,     0x21186804U,     0xfebaa363U, \
    0xfdbe0d55U,     0xab3eb151U,     0xdc1b5b72U,     0x2044a368U, \
    0x3535ed8bU,     0x9592db91U,     0x7f40b124U,     0xc3eac812U, \
    0x85c956d0U,     0x7477e47fU,     0x0f7dd66dU,     0x33b4a56fU, \
    0x3fbb0c58U,     0x258c0425U,     0x730691beU,     0x7cb66c76U, \
    0x5da61628U,     0x558a587aU,     0x19a062acU,     0x0fbf7278U, \
    0x7397c606U,     0x61e4eae4U,     0xf0d987baU,     0xc060e8d9U, \
    0xd399665cU,     0x1a4845e4U,     0x85731bb9U,     0x5236a405U, \
    0x3c0694d0U,     0x0b419747U,     0x88cbdfb1U,     0x532c4d2dU, \
    0xaac0895aU,     0x44bc702bU,     0xed1cf3d6U,     0xe1a3c9d9U, \
    0xfc8474b5U,     0x3576a320U,     0xb8e0f271U,     0x9b8a18cbU, \
    0xbfc02e3fU,     0x9dcb1bd2U,     0xc6bb684bU,     0x6d32672cU, \
    0x3def6271U,     0x0956e99bU,     0xa60b6179U,     0x43640d24U, \
    0x2e1a7faeU,     0x36ea0215U,     0x4541dcacU,     0xf18b2837U, \
    0xe6cb445eU,     0x31fca272U,     0xcd4fd4ddU,     0xd2fa60a6U, \
    0x42d2ccddU,     0x7bb4cc9aU,     0x1506033eU,     0xd8c91cb1U, \
    0xe1e18467U,     0x3a87cbabU,     0xe39fa176U,     0xd5aad9cbU, \
    0x342e5614U,     0xd71ff6f9U,     0xa1c15bfcU,     0xdacf5d1fU, \
    0x663ccc5eU,     0xfea2d303U,     0xf0b34253U,     0x6bb317c7U, \
    0x59ff270eU,     0x79bcd8b9U,     0x610f9448U,     0x904a02d2U, \
    0xea6075f2U,     0x96cab3b0U,     0x3318faf8U,     0x1896cfd7U, \
    0x444194f6U,     0x0a7c7b7bU,     0xa322657eU,     0x327ae635U, \
    0xe78e601fU,     0x6c9a34f0U,     0x5430b26fU,     0x295d3e6aU, \
    0xe187185cU,     0xd57454dbU,     0x633e321eU,     0x6b073ee2U, \
    0xc53a8428U,     0x8361b3b2U,     0x26165b64U,     0x4e8ab2c6U, \
    0x1b2600deU,     0x36db7662U,     0x6573d543U,     0x4ccb95f6U, \
    0xc5400e00U,     0x34036aa3U,     0x4c0b0207U,     0x577e8f9eU, \
    0x4825dc0eU,     0x2f7dd6ccU,     0xa4c8e4a4U,     0xec729e6dU, \
    0x9f2bffeeU,     0x4defab07U,     0x7b1a1031U,     0x2c845fcdU, \
    0xa47fbc1dU,     0xe2decc22U,     0x749b4f86U,     0x3b72ba80U, \
    0x187444d8U,     0x07cc94ecU,     0xe1458faaU,     0x8a7f26d5U, \
    0x9444fa57U,     0x94807fedU,     0xb093df8bU,     0x9bdb818dU, \
    0xbd2072d8U,     0xdcf858d2U,     0x3365442aU,     0x20ac2759U, \
    0x40c7f633U,     0x14d98d75U,     0x47f87857U,     0x27928302U, \
    0x4d74b640U,     0x6e159182U,     0x6c2df542U,     0x00b3f556U, \
    0xb5103ff7U,     0x2818bdc1U,     0x49576e1cU,     0xc7d36536U, \
    0x374a1865U,     0x0cba4b8aU,     0x8598ce5bU,     0xdf438d34U, \
    0xf00dcccaU,     0x250cfdd1U,     0x6c0a8c7eU,     0x81e62e24U, \
    0x6da97ff7U,     0x9d6ac4bfU,     0x448a03d2U,     0xdc9baf22U, \
    0x05189375U,     0xe6f225d3U,     0x26683045U,     0xf0c12eadU, \
    0x07c95e12U,     0x5eafdcc1U,     0x8ab3ec22U,     0x2ec0c19cU, \
    0xfff1f15fU,     0x2ee14d71U,     0xebdd1570U,     0x7c205a69U, \
    0x842cc5abU,     0x467c47cbU,     0x5eec20d9U,     0x33825809U, \
    0xb4ea29b4U,     0x0f9ee6ccU,     0x6e5db5daU,     0x30c34298U, \
    0x07e06cdaU,     0x9632d6a3U,     0xe8fe707aU,     0xef77b478U, \
    0x6d5efff3U,     0xa64ca356U,     0xe99e2db9U,     0x38accbccU, \
    0xc764fd84U,     0x2292a7d0U,     0xe87b3880U,     0x54df712dU, \
    0x876cd833U,     0x0c491be5U,     0x2003b47cU,     0x5f89f566U, \
    0x550ce01fU,     0xe1462b62U,     0x115dbd01U,     0x754e0e8fU, \
    0xa8028678U,     0xb237b284U,     0xdd6fca59U,     0x04d5e3c2U, \
    0x635f0532U,     0x78a0ecd2U,     0xf8641fc4U,     0xc0337010U, \
    0x60bb3a7eU,     0xd7d23535U,     0x3e74d347U,     0x77c580faU, \
    0x6caadf13U,     0x25397bd2U,     0xb07b9d88U,     0x297c8aecU, \
    0x7fe4fe0dU,     0x2568340cU,     0xc250a9e7U,     0x88d74f28U, \
    0x4def0263U,     0x6c24dd35U,     0x0ff8b46bU,     0x2904ea08U, \
    0x8306b0a7U,     0x78235e7eU,     0x0e532836U,     0x4cfccf52U, \
    0xf6091da3U,     0x41fce4baU,     0x633a6450U,     0x49a31cd3U, \
    0x00f9a5f4U,     0xc4c5ca7dU,     0xbfdabf75U,     0x89be3516U, \
    0x613a5cd0U,     0x24454a04U,     0x03eef849U,     0x865f4152U, \
    0x193646f0U,     0x3a74e8c2U,     0x59723fe0U,     0x60fdab2fU, \
    0x65dccadeU,     0xe2d04d4dU,     0xc76a5695U,     0x949e87cfU, \
    0x72eec0ddU,     0x3de5b10aU,     0x107c566dU,     0x06c589a2U, \
    0x62c72053U,     0xb36bc8a6U,     0x6b54985cU,     0x6901f591U, \
    0x453b4b0bU,     0xee3bbb95U,     0x4b7445fcU,     0x77c352f4U, \
    0x1ec1c79dU,     0xb79c8456U,     0x2bb25a06U,     0x5d39df39U, \
    0x0c1e3825U,     0xa411a767U,     0x60b8d7c7U,     0xd87de39eU, \
    0x65a97c47U,     0xa234e40fU,     0xf54f5b8aU,     0xeb9aa665U, \
    0xb22d6d19U,     0x12e5d26cU,     0xe154455fU,     0x322345f1U, \
    0xe4e37e8aU,     0x1337fe58U,     0x0656c184U,     0x03af31e7U, \
    0x7118c351U,     0x17137e05U,     0x78142daeU,     0x98ca6ac6U, \
    0x3543693aU,     0xf64cdbfeU,     0xd7863973U,     0xaccc1a15U, \
    0x0851449bU,     0x3be3d725U,     0x6e36d949U,     0x1b7872c7U, \
    0x00f21a9eU,     0xcfbd9c46U,     0x5732c3deU,     0x45e56fc8U, \
    0x45f7ebe8U,     0x9d35d5d1U,     0xc215e6cfU,     0xbafde6c2U, \
    0xdf9901f7U,     0xc085c2f3U,     0x047646baU,     0x041cceb7U, \
    0x4ba9d1f6U,     0x5ffd1b77U,     0x9055ede0U,     0x920aa3a9U, \
    0x5806822eU,     0x0c296dbfU,     0xb55757b9U,     0xafae2671U, \
    0x707b0a97U,     0x754150b6U,     0x72f8f650U,     0x434a7d89U, \
    0x34d458e7U,     0xcbbf6c5eU,     0x88ec02e8U,     0x5ea0fe59U, \
    0xf48d7be6U,     0x9590bbe5U,     0x7a134d9eU,     0xa60210c1U, \
    0x567bfc7cU,     0x2670711eU,     0xc7458e24U,     0x86bc1c88U, \
    0xf90a148dU,     0x4e10f1c4U,     0x0d6ea793U,     0xfa5c705dU, \
    0x8155647bU,     0xc66231f8U,     0xaca8dcd6U,     0x9e84042bU, \
    0xceae8dc4U,     0x63bb9a26U,     0xd1e709a8U,     0x5bdae8cfU, \
    0x5e9f8009U,     0xf6c7ef87U,     0xe9cd9adfU,     0x88afd0eaU, \
    0xe7763597U,     0x0fb57fddU,     0x345115c9U,     0x301ddafeU, \
    0x4276ca6eU,     0x7e250810U,     0xd37f31c0U,     0xb17c54bdU, \
    0xa4b547edU,     0xa2cbb11cU,     0x367eb84aU,     0xd683cde9U, \
    0xe22c1c9cU,     0xb4fdae3cU,     0xa2144e23U,     0xccf0e69cU, \
    0x01ec1e11U,     0x72ddbc9fU,     0x1b352bafU,     0x5b5413eeU, \
    0xbe699e44U,     0x100e814eU,     0xc99f0191U,     0x610d694aU, \
    0xb1ff16a4U,     0x11ca23d9U,     0xa60d62f5U,     0x5745937cU, \
    0x87232949U,     0x104432baU,     0x40cb3de7U,     0xc9e3e449U, \
    0x0f8a2be0U,     0xf9edc5c4U,     0x4a563ae7U,     0x6b6138efU, \
    0x930de3cfU,     0xd02169a2U,     0xc0bdca1fU,     0x7e528565U, \
    0xe548911bU,     0x6f21011eU,     0x274f29acU,     0xbb2ca166U, \
    0x644d97a6U,     0x58019972U,     0x6851d299U,     0x54620b13U, \
    0xc75b5193U,     0x1e3db763U,     0x07ad2df5U,     0xb6e68621U, \
    0x330f56ceU,     0xabeb5740U,     0x71770d98U,     0xb43fe9a4U, \
    0xf7a9178eU,     0x24a00297U,     0x41530291U,     0xef33a95bU, \
    0x5021aeb6U,     0xd3fde85dU,     0xe0b995e7U,     0x46fab1e6U, \
    0xc76b5a97U,     0x528f9ae7U,     0x5e4462a2U,     0x009ad28cU, \
    0x0872ab38U,     0x436c49d3U,     0xc66528baU,     0x3d011395U, \
    0x6a400d7dU,     0x180394e7U,     0x8bb86ae4U,     0x4df81d46U, \
    0xa2da2d96U,     0x07f15dc0U,     0xbc64b090U,     0x428e1d55U, \
    0xfa5d7ab1U,     0x1f3b6e2fU,     0x3893f500U,     0x924c75afU, \
    0xc31d214aU,     0xedd58d1bU,     0x0491a311U,     0xd6653561U, \
    0x03b9658cU,     0xb4cbaaf6U,     0x7df8c09dU,     0xb8279eedU, \
    0x1bc4a1f2U,     0xa321573bU,     0x941e8732U,     0xd5c118b7U, \
    0xde888556U,     0x54b51fb7U,     0xeb1e2185U,     0xe4e4bfceU, \
    0x862ed1c6U,     0x73186177U,     0x8f01fbd1U,     0x485dd736U, \
    0x7c629e5eU,     0xb7069d2cU,     0x54f7bf96U,     0xc8498aeaU, \
    0x47a3e4e0U,     0xad5ea50fU,     0x0287b699U,     0x5a148a65U, \
    0x30e7e878U,     0xe488a632U,     0x9a7ae350U,     0x01d46052U, \
    0xf593ae7aU,     0xe319e5c9U,     0xd844ceddU,     0x4588148bU, \
    0xccf07011U,     0x119a6c9eU,     0x349cffb1U,     0xbe63e720U, \
    0x89d9aeebU,     0x1fb95875U,     0xc93aab9fU,     0x179ba504U, \
    0x8037f8bbU,     0xb53b0540U,     0xa770e455U,     0xcc20fcffU, \
    0xea5e588eU,     0x07e919e9U,     0xbbad6a50U,     0xed163f33U, \
    0x8a694176U,     0x3a6291b5U,     0xb0d968a8U,     0xd4bcda36U, \
    0xb6298911U,     0x459d5009U,     0x53937e69U,     0x40c68934U, \
    0x866a5f25U,     0xa97bddefU,     0x80fcce8eU,     0xba47924aU, \
    0x4a5283c0U,     0xd4916370U,     0xa6249fd4U,     0x12cb91c6U, \
    0x2d9295d4U,     0x753ae9dfU,     0x1463b936U,     0x230a6d69U, \
    0x2732617aU,     0x88283227U,     0x4fdbc77dU,     0x59777526U, \
    0x703ac86aU,     0x166db024U,     0xd0a25ea7U,     0x13fa7bbeU, \
    0x2b05ec3bU,     0xc17de7beU,     0x471e9c33U,     0xb34389d6U, \
    0x193a4ad4U,     0x5dd2caf2U,     0xefd5e3eeU,     0x2a5f94adU, \
    0x0d995d4aU,     0x2f4ff223U,     0x68b714f8U,     0x69bd6e6cU, \
    0xfa7fd0dbU,     0x1e933d9cU,     0x722bc4ddU,     0x11d817ebU, \
    0xa8a2a6c2U,     0x33cb6516U,     0xcb71b8e7U,     0x58bb0d84U, \
    0x066a2fc9U,     0x3dbb6c66U,     0xb4caabe4U,     0x3f00fe67U, \
    0x1c7ccf43U,     0xe3c383e5U,     0xbd0b0564U,     0xf9236604U, \
    0x3bea3e48U,     0x16620947U,     0xe5b11b6cU,     0xa752f5a0U, \
    0x89564a5bU,     0x84d8890fU,     0x4195f155U,     0xed5fb701U, \
    0xd086f8feU,     0x1cb1f26cU,     0xce8c32fdU,     0xfa2200bfU, \
    0x65831c26U,     0x64ed4241U,     0x98ee3444U,     0xf1fc636aU, \
    0x906f4cf6U,     0xe4961b49U,     0xfc4a6300U,     0xbb1b3af8U, \
    0xf5e5047eU,     0x2cbea001U,     0x75301abfU,     0x7e327471U, \
    0x4f9b036aU,     0x1a021f0fU,     0x8fee8f33U,     0xc664a1b2U, \
    0x8a37f65fU,     0x3ba92b4cU,     0xbacef90dU,     0x3f209bb9U, \
    0x9f640873U,     0x0a84e372U,     0x76d3ee69U,     0x353811e6U, \
    0x44659e32U,     0xaa42df9aU,     0x950b55d1U,     0xcbce8b83U, \
    0x3e820dc9U,     0x1b39358eU,     0xf30f0268U,     0xb62504c8U, \
    0x059257bfU,     0x921a0f62U,     0xf3c17a09U,     0x3bf4286fU, \
    0xf6a42961U,     0xf1a7eabbU,     0x6cdb195dU,     0x76f3ba3dU, \
    0x4f9f864cU,     0x3a3ab208U,     0x9c510ee6U,     0x8ae91c5aU, \
    0xf10bd755U,     0x407f262eU,     0x252b1ae3U,     0x58a39583U, \
    0x8c3b29eeU,     0x85b4bb4cU,     0x3ec97dd8U,     0x9fca655bU, \
    0x73708f17U,     0xdd22bd27U,     0xad4a4037U,     0x420d53b5U, \
    0x64fcba6cU,     0xfde49cb1U,     0x8b408479U,     0x2721e975U, \
    0x7a6a9b3dU,     0xfe0bd155U,     0x9aff5706U,     0x50f22011U, \
    0x6e4be358U,     0xdec34191U,     0x65e57fc7U,     0xa180c279U, \
    0xb0db8f14U,     0x8dea0fa6U,     0x30c5f3bcU,     0xe546868dU, \
    0xe4c217f4U,     0x727543d3U,     0x0999ee53U,     0x6d40fc37U, \
    0x67846d45U,     0x1246b40dU,     0x3739140eU,     0x4551cf18U, \
    0x94ca5429U,     0xf7e62d58U,     0xc5a15e5bU,     0xd8af547aU, \
    0x2408669dU,     0xab51e39aU,     0xdbd95076U,     0xe4adf4e4U, \
    0x79f6beb8U,     0xe359af34U,     0x46ab446cU,     0xff8afae9U, \
    0x4c4d2cddU,     0x7dadb407U,     0x72aa2396U,     0xdf5ecebaU, \
    0xab91366aU,     0xc48ff0dfU,     0xcb00aa40U,     0xaa793a25U, \
    0x3a88f95eU,     0xc546a83cU,     0x94f6f21aU,     0x4ad558e2U, \
    0xfa2958c0U,     0xfad9c3c9U,     0x19972fa0U,     0x3087b442U, \
    0xae2ae455U,     0x9dbb9ff1U,     0xf79661ccU,     0xcb87739dU, \
    0x9b4a7582U,     0x01840d32U,     0x325d95fcU,     0xfc481211U, \
    0x992954e3U,     0xce482633U,     0x62d12ef9U,     0xb8a13a57U, \
    0x2fcae87dU,     0xeb8c6365U,     0xf7ca80b9U,     0x209e88c2U, \
    0x9ebccd4fU,     0x46ebb744U,     0x109adc86U,     0x9f8f0d5cU, \
    0x7b2b33ecU,     0x2e503aa8U,     0x54a61b27U,     0x5a16d974U, \
    0xa6712839U,     0xf63cb73aU,     0x107badd8U,     0x77ec92e3U, \
    0xc49eca78U,     0xe7d11b5bU,     0x60a4e74fU,     0x8c426df2U, \
    0x5c135832U,     0x81b5e838U,     0x6cf5f8e2U,     0x54e7b136U, \
    0x49151aa2U,     0xd4e5e5a3U,     0x03a8b359U,     0xea2505acU, \
    0x57105f7eU,     0xb9a068f8U,     0x46a639f3U,     0x3ef868b8U, \
    0x0f58304eU,     0x49707023U,     0xb76a2291U,     0x461a028aU, \
    0x1de331c6U,     0x8a82ff7eU,     0x727df13fU,     0xe734085eU, \
    0x2246979fU,     0x1a17aab8U,     0x59110527U,     0x7eb9ff34U, \
    0x7f497e1eU,     0x8b6af582U,     0x5d37601dU,     0x675e0438U, \
    0x0ee5db3cU,     0x355ff82aU,     0xa6d3f94dU,     0xb6a4431eU, \
    0x18f887f2U,     0x5ea8a208U,     0xdcff6a0fU,     0x6a1bbf18U, \
    0x47ca1da6U,     0x4c7917a6U,     0xf8bf5d14U,     0x050ce75aU, \
    0x9e937fc1U,     0x093c70cdU,     0xfb095c2fU,     0x17de2affU, \
    0xe351a54dU,     0x3dd95385U,     0x84184df3U,     0x9a0ded6fU, \
    0x26207024U,     0x6213bcc4U,     0x6c6538feU,     0xdbe7eaf9U, \
    0xcfc86062U,     0x0a6bbe75U,     0x3caf9500U,     0xd081bfc1U, \
    0xc8a1c730U,     0x2ffd2a89U,     0x433160ecU,     0xb09b02d8U, \
    0xb441e584U,     0x42c106e4U,     0xf0014449U,     0x62fee0bbU, \
    0x818a9758U,     0x4c0dd82aU,     0xf0f255b8U,     0x4ec08ea2U, \
    0xd7b20025U,     0x83e9a392U,     0x3ee15cbaU,     0x044cb519U, \
    0xe68ce300U,     0xd90a2149U,     0x2d5ef28bU,     0x7b746842U, \
    0x4f4581f5U,     0xe61b3871U,     0x95e36244U,     0x67198f3fU, \
    0x2d813581U,     0x655ff5eaU,     0x64c4bcd9U,     0xf76837bcU, \
    0x6da252e7U,     0x00abb347U,     0xdcb3e9abU,     0x6113ea75U, \
    0xaf9fde96U,     0x6f693dc8U,     0x9ab6cc1bU,     0x9066e24dU, \
    0x55986b55U,     0xf29fa300U,     0xa88c9e31U,     0x1874933fU, \
    0x42edbb27U,     0x9641a6daU,     0x83e9473eU,     0xf1d94c23U, \
    0x984dea86U,     0xc9aeb779U,     0x0864558eU,     0x903cafebU, \
    0x58c743abU,     0xe95dd7a4U,     0x4f59ab92U,     0x84ac55b7U, \
    0x5f3e2a22U,     0x367ff1dfU,     0x38f3378aU,     0x3e9810b8U, \
    0x16f4014eU,     0x2af29babU,     0xec48f62cU,     0x715fee4bU, \
    0x78b5518bU,     0x9f78c9b3U,     0xd3f92161U,     0x1457a314U, \
    0x5149edc1U,     0x40648eedU,     0x15a218ecU,     0x1a2d0768U, \
    0x53302ffeU,     0x0530ac5bU,     0x9f9c100dU,     0xe02d7b61U, \
    0x5fadd0deU,     0xb032c6a1U,     0x11347cbdU,     0x6a989d75U, \
    0x1959b9e9U,     0x2f9446f9U,     0xbf9abc27U,     0x38497f3dU, \
    0xe50f653dU,     0xe0cc0e69U,     0xce72fdd8U,     0x0bd20abbU, \
    0x88675837U,     0x7e9a5d20U,     0xd0a5dc78U,     0x2e8e333eU, \
    0xd218d493U,     0x54002c85U,     0x5285ac9dU,     0xd8866732U, \
    0x66b47027U,     0xe43b22e8U,     0x36c81385U,     0x88076f0eU, \
    0xf1b5f606U,     0x70c20eb0U,     0xdcd4b564U,     0x1c9b6df8U, \
    0x266af7d6U,     0x8965f73eU,     0xd3227f87U,     0x620458cdU, \
    0xa137f436U,     0x0d57275cU,     0x83b71ff4U,     0x222f4b14U, \
    0xb6677ad2U,     0x07f282c8U,     0x1f4325daU,     0x8b000f6bU, \
    0xcfc204a3U,     0xdf654590U,     0x95c3307eU,     0x2a438bc9U, \
    0xacedd546U,     0x3a815ca0U,     0x3a853379U,     0x99b9d775U, \
    0xe8ff6650U,     0x86965b8cU,     0xf1eee186U,     0xf348636bU, \
    0x001199dbU,     0xe1cafd7aU,     0x7d342df1U,     0xe6b54469U, \
    0xc193e169U,     0xff1700faU,     0xf6043051U,     0x090cc149U, \
    0x576e0e35U,     0x4cec3ca2U,     0x6fe6b3d9U,     0xd5894e9dU, \
    0x0d9910d6U,     0x31649087U,     0x007987cfU,     0xdfe47b94U, \
    0x3ce7c354U,     0x4fd2a638U,     0x962ce624U,     0xe5278384U, \
    0x7fc13312U,     0x88cd8861U,     0x2fe3172dU,     0xbbfd1ca9U, \
    0x0449656dU,     0x5af00957U,     0x822f1702U,     0x1858e997U, \
    0x52f597ccU,     0x3e1972ddU,     0x7b0b7d54U,     0x995d827aU, \
    0x64d2f0d0U,     0xcf110f3dU,     0x46f468fcU,     0xdebc2ac1U, \
    0xec4dc219U,     0xf151c6e9U,     0x53f71e76U,     0x38af7753U, \
    0x61986e94U,     0x428e0b30U,     0x164a1707U,     0x850638daU, \
    0x57b2412dU,     0xc2e9bdbbU,     0x92c820abU,     0x8a83e5e3U, \
    0xbb84c8d1U,     0xd017ad7dU,     0xced9afacU,     0x3f0ce134U, \
    0x7c9ea5a5U,     0x929bc1f9U,     0x7f3c053dU,     0x166d21b0U, \
    0xcf8f7542U,     0x97861451U,     0x9ff8af24U,     0xb5f16134U, \
    0x76a10324U,     0x67916cc4U,     0x8cab8ac2U,     0x467e74d7U, \
    0x801609f0U,     0x8243ad80U,     0xfe7618beU,     0xc55ffb6aU, \
    0xbbaed3cbU,     0x93c920b5U,     0x5c172efdU,     0x2401537cU, \
    0xab2ad6a2U,     0xdc194053U,     0xfe88e420U,     0x52de422fU, \
    0xbd14a676U,     0xf7b5e565U,     0x7491534eU,     0x108ea7b3U, \
    0x421980e0U,     0xfcc26f41U,     0x2186aa33U,     0x8014b151U, \
    0x29ab2d4bU,     0x273cea89U,     0xc62a2c13U,     0x04bbeea2U, \
    0xbd9e9989U,     0xb2325838U,     0x42163b08U,     0xe8845255U, \
    0x5e25b4bfU,     0xdb62fb43U,     0xaab6c437U,     0x112d9e66U, \
    0x89ffb123U,     0xecc0d6b4U,     0x9bb53ec3U,     0x99c6679bU, \
    0x2872d686U,     0x495b8871U,     0xb68f62c1U,     0x6f56e579U, \
    0x010646bcU,     0x78acc4ecU,     0x058d2412U,     0x9aba02f7U, \
    0xc057645dU,     0x852049efU,     0x9b40bc3aU,     0x6e81c6dbU, \
    0x63ae200aU,     0xfc4bdb13U,     0x8e288cb1U,     0x642fb373U, \
    0x9e674f13U,     0xdeab9be1U,     0xf4bc418fU,     0xad70c006U, \
    0x9201b2c0U,     0x681cd8e4U,     0xb60a8299U,     0x1d03b4e3U, \
    0x7e50412bU,     0x937a7925U,     0xbb94d6b3U,     0x9d05e096U, \
    0xd585a964U,     0xcd620745U,     0xfefc9a48U,     0x11c237e1U, \
    0x05a8331fU,     0xc4fa9aeaU,     0x1897ff0aU,     0x97e7466bU, \
    0x53579cccU,     0x1b292736U,     0x8d9eccf0U,     0x81a84cd0U, \
    0xf9846b36U,     0x17ba47b6U,     0x5ec2fa0dU,     0x25f6c1b2U, \
    0xb3ff3043U,     0x2ebb8c51U,     0x94376b17U,     0xb66420d4U, \
    0xfb08ae6eU,     0xa7059622U,     0x387a6b11U,     0x08e30217U, \
    0x37f1b317U,     0x57d288dcU,     0x18c96c35U,     0xac5f81d1U, \
    0x487315a8U,     0xc41f63abU,     0xba08c4d8U,     0x706085daU, \
    0xde247aabU,     0x6b0fd9a0U,     0x3fcba756U,     0x92139bf2U, \
    0xbe780e7cU,     0x3d0d0c44U,     0xdb7ed569U,     0x59bd933eU, \
    0x3788f26eU,     0x7c9d0214U,     0x28d49f92U,     0x05c110c5U, \
    0x5dac026cU,     0x6df66292U,     0xc58568e0U,     0x6c36994dU, \
    0xdd5b69e0U,     0xa28d31f1U,     0x24e230fdU,     0x2e8bc767U, \
    0xf2b804a3U,     0x44a183b9U,     0x31be6224U,     0x0fffdfd4U, \
    0x7ea0e33bU,     0x8bd99bf5U,     0x9fa47cdaU,     0xe1f594bdU, \
    0x0050a636U,     0xfafdde51U,     0xa96bb2c1U,     0x4cd9dc5aU, \
    0x9f6ec767U,     0x93385741U,     0x69404074U,     0xb6ec213eU, \
    0x3dcfb6edU,     0xdf7ac466U,     0x6d09c5c0U,     0xa0386a79U, \
    0x545a1c66U,     0xb5eafdffU,     0xc4dd1cb8U,     0x177248ceU, \
    0xc59cb4a1U,     0xb340c09aU,     0xf074573fU,     0x78ab29f3U, \
    0x6066e219U,     0xc0e09c91U,     0xa8baeb8aU,     0x41461b0dU, \
    0x9e5a3546U,     0x53849821U,     0x4727a6dbU,     0x583f9f2dU, \
    0xf0b36b2eU,     0xfc1db213U,     0x10acb3c1U,     0xe675ff09U, \
    0x941707c8U,     0xffe03c18U,     0xcaac21c9U,     0xa313bafdU, \
    0x57a9174aU,     0xdb250bdbU,     0x8a4b84c8U,     0xd86c069fU, \
    0xacd9937bU,     0x39b7580eU,     0x08c76ef3U,     0xff940eaeU, \
    0xd19cabb8U,     0xfb70c17aU,     0x71b52340U,     0x5c04dc6cU, \
    0x1460906bU,     0x6283e6fbU,     0xb59b51b9U,     0xa63d3fc7U, \
    0x06d9e19cU,     0xff81c8fbU,     0x6fc012eaU,     0x62e97ff5U, \
    0xb0e900ecU,     0xdea1e58dU,     0xeb523289U,     0xbc215392U, \
    0xcbfe311fU,     0x4ef020efU,     0xb61642a9U,     0x1b6f800aU, \
    0xee134142U,     0x3148d324U,     0xbd209cb1U,     0x4ff9f8bcU, \
    0xc29d8a5bU,     0xbfcdbb63U,     0x25dc1ed4U,     0x57c0a8ceU, \
    0xec8fc9cbU,     0x5c9b4fd5U,     0x25bdf131U,     0x171f145fU, \
    0x689f5c93U,     0xbeda2ad0U,     0x9db5cebdU,     0x5f56621fU, \
    0x2932210eU,     0x1861a333U,     0xf018917dU,     0x76768059U, \
    0xcf906e26U,     0x37fd3e11U,     0x8473ab5aU,     0x54ed6bb7U, \
    0xc372d4bdU,     0x2566f60aU,     0x42869f5cU,     0x01bae7b9U, \
    0xee7f0924U,     0x3778a0eeU,     0xff4e7b1aU,     0xcd1d1163U, \
    0xa1c0861aU,     0x5983f7d7U,     0x53dc832dU,     0xc67fce6fU, \
    0xd93c71bcU,     0xc7065caaU,     0xb0b54075U,     0x7ebffd5dU, \
    0x136299faU,     0x3be1d5e2U,     0x6b8a9f19U,     0x6c70a0e5U, \
    0xeb9fdeb7U,     0x6633c281U,     0x32381fbaU,     0x295f339fU, \
    0x5128842eU,     0x780623aeU,     0xc92a3164U,     0x906ff0adU, \
    0x7d14bc16U,     0xdf029cb5U,     0x2461bf6bU,     0xd6b480a9U, \
    0x06b32cbaU,     0x6d8a51ebU,     0xfcb256c1U,     0xff90e46cU, \
    0xa35add34U,     0x7993cf49U,     0x601f5ff7U,     0x159c1d7aU, \
    0xc72abee0U,     0x688ea9fdU,     0xec288f26U,     0x005ad947U, \
    0x03ba185eU,     0xf54ccc8eU,     0x28f5a7fbU,     0xdf2d17a8U, \
    0x4f856e61U,     0x9a10ccc7U,     0x66b04087U,     0x2209b5e0U, \
    0x48d59097U,     0xa0dc1f19U,     0x089d84b5U,     0x0be1db31U, \
    0xe14f08d7U,     0xcdc3a13eU,     0xc1383d0aU,     0x0bedd6f8U, \
    0x14288c66U,     0xfc334aedU,     0xda433789U,     0xfabf7190U, \
    0x1ee15670U,     0xe1c7c4abU,     0x00065e35U,     0x7e1dc21aU, \
    0x5139118aU,     0xfecf1671U,     0xd835f8cbU,     0x3ab4dc8eU, \
    0x846bd624U,     0xde35db5cU,     0x9a63c352U,     0xd49d4e78U, \
    0x9cb1a08bU,     0x4fa08d1aU,     0x3d1f147eU,     0xaf5e383eU, \
    0x762e7680U,     0x64b6109bU,     0xb817924eU,     0x379d5539U, \
    0xbfc02a35U,     0x28960356U,     0x2830fc3bU,     0x6952a453U, \
    0x1a29a7dfU,     0x15e8a9a2U,     0x6aa23448U,     0x22f5b8a3U, \
    0x109c79a3U,     0x246d13acU,     0x72087b58U,     0xd6d71aa7U, \
    0x0b26dd6dU,     0xe7ef5e6bU,     0x15a39111U,     0x6f8fc8f8U, \
    0xfcbad43aU,     0x0652384fU,     0xa4aef503U,     0x576e5576U, \
    0x952edea4U,     0x89573123U,     0x04be537eU,     0x2f26f1ceU, \
    0x5ebb17f2U,     0xec2cca5eU,     0x35d78764U,     0xad9c5524U, \
    0xdb8a7d28U,     0xda032a21U,     0x6255d508U,     0xd06ff3ecU, \
    0xe410a77eU,     0x6960f709U,     0x4c78f56bU,     0x56a495aaU, \
    0xa7556722U,     0xab2c2c21U,     0xdd3a1650U,     0xc8544220U, \
    0x8aeea4fbU,     0x54f4f490U,     0xbab3451cU,     0x6c875fdbU, \
    0xca5ad0beU,     0x34d9ea44U,     0x3cc9ab52U,     0x4b46a2afU, \
    0xc1ce6308U,     0x26905bceU,     0x9e722be9U,     0xb8ca061bU, \
    0x91325d36U,     0x89960164U,     0x2b6e0895U,     0xa62e63b6U, \
    0xaf7bddd4U,     0x407b3addU,     0xb3a1f18cU,     0x2ab4e0aeU, \
    0x17e65055U,     0xaa572e64U,     0x47e46c57U,     0x6aeca36cU, \
    0x89edac9eU,     0xe3e47c7cU,     0xedb3d9d4U,     0x13f22ca2U, \
    0xd8d1881cU,     0xca372915U,     0xe234fe1eU,     0xc83bc04bU, \
    0x9bfd8eb4U,     0xea16760cU,     0x6a2f2443U,     0xdd93b332U, \
    0xfab4bd86U,     0xdc0b1f5fU,     0xfb5eba9bU,     0xdcec72ceU, \
    0x8a7e70e0U,     0xcda7b550U,     0x3217c2dbU,     0x198957b3U, \
    0x725bae2eU,     0x6ab3a2dbU,     0x7130e8a8U,     0x706abf43U, \
    0xe290e99eU,     0x8c272979U,     0x88a91fb7U,     0x94a0e751U, \
    0x304779b3U,     0xf5aa59e4U,     0xbc81498eU,     0x6b58ee89U, \
    0x7d6da6c1U,     0x5749fc3aU,     0xee5e15f0U,     0x05fbf8e7U, \
    0x20333416U,     0xe8cd47a9U,     0x58f5fc9bU,     0x6c0e862fU, \
    0x47c9e0afU,     0x65f8a324U,     0x46d34108U,     0x5f3eba2bU, \
    0x154ec98dU,     0x7c75b1adU,     0xa33edcd1U,     0xf763ca4bU, \
    0xfdafe95bU,     0x15041b70U,     0x3bf5a3b4U,     0x71a99435U, \
    0x791bdf30U,     0x817b9466U,     0xb5516d23U,     0xc0efa3b8U, \
    0xb68ce088U,     0x7ed9c6b7U,     0x54c48928U,     0x3dd774bcU, \
    0x0a0ac303U,     0xd298af09U,     0x10d7a5b5U,     0x85433ef1U, \
    0x1c95e3b5U,     0xfe46bd05U,     0x131d0ef4U,     0xfaf696b1U, \
    0xc0759ff5U,     0x9c5af1a0U,     0x9ee056acU,     0xd6dccc93U, \
    0xb7cb794bU,     0xd9e3658cU,     0x27a9ab15U,     0xfdffc89cU, \
    0x3c4eb00bU,     0x5ede8a92U,     0xebb620eeU,     0x038492d9U, \
    0x38861070U,     0x619f683cU,     0xad1e3c42U,     0x6c21a8d9U, \
    0xf507b8cbU,     0xd8aff2ecU,     0x21d5cdfeU,     0x68245475U, \
    0x6144b434U,     0x9789478eU,     0x4d1e9c98U,     0x658cdb29U, \
    0xd2188b6fU,     0xb7a5190eU,     0x5e8d8fdbU,     0x2407db9fU, \
    0x2b1023bdU,     0x89f84437U,     0xe645ad34U,     0x5e22bac8U, \
    0x05785c08U,     0xafcf2ad8U,     0x05eb219fU,     0x13acf6a6U, \
    0x84a3e1eaU,     0x7a5d1a0dU,     0xe9cc6234U,     0xe3351225U, \
    0xb96f6214U,     0x60eece79U,     0xaabe906eU,     0x1aa28411U, \
    0x1a83d1b3U,     0x3f1bb4e2U,     0x1205f555U,     0xf3150f49U, \
    0x8ef01c43U,     0xca2771a3U,     0x0c802858U,     0x41e056b1U, \
    0xfd245146U,     0x6900f6cfU,     0x216fceb0U,     0xba220c9bU, \
    0x367baa15U,     0xc8fbd7f1U,     0xf7d37288U,     0x46881608U, \
    0x94a7f119U,     0xe95f8c5dU,     0x28b25ad2U,     0x68708d71U, \
    0x5739c80cU,     0xd21859d8U,     0x068b268fU,     0x1ec5b75eU, \
    0x47024838U,     0x926699c8U,     0x6ff7855bU,     0xa66a0e9dU, \
    0xdb7e4ca5U,     0xdfa861b1U,     0xf2260a10U,     0x6f8893d9U, \
    0xfd96b1beU,     0x84a8d48dU,     0x1128f902U,     0x8a662faeU, \
    0x5ff5355bU,     0xb0e44600U,     0x34a5f5e5U,     0xb3ac21c8U, \
    0xb8f7a1f1U,     0x65c121eaU,     0x97f193afU,     0x9d187f12U, \
    0x741521e0U,     0x90424d90U,     0x9a941614U,     0x974500e5U, \
    0xe77c31efU,     0x440394c6U,     0x719dabccU,     0xc99b05ccU, \
    0xd252de8fU,     0xc9215a50U,     0x9bf8700dU,     0x31699954U, \
    0x5f7e1f15U,     0xe05c3e45U,     0x23c2b46cU,     0x5fb9f5acU, \
    0x14c691a9U,     0x11f86b63U,     0xbcdbd7b5U,     0x3f5a8a32U, \
    0x223036f9U,     0x36e162beU,     0x6312a2cbU,     0x6794e998U, \
    0x2346fbcfU,     0xfdc2aadaU,     0x23c5b84eU,     0x40b5879bU, \
    0x10dfdac8U,     0x2cbf6aabU,     0xcb47ae80U,     0x9cc305e1U, \
    0xbd1fdb6aU,     0x422e0d59U,     0x773c5a79U,     0x8849b218U, \
    0x7b2812d7U,     0x6ef6dcc2U,     0x2e1cbc30U,     0x437498f7U, \
    0x60e28833U,     0xba11f20aU,     0x45eca34bU,     0x26859bbaU, \
    0xa161a017U,     0xffd7a3acU,     0x0fb641b0U,     0x3e3b1328U, \
    0xeac358c5U,     0x0a07f473U,     0x96378f41U,     0x98fc3ac9U, \
    0x2e5ed437U,     0x20b8c7faU,     0x0480a3ddU,     0x4d83f445U, \
    0xc2cb7adbU,     0x9a60ff28U,     0xc06cb722U,     0x59b3cc2cU, \
    0x1bd82644U,     0x835d11bbU,     0x35a693cfU,     0x7fe392e7U, \
    0x6ed80b59U,     0x13325b9dU,     0x30f1c3ecU,     0x859e3d7aU, \
    0x7abf35eeU,     0xd0591f55U,     0x897d6bcfU,     0x2cc6588fU, \
    0xaa1d81d3U,     0xa421ddddU,     0xb48c86f2U,     0xd6755118U, \
    0xacc359d3U,     0x32481da8U,     0x5b3d5800U,     0x19479240U, \
    0x33c3f530U,     0xdd9e1239U,     0x2c96dda3U,     0x8c063e81U, \
    0x36ec74d9U,     0x759a19ecU,     0x6b132bd2U,     0xd3f3b69aU, \
    0x412ecc69U,     0xc2ad429aU,     0x5d1e2052U,     0x60497ec6U, \
    0xb1a9494cU,     0x0f3581a9U,     0xda275495U,     0x1bcca4b0U, \
    0x9d6eb030U,     0x7cfb6672U,     0x98738f0aU,     0xae66f51aU, \
    0xe32f5161U,     0x988e423dU,     0x358b5ef6U,     0x2abc8ccdU, \
    0xcfbc44a6U,     0xd5673dbeU,     0x630b029aU,     0xbc83abe6U, \
    0x94768e9bU,     0x7907248cU,     0x6622773cU,     0xb794df0dU, \
    0xccdff7d9U,     0xb1702d97U,     0x0400f48aU,     0x4b3d50e8U, \
    0xa5d41057U,     0xa097d58cU,     0x44d54259U,     0x59f917d1U, \
    0x3ba72539U,     0xb3aef3f0U,     0x2c613eccU,     0xb320ffa1U, \
    0x3ad0329fU,     0xe453ddaaU,     0x3ceaaa03U,     0x2c0f7743U, \
    0x96c48e0eU,     0x032267b1U,     0x8eaf92e0U,     0x8e9fefb4U, \
    0x6859d7ecU,     0x1f00a86eU,     0x079cfc07U,     0x6f25c126U, \
    0x938c7df8U,     0x9347aef5U,     0x89112c38U,     0x5c65b692U, \
    0xdd33dbf4U,     0xf71f2431U,     0x7d999a27U,     0xb2ce7c05U, \
    0x0cf182eaU,     0x60804ec7U,     0xf9bf870eU,     0x87c51be6U, \
    0x611f36aaU,     0xeacbaabaU,     0x9386ac97U,     0x869028e8U, \
    0xf07e7cf7U,     0x972bb5b9U,     0x5850cb09U,     0x627d0ea8U, \
    0x5d5ac453U,     0x8428efb7U,     0xb9b98e4aU,     0x8bec58a4U, \
    0x89146be3U,     0x7a1adea5U,     0x70429c7fU,     0xbea730f0U, \
    0xb0fa6fcfU,     0x4d8fb49dU,     0x4d60245eU,     0xb5af3a90U, \
    0x1c1cdc42U,     0xa41176d9U,     0xb6fae3b7U,     0xb4a0a43eU, \
    0x42a586bcU,     0x06d33421U,     0x420a4333U,     0x82643f37U, \
    0x7488c839U,     0x193ce4bdU,     0xe676b2a6U,     0xbd460abaU, \
    0xfab7be98U,     0x89560f8dU,     0x815e7284U,     0x88ac886dU, \
    0x2c7d5047U,     0x1ad72ffcU,     0x57fc3c4cU,     0x8f2d153cU, \
    0x99a3a8c1U,     0xb5b5c410U,     0x0c892b37U,     0x3223b41bU, \
    0xbb409b50U,     0x4aace5a1U,     0xc3fdb021U,     0x38b72ea7U, \
    0x44993ac5U,     0x100f14d3U,     0x66fb46c0U,     0x7f6625ebU, \
    0x087ca1f6U,     0x20a58408U,     0x03b3dba3U,     0xa54b709aU, \
    0x4e931ee3U,     0xc51f3719U,     0x9703e900U,     0xa1ac10b5U, \
    0x5703b4faU,     0x49732b48U,     0xf4265406U,     0xf5644bb1U, \
    0x8ae2154dU,     0x9c9c8ecfU,     0x187c19a5U,     0x85c78058U, \
    0x8fe815bbU,     0x6e13c19cU,     0x2e4f5852U,     0x141dc805U, \
    0xe464b0faU,     0xeaadace2U,     0x9070e8cbU,     0xba4a9c76U, \
    0x44fbff9eU,     0x5cbf8f25U,     0xe20614e0U,     0x94913f3cU, \
    0xf32f347cU,     0x694c1427U,     0x15ec939bU,     0xd52323d8U, \
    0x09a9cb29U,     0x0652cf36U,     0x1177f0b7U,     0x952e7eb8U, \
    0xd9e65390U,     0xecaaea9fU,     0x5b49cdb2U,     0x305a2590U, \
    0xba135d88U,     0xf5a79d78U,     0x1c5b3bf9U,     0x138d0c4fU, \
    0xd53ec70cU,     0xd1575edcU,     0x7b5f0dbaU,     0x2b532749U, \
    0x4520a182U,     0x3218b411U,     0x7b2c656cU,     0x25f0d7bcU, \
    0xc01491caU,     0x6b08b31eU,     0x2e767209U,     0x4e666218U, \
    0x8b6367afU,     0x035d69c1U,     0x552ce21cU,     0x26eecf56U, \
    0xf71961a0U,     0xada78799U,     0xb15b0231U,     0xdb1652dbU, \
    0x88e541aeU,     0x02311623U,     0xdcc85e14U,     0x158a957fU, \
    0x966c00caU,     0xe954524fU,     0xee26129cU,     0x994db36cU, \
    0x755fb256U,     0xb880ecc6U,     0xb0492884U,     0x2059af7fU, \
    0x50c7eeb6U,     0xb017aa46U,     0x59df2801U,     0xa82bea68U, \
    0xd186caaeU,     0xb287b4b8U,     0xf83501c5U,     0x8d23a552U, \
    0xf0939d62U,     0xa261e03dU,     0xfe07d7d9U,     0x0c9b299aU, \
    0x8a513263U,     0xb97efce1U,     0xc3b2fe87U,     0xc18a51edU, \
    0x08fb4caeU,     0x7b45ae7aU,     0xf71bd93cU,     0xd0d84e6dU, \
    0xfdd62eb4U,     0xc3ddd414U,     0xe0e3799bU,     0xdb58d5ceU, \
    0xb1c3cbcaU,     0x9c0ca5a0U,     0x84886ee9U,     0x88dd52f4U, \
    0xed5546a6U,     0x1333f8ffU,     0x5ba51598U,     0xd521289aU, \
    0xea52d7c6U,     0xd0facf5aU,     0xdbb990f8U,     0x5ae7937cU, \
    0xd582fb8eU,     0xaf403074U,     0xbbb84dc7U,     0xcf96e30dU, \
    0xbb6480c7U,     0xc7b2e51aU,     0x9ace6146U,     0x30608d82U, \
    0x2fc66d2eU,     0xe1b0a953U,     0x2bf5a88cU,     0x6c27ce2dU, \
    0xe75b2947U,     0x69ae05e2U,     0xe17126c2U,     0x2503cbb7U, \
    0x75833263U,     0x855370a9U,     0x49f757e4U,     0xde6c0cffU, \
    0x3517f4efU,     0x07c65e05U,     0x0b969cc1U,     0xa82b1071U, \
    0x0a52f428U,     0xdd89a32cU,     0x7dcddfc0U,     0x140733e5U, \
    0xe921a2c4U,     0xba2f0036U,     0x14c061e0U,     0x7895f631U, \
    0x429d54ccU,     0x62d140e9U,     0xc6018e78U,     0x440d06c7U, \
    0x739a0aa9U,     0x0164ef46U,     0x7f1d01c6U,     0x12db97c4U, \
    0xb6050030U,     0x9ece44b6U,     0x86477d56U,     0x5d391483U, \
    0x759dc977U,     0xab63fae4U,     0xb441f20aU,     0xf0c1ad1dU, \
    0x55e1c00cU,     0x061a6f1dU,     0x3d39b5cdU,     0x99f1f358U, \
    0x632a5c22U,     0xe43263c2U,     0x90c8660bU,     0xdb517dd0U, \
    0x4ca4d071U,     0xdeab9f15U,     0xa4a7c6e2U,     0x98ab0889U, \
    0x4bf0dbe9U,     0x10a5620fU,     0x8b607b5fU,     0x4495d16fU, \
    0xd8913d54U,     0xc56a486dU,     0x0d122670U,     0x9191ce18U, \
    0x39e3fa72U,     0x2982c5c8U,     0x41b8cd70U,     0xe12adacaU, \
    0xb4de6ea2U,     0x0d5535adU,     0x52c3821eU,     0xa0899d41U, \
    0xf7896a2dU,     0x180b0c11U,     0x9d325933U,     0xb174a1f4U, \
    0x0821bc51U,     0x533a36dbU,     0x0ee9b51dU,     0x65162604U, \
    0x059c1332U,     0x726343aeU,     0x3d0ae8ceU,     0x2a07ccdcU, \
    0x40c69b8bU,     0x589e97b3U,     0xcc46f483U,     0x46dd5de6U, \
    0xa546ddc8U,     0x967815beU,     0x5843e57fU,     0x766fe3b6U, \
    0x31bbd460U,     0xf56387e1U,     0xb5f81794U,     0x0b1ac557U, \
    0xc7041de0U,     0x63b87bf6U,     0xa21d2778U,     0xfc233847U, \
    0xaa772e24U,     0xdb6879c2U,     0x51bc7dcbU,     0x3178ff20U, \
    0xb51222dcU,     0xea5e3f32U,     0xe94508acU,     0xe8e66ab1U, \
    0x20b21a96U,     0x6be78011U,     0x56f31a7fU,     0xc63080c6U, \
    0xed8ad9b5U,     0x6624f2dfU,     0x4ed6d604U,     0x5a712d6aU, \
    0x22d5d94fU,     0x830c2d4bU,     0xa20ba7c0U,     0xcef39385U, \
    0x8110c076U,     0x196cf29aU,     0xfd7aa1d4U,     0x0e4c7381U, \
    0x627a96a2U,     0x143b6452U,     0x5a284830U,     0xd36dbe05U, \
    0x96357b8bU,     0x0c7472d2U,     0x9c49628eU,     0x2f703c8aU, \
    0x0f83ce81U,     0x8863ae03U,     0x5d2660e3U,     0xa4777099U, \
    0xc1b0e526U,     0xcbe27982U,     0xd6d98646U,     0xb194866aU, \
    0xe6a49685U,     0x96e4d895U,     0xb0a2902cU,     0xe8290ad9U, \
    0x5fb38a86U,     0xd316ced1U,     0x08f16571U,     0x7b01b43cU, \
    0x1bad18a6U,     0x6a6cd887U,     0xcda92bdcU,     0xbda9d2f5U, \
    0x78a5314dU,     0x7ad84f98U,     0xe9c8741eU,     0xc2f12b63U, \
    0xd2969e9dU,     0x89355529U,     0xcee04620U,     0x3ec75696U, \
    0xa58627e8U,     0xd6224663U,     0xcf98021eU,     0x0599930eU, \
    0x7b5aeb56U,     0x8402e33eU,     0x058a081dU,     0x9589ea43U, \
    0xa9c8fdefU,     0xeff7cf44U,     0xea41b690U,     0xbcfcb2cdU, \
    0xf024aa84U,     0xaa5be543U,     0x22443f34U,     0x274b32aaU, \
    0x0d5b37b8U,     0x23bc6eb8U,     0xf4e3e168U,     0x8820af06U, \
    0xcb38847fU,     0x9c40373aU,     0x7ba673ceU,     0xc23b4ddaU, \
    0x5a7ed21fU,     0x6d3c8685U,     0xa522b391U,     0xf61c7880U, \
    0xb07d39a4U,     0x296fe33aU,     0xe19849d7U,     0xc31155c4U, \
    0x296632aeU,     0x33f68f27U,     0x7d7c405dU,     0x2cb91e11U, \
    0x7df00d2fU,     0x73d59778U,     0x65f74e24U,     0x53442547U, \
    0x33a50b8eU,     0x503d0f39U,     0x8cd595c9U,     0xee932116U, \
    0x303e3daaU,     0x660924cfU,     0x251233bdU,     0x076cf2dbU, \
    0xafc6613bU,     0xab0d5055U,     0x1d5be5b2U,     0xf9f6991dU, \
    0xa483af02U,     0xcaae087aU,     0x6b44f0a8U,     0xbc7365e6U, \
    0xa025b950U,     0xa65073b7U,     0x37cde96fU,     0xf13197cfU, \
    0x944d0269U,     0xca0a0768U,     0xc998c6abU,     0xfc5fdfceU, \
    0x628c2d4bU,     0xdbb823e9U,     0x608501bfU,     0x3d35702cU, \
    0xb61a3c31U,     0x91ff33d8U,     0x39e076bdU,     0x5ebaf4afU, \
    0x9a1de4f1U,     0x0ebf6463U,     0xe71c35f3U,     0x5fa5f1dcU, \
    0xb0674e38U,     0xeb688c18U,     0x21a2a4d2U,     0xb4c4fdf9U, \
    0x577a3994U,     0x1706eee6U,     0x78a26809U,     0x9e493b66U, \
    0x4ee9966bU,     0xf73682ebU,     0xdfd97f9dU,     0xdd7a7b04U, \
    0x65484a77U,     0x330ec485U,     0xf68ac50cU,     0xeebf4f89U, \
    0x6c7a13b7U,     0xdfbc91f7U,     0xf9885b8bU,     0x35de11f4U, \
    0x619e0535U,     0x24c50371U,     0x29437db3U,     0x4d1bde67U, \
    0x6f3609f8U,     0x7f464403U,     0x922a60faU,     0x8f8d9b90U, \
    0xd45c28c6U,     0xd28b0a9aU,     0x19d16567U,     0x02f49987U, \
    0xed329fceU,     0x8f8ecebcU,     0x442ed825U,     0x1783d49dU, \
    0xb7fae259U,     0xad5665bcU,     0xc79f359aU,     0x193da739U, \
    0x66b202e3U,     0x0bfb021bU,     0x16eada34U,     0xa4743d11U, \
    0x5e8be8e1U,     0x3c2c22f8U,     0x656fa322U,     0xbe8cf28fU, \
    0x802bbcc9U,     0x6b93d98eU,     0x52b258b1U,     0x73919b7bU, \
    0x5ab6d01fU,     0x127fa81eU,     0x765384f5U,     0xb319dea1U, \
    0xbcbc076bU,     0xe2f2218bU,     0x11e1ee17U,     0x94c77d31U, \
    0x4057c174U,     0x67fce2a1U,     0x1b52ad99U,     0x6ef24beaU, \
    0x53667607U,     0x9e52da2fU,     0x97a3dfb0U,     0x2be4eff8U, \
    0x2f962436U,     0xea7b625fU,     0xcb400c79U,     0x9f6091ffU, \
    0xfbeadfc6U,     0xd0cb1f5fU,     0xaa2b1d03U,     0xd0952530U, \
    0xb97dbbb8U,     0xb4f8246dU,     0xb94622ebU,     0x5d2c6f8cU, \
    0xa7c5668eU,     0x3c59e127U,     0x701eec1cU,     0x5875ba44U, \
    0x8b293e7bU,     0x52df2e37U,     0x9029478bU,     0x840d02f3U, \
    0x51bcac6bU,     0x3fc9966dU,     0xdff64823U,     0x53c592b2U, \
    0xf94fc7bcU,     0xce9216daU,     0x96339fc3U,     0x5197d50eU, \
    0x36bc2637U,     0xe42537efU,     0xb698c409U,     0x7a942e22U, \
    0x24e5f843U,     0x73b3af25U,     0x717b276dU,     0x13090806U, \
    0x7d1e8101U,     0x4289d305U,     0xf03f5d18U,     0x56708545U, \
    0x714c943fU,     0xe975a72aU,     0x85e6e877U,     0x9e2aba4dU, \
    0x09fd2f1aU,     0xea70b8b7U,     0x80b2a332U,     0x3c82fffdU, \
    0x04c9d1abU,     0x917a712bU,     0x7d547a99U,     0xab3707faU, \
    0xdcb06df6U,     0xb93c35b5U,     0x24b4c364U,     0xfab50e76U, \
    0xa18d8ff5U,     0xc6c89ba5U,     0x41beeec0U,     0x688463deU, \
    0xb01ee829U,     0x25927c49U,     0xf129b20dU,     0x433a89cbU, \
    0x8853358dU,     0x631e3087U,     0x08bf41b8U,     0x79d7d122U, \
    0x78bd527bU,     0x47685d3cU,     0x547e76abU,     0x06544f97U, \
    0x910cda7eU,     0x65c67fe6U,     0xbdbf479dU,     0x5d15e3ebU, \
    0xc670addbU,     0xd17f8ba6U,     0x617ad1a5U,     0x039f6e67U, \
    0xd76b8a8eU,     0x99fd4238U,     0xef111eadU,     0x21186104U, \
    0xecaede3aU,     0xbe67554cU,     0x7d258a1aU,     0x189f9426U, \
    0x893642b3U,     0xb81e9a73U,     0x0c4aebadU,     0x238ee87bU, \
    0xfa619b4dU,     0x8488f148U,     0x9ec22320U,     0x58f62835U, \
    0x71f75f01U,     0x0ebda690U,     0x22b3a758U,     0xcf88e2e4U, \
    0xc4a17615U,     0x962798e8U,     0x60ed1e9bU,     0x813a5a2dU, \
    0xca633298U,     0x6337ea8aU,     0xc6f1b143U,     0x928d35c6U, \
    0x254f32c1U,     0x791e7042U,     0x2e833133U,     0x534bcf7fU, \
    0xc2fa287dU,     0x287d7292U,     0xaf1f5534U,     0xe3bf53f1U, \
    0x129d11f6U,     0x9568f188U,     0x1403ff9cU,     0xb79a8d02U, \
    0x5852e807U,     0xbe082c74U,     0xaed93945U,     0x779db037U, \
    0xb88bfed0U,     0x9641f199U,     0x7b343447U,     0xe2dea8c1U, \
    0x23c91a45U,     0xbaffa5ffU,     0x1fe690e6U,     0xfe3f20aaU, \
    0x857eb88dU,     0x59720aedU,     0x58cff670U,     0x93b8dd55U, \
    0x1803d6e7U,     0x7148fa2cU,     0x843022b4U,     0x0ae698e0U, \
    0x865d1e08U,     0x31d9d505U,     0x04e4d9d1U,     0x3dc94f66U, \
    0x6092f1acU,     0xeaa66d10U,     0x944a8288U,     0xde7ec496U, \
    0x3584a499U,     0x459c8fbaU,     0xe4602849U,     0x9c41d889U, \
    0x4c29b49dU,     0xbf709510U,     0xb1a09973U,     0xf6e71638U, \
    0xe12f882bU,     0x8311e02aU,     0xa34d52f9U,     0x80f549b3U, \
    0x39aae35dU,     0x9de87699U,     0x64b42664U,     0x3c8bdee6U, \
    0xe54c94acU,     0xc9a5a2b5U,     0xabe65d79U,     0xcc4be398U, \
    0x489e8fc8U,     0x875c7227U,     0x746101d0U,     0xf281db67U, \
    0x969119aeU,     0x1d433784U,     0x79a70759U,     0xfb66f5e3U, \
    0xb5a2ffb5U,     0xa170ab93U,     0xa4aefd93U,     0x85e24439U, \
    0xbb8a691dU,     0xf2bb1442U,     0x1096ee82U,     0x51a6ccefU, \
    0x1452b36cU,     0x6d2cf730U,     0xbfe051b9U,     0x94343e3cU, \
    0x50dee590U,     0x39debebaU,     0xe89e7a8bU,     0xce8bd376U, \
    0x92e08347U,     0x5bd82113U,     0xe1fa41a5U,     0xf847a659U, \
    0xfe3b4628U,     0x7cda2856U,     0x232e742fU,     0xbf6a1bd8U, \
    0x20e7b83dU,     0x65eb75d7U,     0x1951c088U,     0x11b8158dU, \
    0x5717c043U,     0xfbd92846U,     0x1ca1dcf4U,     0xf6fdfb92U, \
    0x701e5d15U,     0xcc203f8eU,     0xc0dd7fb7U,     0xbff3ceb7U, \
    0x237a082eU,     0xaa3234e9U,     0xb4cc05ccU,     0x3af512c1U, \
    0xbd9e1e6dU,     0x89d7445eU,     0xc547f454U,     0x78420978U, \
    0xb4d9b796U,     0x2ea05f1dU,     0x97285e0aU,     0xb2dcb515U, \
    0x5f376862U,     0x250bf5d1U,     0x64881b6eU,     0xe07aa5a8U, \
    0xb28efcdcU,     0x31d374caU,     0x296fa892U,     0x43befa22U, \
    0x1faa28d6U,     0xd73cda6fU,     0x335dd478U,     0x6b369345U, \
    0xc4056cddU,     0x4c8a04baU,     0xb91fc15aU,     0xa409e4c2U, \
    0x604ce2afU,     0x0662c47eU,     0x7c14d9c2U,     0xfd56b545U, \
    0x8d2d997fU,     0x9d488a21U,     0xbf7e9f8eU,     0xf9739732U, \
    0x9c1d719fU,     0x0522f2baU,     0x883673d7U,     0x7d0b048fU, \
    0x208be858U,     0x622f72f1U,     0xec2aef48U,     0x7d01e9bdU, \
    0x01ebcc59U,     0xc586ae1cU,     0xe9f88d74U,     0x4f16d2b3U, \
    0xfb9723d4U,     0x1708b0eeU,     0x76b10fc1U,     0xbfc0ca18U, \
    0x9fe1c963U,     0x4e298cedU,     0x4c5e840cU,     0xf558192cU, \
    0x0ea03dd1U,     0x403905a2U,     0x511ecf5dU,     0xaecd4bebU, \
    0xc0742445U,     0x2510f32bU,     0x5ab61973U,     0xb1b475a1U, \
    0xa3b7c577U,     0x2012f4ddU,     0x94d0b22cU,     0xc8e36a54U, \
    0xc30041feU,     0xaad57a0bU,     0xcdd246fcU,     0xfcb40892U, \
    0xe51e2732U,     0x35aa5cf5U,     0xe858ad86U,     0xb730ffd0U, \
    0xc08f7bb0U,     0xad6b4bf9U,     0xf39568f3U,     0x47173c70U, \
    0x655a24bbU,     0x0c1b6dd2U,     0xd164897cU,     0x895d3a17U, \
    0xd8cdd897U,     0xcc6194dcU,     0xe5e8ef85U,     0x11833076U, \
    0x6d9dcd25U,     0x601651c1U,     0x4131c72fU,     0x64437562U, \
    0x97e687c8U,     0x341a0dffU,     0x2d365352U,     0xa2493abdU, \
    0xf2532420U,     0x00606abdU,     0x040f9fd0U,     0x2bd89e35U, \
    0xc6ee1b04U,     0x954411ddU,     0xed92bcadU,     0x549d5f68U, \
    0x5bf7f2f8U,     0x01f6e703U,     0x57cfedbeU,     0xf8e02218U, \
    0x3ec05d25U,     0xc5ffcd4eU,     0xdacac67fU,     0x55147a5dU, \
    0xec3a5f2eU,     0x36a9cc4cU,     0xfd3333c7U,     0x0dc78858U, \
    0xea77df8dU,     0xe51fd8ebU,     0xcd9db8a3U,     0x8989abe7U, \
    0x54d0523fU,     0x8d541f08U,     0xaf53f0c4U,     0x9dec523aU, \
    0xc47636e5U,     0xf131846dU,     0x93f32316U,     0xa37386b1U, \
    0x0374cf8dU,     0x21ee3764U,     0xcd59f195U,     0x0239ac21U, \
    0xdda16d54U,     0xe656c4a2U,     0x5a815bddU,     0x0a3c0b60U, \
    0x482c109bU,     0xf3025bb8U,     0x93589798U,     0xca9a5a49U, \
    0xfdf66940U,     0xd3239fb3U,     0x67cfe15aU,     0x25eabcacU, \
    0x78bfb433U,     0x081ed8adU,     0x98269e91U,     0x48018cc7U, \
    0x380b5510U,     0x7cce3711U,     0x31637e5aU,     0x03cda5edU, \
    0x770fb118U,     0x2daec444U,     0x1b9e6a98U,     0x6cad6308U, \
    0xe2e8bbaeU,     0x380fec99U,     0x381b6bdbU,     0xfb1d5c69U, \
    0x6a996f94U,     0x0019f466U,     0xe62d5742U,     0x3252f72aU, \
    0xede01a10U,     0x358c16dcU,     0x8ec8989cU,     0xa661ca5eU, \
    0x792534d7U,     0xe48080fcU,     0xdce33e5fU,     0x0533f9deU, \
    0x23884eebU,     0x63111d41U,     0x32ce5b5bU,     0xf1987edeU, \
    0x73399c64U,     0xa16c832eU,     0xc319ad16U,     0x4b8d1b38U, \
    0x3220a4d1U,     0x08c76accU,     0xf17b312cU,     0xd46a6dbeU, \
    0x35379726U,     0x6a56f17cU,     0xc9d27a68U,     0xb7e801b3U, \
    0xf739d086U,     0x18a745dfU,     0xdf60ad2dU,     0x4f55050eU, \
    0xe029e615U,     0xc8c9ada8U,     0x3f48c6f5U,     0x7112baeeU, \
    0x912ae75dU,     0xf40bb7b8U,     0x9e4d610bU,     0x6b5b1c63U, \
    0x3056aa7bU,     0x3cbf6539U,     0x182fc3a3U,     0x9b3ba50dU, \
    0xf71ac855U,     0xdf79e7a5U,     0x98945295U,     0x87049b54U, \
    0x0234808aU,     0x4b844fedU,     0x15044cf5U,     0xd66d056aU, \
    0x016071f6U,     0x31005addU,     0x75b0eeefU,     0x433de9a2U, \
    0xc755e86dU,     0x6b5cc2dbU,     0xeecff84eU,     0x236757a1U, \
    0x5891523aU,     0xddd92ac4U,     0x41578ff5U,     0x1d37c146U, \
    0x9ce4be7dU,     0xc5e78c75U,     0x0aeffb8fU,     0x53bf2a8eU, \
    0xa76c88aeU,     0x85851919U,     0xa32236f0U,     0xd618ddc6U, \
    0xf69d5859U,     0x93d36715U,     0x511b2639U,     0x78e993f3U, \
    0xbe7c8abfU,     0xed4d36acU,     0x9c181439U,     0x59e8511fU, \
    0x5d2ce702U,     0x8ee98bfbU,     0x5c2e204dU,     0x93e2ee40U, \
    0x5dbedd41U,     0x8041dd8eU,     0x87f135b8U,     0xba71e8c8U, \
    0x69b26883U,     0xd248b785U,     0x02af3e5aU,     0xd1fb8ce2U, \
    0x37ebde14U,     0x5ce6650eU,     0x77dd3053U,     0x7b6f77b1U, \
    0xd92fcf57U,     0x4ed451b0U,     0x00badfebU,     0x7f258fbaU, \
    0xb20eb4d0U,     0x15112479U,     0x8cefceb4U,     0x38bae58dU, \
    0x60128766U,     0xfff41543U,     0x4a04007eU,     0xb77c7b29U, \
    0x33dd25e0U,     0xf96d4426U,     0xa7ca99cbU,     0x06b146dfU, \
    0x423b1305U,     0xf15ecc65U,     0x7eb8e0a9U,     0x5a211713U, \
    0x0a631065U,     0x3528f3d9U,     0xd16645e9U,     0xbd6315c8U, \
    0x66b56202U,     0xffda9aa1U,     0x0afa1ca0U,     0x781865a9U, \
    0x0788c275U,     0x3f39eb80U,     0x788fff0bU,     0x0568ab68U, \
    0xe396d1fcU,     0x394b4a0cU,     0x19a91658U,     0x71a4a5a3U, \
    0x8d6fef11U,     0x5f4ec7bdU,     0xc051c8c2U,     0xcdff0c5fU, \
    0xac3c7e75U,     0xf6dd11e4U,     0x9964469aU,     0x1ea6431eU, \
    0xd789f23aU,     0xbec18dc7U,     0x424f60efU,     0x3ac7a546U, \
    0x4bb4b876U,     0x4c991abeU,     0x35fac3f1U,     0x661363c4U, \
    0x3c848cc8U,     0xf20743a2U,     0x459a2a11U,     0xd4f9ec3cU, \
    0x57e7a4c0U,     0xf1759760U,     0x17d5e6b3U,     0xdc40e4a7U, \
    0x5a2126ebU,     0xba47ddcaU,     0x0d3100ffU,     0x82e07fe0U, \
    0x4e7f3e03U,     0x28128be4U,     0xba43d100U,     0x90eb32a9U, \
    0x7d7cf2aaU,     0x69669c36U,     0x6ce9c417U,     0x9f5956a8U, \
    0x69685870U,     0x9ef00b9cU,     0xbf8d06d7U,     0xebcc14b0U, \
    0xdd8996cfU,     0x84b59932U,     0x78af0cd5U,     0x8de5b93eU, \
    0x4fe92cf3U,     0xb37db4d6U,     0x40c7397bU,     0xd9f0231bU, \
    0xca5158fbU,     0x8ecda3c3U,     0xff9f8e74U,     0x5decbcbdU, \
    0xafda6f39U,     0x9cd871fbU,     0x5b8b067fU,     0x1035774dU, \
    0x234e906fU,     0x8c146afdU,     0x490bcba6U,     0xf7f48cf7U, \
    0x0adeb744U,     0xb526000fU,     0xd355a8d3U,     0x85f896b4U, \
    0x8284a4ebU,     0x95e6d2aeU,     0xc1ff7ef6U,     0x43af6e7dU, \
    0x6ef62cebU,     0x6cd219c8U,     0x4ef7e9a1U,     0x5216549fU, \
    0x173629faU,     0xcb31d0d3U,     0xf4886d09U,     0xda22899dU, \
    0x1ad243aaU,     0x4216d9f2U,     0xb6107caeU,     0x0d1e3efeU, \
    0x93c68e3aU,     0x644da663U,     0x6207d258U,     0x0e2dc4c9U, \
    0x7cccf20cU,     0x8b89fff7U,     0xfa8c5778U,     0x89360ba5U, \
    0x7209d9e8U,     0x17213fd9U,     0x66922b91U,     0x3dddc6eeU, \
    0x0234a1c3U,     0x669fd0b7U,     0x65608986U,     0xf3dd42eeU, \
    0x28b3d473U,     0x25ca5654U,     0x448ee639U,     0xc0453b07U, \
    0x4dec73c2U,     0x23451816U,     0x63942f45U,     0x3b536754U, \
    0x7dc0671fU,     0xa9c08ebfU,     0x29fa0d82U,     0xc01f123fU, \
    0xe489b6f2U,     0x55bec41bU,     0xb8585031U,     0x67020ff4U, \
    0x9b6e18bfU,     0x4548214cU,     0x7bd7bc21U,     0xe901448fU, \
    0xd1c070caU,     0x0e1d9bbfU,     0x46cd5ae5U,     0x4201e8e0U, \
    0xdaa6be1fU,     0x31d458adU,     0x148ae2b4U,     0x53f13460U, \
    0x08ec4706U,     0x552899d1U,     0x69350b55U,     0xba939fceU, \
    0x31f6b24bU,     0xcc16a672U,     0x2179ee7bU,     0x0e300c86U, \
    0x8ea99369U,     0x495f9986U,     0xfb4e8161U,     0x5ac1d178U, \
    0x0b6fe415U,     0xa1e21c7aU,     0xdf949226U,     0x9904dbfeU, \
    0xcd3159bdU,     0x51c2bdc0U,     0xbea6c243U,     0x6045de1aU, \
    0xe1a14020U,     0x05cd8482U,     0x1a88f392U,     0xae3c5a12U, \
    0xed0edfedU,     0x00107175U,     0x67199bb6U,     0x7bff5cf6U, \
    0xb6b7f31fU,     0x60a4c4edU,     0x7cd90bf8U,     0x9e50436dU, \
    0x1cac7afaU,     0x82b761c1U,     0x77953289U,     0xb4e41852U, \
    0x3856ded1U,     0x268809d7U,     0x8d062633U,     0x185ebff1U, \
    0x15121f2fU,     0xc365c92cU,     0xdb650c62U,     0x27900f44U, \
    0xb3f40ea6U,     0x7bcbae0bU,     0xa90a61a9U,     0x43b963e0U, \
    0x7f6104d8U,     0x8e1cf37bU,     0xedd70eb7U,     0xe650302aU, \
    0x16e7b7f9U,     0x6b8ce029U,     0x719480dbU,     0x1c7d37fdU, \
    0xdc18cca0U,     0xe07182deU,     0x5dfc2460U,     0xa9bdae0eU, \
    0x1945f053U,     0x457fe25aU,     0xe573c25aU,     0xb66fcab6U, \
    0x12218973U,     0x3f0461bbU,     0xebd081c3U,     0x72933b8fU, \
    0x50f4843cU,     0xac5130c8U,     0xc02b45e3U,     0x1d27f50dU, \
    0x3a466745U,     0xc8a576a4U,     0xdd61ea21U,     0xdaa0810dU, \
    0x29f53fe6U,     0x1ad36f2fU,     0x72b55a0bU,     0x1570a5e8U, \
    0x42412b3cU,     0x91701debU,     0x07527d37U,     0x125774bfU, \
    0x7437f316U,     0xc23769a5U,     0x3e50017eU,     0xd147f37fU, \
    0x6e7af738U,     0x3752c101U,     0x2a05b43bU,     0xc6f886f8U, \
    0xcf26e978U,     0xd59fe270U,     0xbee10df1U,     0x3685214fU, \
    0x58690aa2U,     0xe3b84f5bU,     0xcc8da3e5U,     0x43dcfa2aU, \
    0x5b9e22cbU,     0x5bb8bfbdU,     0x62d98d0dU,     0xbcaa4a7dU, \
    0x02822580U,     0xad59ab7eU,     0x0455019fU,     0x3f18e612U, \
    0xba6733c4U,     0x7caf3014U,     0xa9376373U,     0x0d73764bU, \
    0x0580e970U,     0x99d293daU,     0x7dbffd2aU,     0xf2761f13U, \
    0xf279a466U,     0x5c62b8b3U,     0x2e2e56beU,     0xad095424U, \
    0x0401c005U,     0xccf1a320U,     0xec35af9cU,     0x8eb5c6a2U, \
    0xd44b51d7U,     0x881be146U,     0x718c294eU,     0x0c99f869U, \
    0x8257b34bU,     0xdd14088aU,     0x0f2f8a40U,     0xf1bff4f1U, \
    0x838a2c29U,     0xa33c5c0bU,     0x0f813ce4U,     0xa79bd0bdU, \
    0x2024030aU,     0x9f8abc7eU,     0xa3b6999cU,     0x54380b9cU, \
    0x6defbe8aU,     0x85ac4a08U,     0xb69b7de5U,     0x05ba3755U, \
    0x5d83b231U,     0xf793ac0aU,     0xa8d3598fU,     0x72b4fc2aU, \
    0xc350b1f2U,     0xe4027132U,     0xc07227f8U,     0x0b77a851U, \
    0x04d9103dU,     0x438a9738U,     0x3ea2d733U,     0x70cd098eU, \
    0x3df1fa3dU,     0x68581cacU,     0xadb4c534U,     0x17b39ad9U, \
    0x04a95b0bU,     0x9cba46ceU,     0x6dc4dc68U,     0x0467da70U, \
    0x0c7addd3U,     0x53445d96U,     0x9a40bde4U,     0x425677e2U, \
    0xaa57e40aU,     0x640776fbU,     0x158c19efU,     0x5d15acdbU, \
    0xf42b9872U,     0x6cdd045fU,     0x857de8f2U,     0x7818d421U, \
    0x08098046U,     0xa18234d3U,     0x1d9437f9U,     0x8e4fb6e6U, \
    0x4661a3c3U,     0xc99fd181U,     0x81277493U,     0xe8400844U, \
    0xcc8a86dfU,     0xb431abe9U,     0x3fad8565U,     0xe29f139aU, \
    0x23934c93U,     0x41723191U,     0x3eefaf3fU,     0x12e29ee4U, \
    0xc11dce5fU,     0x606d214dU,     0x40902afbU,     0x5008c4f4U, \
    0x44cf7dc2U,     0xa66a1f31U,     0x2db8a742U,     0xbf957f3fU, \
    0xf1b63ff1U,     0x9f76653aU,     0x25ff0d86U,     0x389ec163U, \
    0x2493b3d9U,     0xbbf0dd7cU,     0xff7baab9U,     0x8837198eU, \
    0x7a64830cU,     0xb72e20c9U,     0x1da0d3a1U,     0x4e5ba60aU, \
    0x28483570U,     0x045fb5ffU,     0xcc2c1a94U,     0x9967b36dU, \
    0x7a584882U,     0x366bb96cU,     0xf8748f4aU,     0x8567855bU, \
    0x8a8c2f4eU,     0x225e045eU,     0x7e331e01U,     0xf4c5154dU, \
    0x25a30cbeU,     0xba35c343U,     0x04bffd07U,     0x266ccb5eU, \
    0x91429cc8U,     0x4f44bf54U,     0x0de9257aU,     0x574c59d9U, \
    0x673f89ceU,     0xe5af9958U,     0x8bcef31cU,     0x0b04b9abU, \
    0xbec1f604U,     0x7961ff15U,     0x23205987U,     0xdaf78e0dU, \
    0xc15bf362U,     0xff455925U,     0xfc7d7e3aU,     0xc3cd4afcU, \
    0x0812696dU,     0xa6f2bfb7U,     0x82fb7ae0U,     0x08245e6cU, \
    0x478434d5U,     0x5dba6d54U,     0xd338bd1fU,     0xe4c9d135U, \
    0x7de2a83fU,     0x0480a904U,     0x8002b375U,     0xcbdc2280U, \
    0x7f1e9c09U,     0x8f698756U,     0x9b094025U,     0x6222d4c6U, \
    0x000c71c9U,     0xc941d097U,     0xde8c8e61U,     0x7e39b8b8U, \
    0x3f11bfdfU,     0xe32d2542U,     0x8f03866fU,     0x71ed2b83U, \
    0x9f8ff9a8U,     0x64ab5e88U,     0xf333fdabU,     0x9ff52a99U, \
    0x9d4977eaU,     0x09b7e659U,     0xb30ac25bU,     0xf54384f8U, \
    0x49d4efebU,     0x3db8eaa1U,     0x0d11a85eU,     0x85a59c2cU, \
    0x32073646U,     0x3cfa00a2U,     0xf8bf104eU,     0xa147e23fU, \
    0x451c8662U,     0x8e75c9b4U,     0xd480519eU,     0x74ec6537U, \
    0xb9df7910U,     0x18b3977dU,     0x25063202U,     0xd3d44119U, \
    0x41a6aa10U,     0x745d12f3U,     0x86c23945U,     0x1e96bd0eU, \
    0x3bc4a07bU,     0xfe780d8bU,     0xc6ad6c52U,     0x930f22b6U, \
    0x2773e8c7U,     0xebd4a9a2U,     0x0117e812U,     0xf716a9adU, \
    0xf24a7588U,     0xf80ae793U,     0x4f3839e3U,     0xf5a94553U, \
    0x801f342dU,     0x3131f3fdU,     0x44233936U,     0xb716be29U, \
    0xfd8aa598U,     0x7acc0b24U,     0x3d3efeb5U,     0x19412f04U, \
    0x34008260U,     0x5b9fc2d0U,     0xf07ae8b4U,     0xb1e43b26U, \
    0x9f448f1fU,     0x7c38c166U,     0x5c2e94c1U,     0x57c8581dU, \
    0xd72c9b62U,     0xb4ad808fU,     0x0af5807aU,     0x14cfbf2eU, \
    0x3888d20cU,     0xc8b61cb0U,     0xd97b2278U,     0x9ccd0c70U, \
    0x544fc946U,     0xd323ed91U,     0x173894abU,     0x4c32f380U, \
    0x9d41f66cU,     0x519bd232U,     0x44d258d5U,     0xc9e84b28U, \
    0x1308c8fbU,     0x300e41c6U,     0x0779f106U,     0x03c2e562U, \
    0x70bd87ebU,     0xbc03860bU,     0xc5d9c141U,     0x460c45daU, \
    0x806b12f8U,     0x8e6a46a9U,     0xa10ff935U,     0x3bdd6efaU, \
    0x09d2dbaaU,     0xd451c8ebU,     0xcf72b4ddU,     0x59f7dbf1U, \
    0x90f01b8cU,     0x4b930f36U,     0xb8927f6fU,     0x921444e1U, \
    0xa7096bb8U,     0xf62365a2U,     0x05f2f21dU,     0xa3638a66U, \
    0x31dd3ff3U,     0xfe03b744U,     0x43988d1eU,     0xbd5852a1U, \
    0x0fd61298U,     0x25c6c9fdU,     0x5ce71349U,     0x40bd1895U, \
    0xcd8cbf1aU,     0xa6cbbe6fU,     0x5739dc5fU,     0x40a5f7c9U, \
    0xdae2149fU,     0x0233ce5cU,     0xa32b669dU,     0xa3b034d5U, \
    0x6f765791U,     0x1409ae54U,     0x10998dd3U,     0x707396fbU, \
    0x748a1720U,     0xa3d7c7fbU,     0x343d8b21U,     0xecc8b76bU, \
    0x76435718U,     0x308adf5dU,     0xb83ae659U,     0xe4a92b5bU, \
    0xe77468c5U,     0x5ca53e2bU,     0x0e420f3aU,     0xe187a524U, \
    0x4852073aU,     0x06aaa859U,     0x079c3f8fU,     0xe164ec06U, \
    0x9b8ce120U,     0x5a183f18U,     0x34a1c7f0U,     0x87b1fd24U, \
    0x2d0b5a3aU,     0xbefcbd97U,     0xc24cd586U,     0xa7dfdc5cU, \
    0xab6341a8U,     0x0d703e2fU,     0x7025f611U,     0x4af52d4eU, \
    0x42ba97f0U,     0xc7bff331U,     0x0ab43322U,     0xfb641c28U, \
    0x26e7d4f4U,     0x33bf41cdU,     0x6079d72dU,     0x67353494U, \
    0xb71e815eU,     0x71911754U,     0x64141a03U,     0x65eba625U, \
    0x998142d6U,     0x07750b78U,     0xb2683bb1U,     0x43aa40c5U, \
    0xfee80bcfU,     0x24de1a61U,     0x98156447U,     0x238f949bU, \
    0x29addf8aU,     0xd92fca4aU,     0xe5c0642dU,     0xd6960403U, \
    0x31560f69U,     0x550066cbU,     0xdbf2664cU,     0xe2e400c9U, \
    0x5f51fe7cU,     0x2984e03cU,     0x3dea2604U,     0x3a648aa3U, \
    0x98d6cb43U,     0x008d7058U,     0x1d2c10dcU,     0xef29a64fU, \
    0xc38fcf46U,     0xd5ac4a1eU,     0xbfc3c0adU,     0xfc275451U, \
    0x68aca944U,     0x042f065eU,     0x5da42a1dU,     0xf41ab0cdU, \
    0x2ae7e85aU,     0xfdc03685U,     0xa7df2b4eU,     0xcdb51ec8U, \
    0xd594a5d9U,     0x0f063033U,     0xeae2509eU,     0x9e0899d7U, \
    0xa90b71ddU,     0x0fbee4a3U,     0xcf0b78e9U,     0x8fab6616U, \
    0x91282c98U,     0xbfc9f4a2U,     0x50dfee66U,     0x929f8acaU, \
    0xb755ce69U,     0x73791907U,     0xd093c468U,     0x6f0668bfU, \
    0xe446a291U,     0x1b2e523eU,     0x3b8179feU,     0xede9c252U, \
    0x5d357711U,     0xa8f89f30U,     0x691d843cU,     0x2c7a7aacU, \
    0xef8a2b53U,     0x2bf3913cU,     0xba837daeU,     0x1915ec89U, \
    0x3e235f09U,     0x3b932447U,     0x025020eeU,     0xa8a8d6edU, \
    0x0c724acfU,     0x1e10e87fU,     0xfc97605dU,     0x4226f2f4U, \
    0x2732233cU,     0x6066aa81U,     0x18b5e5f3U,     0xc78a0da6U, \
    0x55fecc9aU,     0x24cc4a77U,     0x88eb0b77U,     0x523be417U, \
    0x798b39efU,     0xe79f8942U,     0xc9d2052dU,     0xb5648dc8U, \
    0xfa2caf86U,     0x1f08cc54U,     0x9d084c89U,     0xaeb9526bU, \
    0x6cf76b87U,     0xcecca921U,     0x05687a48U,     0x7d4a6d58U, \
    0xd355f0f8U,     0xae1175e4U,     0xbf04845fU,     0x284c3699U, \
    0x34311447U,     0x50ab3e7aU,     0xeab0456eU,     0x45a5b53bU, \
    0xd7d1a223U,     0x83595a60U,     0xc32db187U,     0x1990e8aeU, \
    0x48a828cfU,     0x7bb091c4U,     0x332fffeeU,     0xf256723cU, \
    0x2268b635U,     0x74f526b7U,     0x3693cfa8U,     0x89c86d22U, \
    0x487d2a75U,     0xe8b78dcdU,     0x6823ec1cU,     0xfe8633a1U, \
    0x3466a857U,     0x49872b56U,     0x418ca5ceU,     0xcc4da7aeU, \
    0x965116d2U,     0x76fc23aaU,     0xae43af41U,     0x6327fc1cU, \
    0xc3277587U,     0x79660bacU,     0xb490c614U,     0x5916f15aU, \
    0xc6e48fa8U,     0x6fadc47aU,     0xb78cb778U,     0xecf5556eU, \
    0x8a3996ecU,     0x97d7ad48U,     0x232abe88U,     0xe8cae13bU, \
    0x1a88603bU,     0x1376110bU,     0xdc79371eU,     0x1f6a2fcbU, \
    0xdc0b32ccU,     0xb65dcc4cU,     0x21f30ce7U,     0x5687b69fU, \
    0x6292e95bU,     0xa383d1ddU,     0xa2c0c464U,     0xaa3317b9U, \
    0xfdd4e128U,     0xc084c16eU,     0xf36840afU,     0x832f55b9U, \
    0xd3150a8bU,     0x1c18d1f4U,     0xaac1f25aU,     0x50bfad71U, \
    0x10f4144eU,     0xf8b1db1aU,     0x41672439U,     0xcbc16ce2U, \
    0xd9b750ccU,     0x6a86f231U,     0x7815873bU,     0x10779b2eU, \
    0xa8fa1ecdU,     0x896b5c32U,     0xb5e61efeU,     0x97fbab69U, \
    0x7db486edU,     0xf631c6b1U,     0x6eabdfdbU,     0xe117648fU, \
    0x7fef7c1dU,     0xb5b748f9U,     0xac2782e9U,     0xa2a1e9c4U, \
    0x6f033a7aU,     0x397f55a9U,     0x8aabb113U,     0xe9d0053aU, \
    0x8af5a052U,     0x70d6bda9U,     0x32f4030eU,     0x8084b3b1U, \
    0x77afa36dU,     0x5d09a2c7U,     0xc30d0434U,     0x68177907U, \
    0x983ece37U,     0x126b85e3U,     0x52c35dadU,     0x902b0176U, \
    0x8c882943U,     0x1aa38ac8U,     0x272a366cU,     0xc323ce29U, \
    0xa96653a2U,     0xc0ac738fU,     0x34387045U,     0x3bc6a31dU, \
    0x6403612bU,     0x752eb9f9U,     0x84f13973U,     0x1d8fe2d0U, \
    0x258cc60bU,     0xbc8ba3feU,     0x28551431U,     0x636036e8U, \
    0xe33f9526U,     0xd05c34edU,     0xf0aea913U,     0x0289ae15U, \
    0x6c9618b9U,     0x8d9f0760U,     0x74ac02b6U,     0xe82466b3U, \
    0x0e46e855U,     0x519decdeU,     0x0b53aeb9U,     0x6822887bU, \
    0x537816acU,     0xc91bc8c3U,     0xd0ff5425U,     0x22b6a8f3U, \
    0x69cff3a3U,     0x8fb673f6U,     0x9e940480U,     0x90c4dcabU, \
    0x14d301d7U,     0x9f5200e6U,     0xafe865e0U,     0x0c160235U, \
    0xdc708d1bU,     0xd74ca1c5U,     0x9664c41aU,     0x5a9cae27U, \
    0x8f71bd92U,     0x32dfd37cU,     0x18243fecU,     0x85736d66U, \
    0xac6cd1aeU,     0xd83c215fU,     0xec041a3aU,     0xd19f55d3U, \
    0xb386dd2cU,     0x9e5706a1U,     0xb6b425fcU,     0x7b9f8fd1U, \
    0xbe1be53aU,     0xa33bb3c9U,     0x93c7d917U,     0x23c5d4beU, \
    0x544538ebU,     0x09665df5U,     0x08107b6fU,     0xc6269e5dU, \
    0xc22e73fcU,     0xbd02504cU,     0xc5a817beU,     0x0b9de81eU, \
    0x47b96aa9U,     0x63e274adU,     0xda4b8ee4U,     0xf1565167U, \
    0x792f2055U,     0x6baebdb7U,     0x826f6754U,     0xf5f4660bU, \
    0xa0ccda28U,     0xf8d34b26U,     0xd1fd144dU,     0xb966ac4aU, \
    0x53261230U,     0x7af425acU,     0xf1bcd096U,     0x2ebb1372U, \
    0xec9b8641U,     0x64d04949U,     0x8ede3e7dU,     0x3c3e9d84U, \
    0x39bf9b71U,     0x7b4f377aU,     0xfe9dcbe3U,     0x39160085U, \
    0x3a2d60f1U,     0x1ba7815aU,     0x987ff1a7U,     0xcd56b525U, \
    0x9b9a9f4dU,     0xdde844aeU,     0x842b453dU,     0x5dd183a8U, \
    0xebfe1f49U,     0x82644b11U,     0xfe121c0fU,     0x8ae3bfeaU, \
    0xd26d47fcU,     0x0f93c323U,     0x196f615fU,     0x0eb02690U, \
    0x8ec24a07U,     0x4b60e51bU,     0x0d2fa567U,     0xcc2b43efU, \
    0x9819403aU,     0x3f1de8b8U,     0x919647daU,     0x8a70c5b0U, \
    0x335d8b13U,     0x11203262U,     0x27f144bfU,     0x8d74813bU, \
    0x7499c19bU,     0x48ac99f0U,     0x45317ba4U,     0xd64d398dU, \
    0x0088f51bU,     0x784374caU,     0xf6b68c34U,     0x18afc4e4U, \
    0xd5702e4dU,     0x8efb2b23U,     0xf3ab9849U,     0xe6d465cbU, \
    0x631711c1U,     0x502729cbU,     0x0a337db3U,     0x7a9f1cd1U, \
    0x1b509046U,     0x1670fc65U,     0x197f2ce1U,     0x0e6fba22U, \
    0x3ef62a01U,     0xa7621b61U,     0x3d98986eU,     0x9fbe2aebU, \
    0x4e8e890dU,     0xa60abe72U,     0x4d19de94U,     0x44294fcaU, \
    0xa70aa13bU,     0xf3be1282U,     0xbbbef506U,     0x528993b0U, \
    0x541f4bb7U,     0x9a61f179U,     0x0f3afc89U,     0x758ae02fU, \
    0xdde99e0fU,     0xae4f8d14U,     0x76030f4eU,     0xb74c3243U, \
    0x44f4a804U,     0xbac53234U,     0x5bba7871U,     0x0b942cfeU, \
    0x6c8de885U,     0xbf35ef54U,     0x99437920U,     0x4b18e149U, \
    0x6cf8ff16U,     0x28e6216eU,     0xf9c12519U,     0xf51044b7U, \
    0x7b3f764bU,     0x9f4e7f24U,     0xd9a11b11U,     0x0705a477U, \
    0xf1184c3dU,     0x8de801cfU,     0xb902e3cfU,     0x15154382U, \
    0x0aa2b335U,     0xb00395aeU,     0x088e1eaaU,     0x070ee292U, \
    0x5cadb1c9U,     0x5e70578aU,     0x8ef9058aU,     0x510a98f2U, \
    0xe3ec2708U,     0x71a8210aU,     0x6fc39330U,     0x28477a1eU, \
    0xf2f12ae7U,     0x591451c8U,     0xff4d5f86U,     0xfaf900d9U, \
    0xad0f5925U,     0xbde27e8aU,     0x1c1ce127U,     0x3a7d2695U, \
    0x7f5431acU,     0xf9fec110U,     0x1e8acd8fU,     0x1199c879U, \
    0x8f076fd6U,     0xa504fe7bU,     0x758fb09aU,     0xf285cc11U, \
    0x1f9fb7deU,     0xbf04d367U,     0x045d8b06U,     0xb1937483U, \
    0xd1f73acdU,     0xb9e4e0a3U,     0x76af9e74U,     0xcafee4f5U, \
    0x563b10c7U,     0xbd4b5d2eU,     0xa8753429U,     0x0dd5d84fU, \
    0xb6d0db2bU,     0x1a683afcU,     0xc1be2035U,     0x99d022c5U, \
    0xe6038ddeU,     0xc8e597c7U,     0x4da85cc4U,     0x7cdbef3eU, \
    0x0488d425U,     0x208ec6ddU,     0x73a6eb9eU,     0xc8f6b7baU, \
    0x4f2f6ba2U,     0x13afd98fU,     0xdf6f1db5U,     0x67681485U, \
    0x3e4e6a74U,     0x328ead17U,     0x568cbc5dU,     0x8aa53190U, \
    0x5acaf648U,     0x50da1bbbU,     0x1f742a65U,     0x02e80b58U, \
    0x7912d30aU,     0xe95aa9a7U,     0x75a3e5d1U,     0x021ae654U, \
    0x503313aeU,     0x7ce60910U,     0xf3613914U,     0xf31c3d05U, \
    0x2e8fc0afU,     0x2053df34U,     0x15042dbeU,     0x220abdfcU, \
    0x6d6bfe6bU,     0x80a81fc3U,     0xfef83528U,     0x22840da5U, \
    0x06a48fecU,     0x95fe9fa3U,     0x9e0a12c6U,     0xf6d214f2U, \
    0x1c83249fU,     0x03fe45fbU,     0xd653c328U,     0x10128f71U, \
    0xb7c56d45U,     0x3c9a52d5U,     0xc9ed8c29U,     0x277b2e3fU, \
    0x92101752U,     0x214d4c5bU,     0xba709109U,     0x7253880bU, \
    0x6554f0fbU,     0x8130d1a8U,     0x1614c843U,     0x57d7c2f0U, \
    0xde669430U,     0x9bf25f54U,     0x08d0109cU,     0xc319ba22U, \
    0x1d2da5bdU,     0x56ec9a9aU,     0x32d52819U,     0x06994ff1U, \
    0x07d78d00U,     0x9bcdee85U,     0x8bd793a7U,     0xb2ac6c88U, \
    0xc254b25bU,     0xb607de0fU,     0xd535fc33U,     0x8143fcb2U, \
    0x24c1affdU,     0xd23008a2U,     0x8ce1529aU,     0x20b112ebU, \
    0x686f2dd5U,     0x4870b362U,     0xc014a8ebU,     0xaea2de84U, \
    0x45003aedU,     0x5e52a553U,     0x2f3ffadaU,     0x195347d4U, \
    0x4d838162U,     0xcbc2fa14U,     0x9b943c8eU,     0x908ff25eU, \
    0x69a85f3dU,     0x0d52a7d7U,     0xd532f512U,     0xf0d8ec75U, \
    0x3b0e5208U,     0xc8ef3b2cU,     0xda68082eU,     0x66efed87U, \
    0x31484079U,     0xd14aa60fU,     0x72802d6bU,     0x21c1e21dU, \
    0x90fa7a58U,     0x05e9dcddU,     0xb51bb11eU,     0x59d37853U, \
    0x56f318a7U,     0x28c2a159U,     0x5587ba58U,     0xe0bd13adU, \
    0x4829902fU,     0xe3c0ec18U,     0x5c73148dU,     0xce2b0d07U, \
    0x038ad02bU,     0xc0c90cc1U,     0x56582e4aU,     0xdafa3bd1U, \
    0xd82c7893U,     0xc090e376U,     0x6b4569cfU,     0xd467aa49U, \
    0xa6c4335aU,     0xc9045b7fU,     0xf40d65f1U,     0x0ebabc21U, \
    0x1ec45365U,     0x65f2af10U,     0x9784cae9U,     0x66983c61U, \
    0xfb2c5666U,     0xc2807dfdU,     0xb7c6575fU,     0x1e22f89cU, \
    0x9f0f9b27U,     0xec329a4cU,     0x1a823409U,     0x79ce4073U, \
    0xaaa254cfU,     0x24de8906U,     0xe43f1ca8U,     0x0ae66da3U, \
    0x722f108bU,     0x0d1e7a78U,     0x022b450dU,     0x91bc8662U, \
    0xc5708610U,     0x6401557dU,     0x8cb13ac6U,     0xadb5f6a7U, \
    0x038e6718U,     0x0ff1ccb4U,     0x5085f0cfU,     0xaa8f481cU, \
    0x65b0017eU,     0x8da92a69U,     0xbf5f2e74U,     0x1265875cU, \
    0x7b19df2bU,     0x274a2219U,     0xf1b8afd3U,     0x6d477d3eU, \
    0xf8789b41U,     0xc401ca61U,     0xecafafbbU,     0xd9fa824bU, \
    0x3e6211d9U,     0x0e9f9a36U,     0x55dd2f29U,     0x24b16aefU, \
    0xc61daedeU,     0x7b8e4fceU,     0x6a256ba7U,     0x5a0b1ce4U, \
    0x636dbfdeU,     0x2467f7dcU,     0x6e96415dU,     0x4755d55aU, \
    0x991117beU,     0x17b0474eU,     0x44ed4d80U,     0xd68285c5U, \
    0x7cc26d5aU,     0xa8008adbU,     0x0451cf2fU,     0x2b8a8810U, \
    0x5a3b0d2aU,     0x9c4e58bbU,     0x69718a53U,     0x01a25f86U, \
    0x10246fa8U,     0x3a667b7eU,     0x287aae7dU,     0xbcd8d1b2U, \
    0xc6ce8a78U,     0xc74e4fb6U,     0xf34c0bd9U,     0x96654c97U, \
    0x2ce21770U,     0x6353a8b3U,     0x1bb33651U,     0xfdcc80bfU, \
    0x72831e9aU,     0x92407dfaU,     0x73706c32U,     0x70ee6706U, \
    0x4ccd6cd0U,     0xb9e61577U,     0x66f08ed9U,     0x827941b1U, \
    0x46a6ba40U,     0xd02ab62dU,     0x78d357ceU,     0x56ca6a52U, \
    0x3e595e01U,     0x78dd2998U,     0x44c84cfdU,     0xcc0e4d22U, \
    0x2e02b18fU,     0x19d86b6fU,     0x396f3796U,     0x12d46074U, \
    0xc093eb68U,     0xab099172U,     0xcfe98efaU,     0xf74210dbU, \
    0xd567cbfaU,     0x2ec4303bU,     0x10c92657U,     0x45a25328U, \
    0xf365448eU,     0xfeef93f4U,     0xd9519bc5U,     0xea10e4a7U, \
    0x97ac2867U,     0x48332f32U,     0xeae04132U,     0xb21b645aU, \
    0x903c519eU,     0x68a19a75U,     0xc379d427U,     0xae9a225bU, \
    0xb2cf4b24U,     0xe1938f7eU,     0xef3743d2U,     0xaf1a18fcU, \
    0xa8cc6c2bU,     0x524677bdU,     0x280c50c8U,     0x37b5c89dU, \
    0x9c2a125fU,     0x1cbfcd2eU,     0x6bd98e2fU,     0x00d346feU, \
    0x3fa6e38dU,     0x4ceca9daU,     0x79203ddcU,     0x96ef8a18U, \
    0x23d2993fU,     0x051fedafU,     0x65543e8bU,     0x8faff69cU, \
    0x83c28cc8U,     0x6c7d7232U,     0x90f62f1bU,     0xf3db1828U, \
    0xf97d627aU,     0x94f1c400U,     0x873ec699U,     0x62415951U, \
    0xdcf7e1beU,     0x976bd37dU,     0x79176557U,     0xc5ce8b4cU, \
    0xe5398944U,     0x56e3d2daU,     0x95a5451bU,     0x300b7841U, \
    0xfbf9e8a5U,     0x4b259961U,     0x79c5657aU,     0x0aa64a55U, \
    0x7dd6cb67U,     0xe313971aU,     0x2e4b589dU,     0xb61db807U, \
    0xd32b794eU,     0x59d735f4U,     0x661687dfU,     0x9ada6f88U, \
    0x4619e5b8U,     0xd4e1a693U,     0xd5047915U,     0xa1bee431U, \
    0xd4f3e9aeU,     0xe42fac7cU,     0x6caff003U,     0x989f8045U, \
    0x1d08c128U,     0x1393621eU,     0x70bc551fU,     0x370e7b7cU, \
    0xa2fd5b0aU,     0x7b796c10U,     0x372df558U,     0x96b1c9aaU, \
    0xfbfa0304U,     0xf4b438beU,     0x535deca7U,     0xe6863857U, \
    0x2b16e8ecU,     0x53c76648U,     0x80347f2cU,     0x08e358d7U, \
    0x1f32ffe0U,     0xf4680994U,     0x9d3b76c8U,     0x96c44429U, \
    0x143feb83U,     0x2ccb2b3dU,     0x4f4944b8U,     0x9676e4aeU, \
    0x77a0768aU,     0x0f344afdU,     0x614e262aU,     0x7d22dd3cU, \
    0x96f1be5eU,     0x356303b8U,     0xf212d1dbU,     0xe16f9020U, \
    0x62d1f80bU,     0xd6c100e5U,     0x43b790d9U,     0x9626a3e4U, \
    0xbb64c08aU,     0x409f8450U,     0x66b13d6bU,     0xa28de134U, \
    0x4b6e23e9U,     0xf7498156U,     0x45262535U,     0xa935470fU, \
    0xdd68da81U,     0xd2e36c1eU,     0x7c16083bU,     0xfa47ef58U, \
    0xc445efdfU,     0x045c7041U,     0x14600889U,     0x929ab040U, \
    0x16e6a20fU,     0xd14bb7f0U,     0xc03e43ddU,     0x82ff203bU, \
    0x0127a28cU,     0x6072366fU,     0x55ae098dU,     0x531482c1U, \
    0x29dbd93bU,     0x624b18a3U,     0xd0fc3780U,     0x71a7f9f2U, \
    0xf84244f6U,     0x3d417b42U,     0x4d23666cU,     0x08236d20U, \
    0xa8dc6d43U,     0x5467509bU,     0x557ad1c5U,     0xba10f6beU, \
    0x7dccf442U,     0x6c59c9bcU,     0x9dd0111eU,     0xb463404fU, \
    0x1329b9eaU,     0x9f8ea750U,     0x31633ad1U,     0x26e353d0U, \
    0x84ffef8bU,     0x0b73c9dfU,     0xdc40ea14U,     0x3588571cU, \
    0x585e3189U,     0x6414b23cU,     0xea799958U,     0xb834e629U, \
    0x3fefc682U,     0x80821d2eU,     0xec5c4cf9U,     0xe69b56c5U, \
    0xafa0edc5U,     0x1220ef2eU,     0x1362829cU,     0x044599d5U, \
    0x8e0e05b9U,     0xd0edb695U,     0x0d213a45U,     0x2c2483d4U, \
    0x5df0c11bU,     0xf024e287U,     0x9529a846U,     0x1b5beca0U, \
    0x032f1722U,     0xbd8bde90U,     0xc3c5107fU,     0x6d6bf0ffU, \
    0x64f247f4U,     0x807718b1U,     0x9d1e1902U,     0x6a75091aU, \
    0xa836caaeU,     0xdc7d1129U,     0x4b524402U,     0xbd48d141U, \
    0x89ba426dU,     0x7736ccaaU,     0x24c2c1caU,     0xa318d0c3U, \
    0xfe3ce073U,     0xdd592e7dU,     0x9a7b4284U,     0x781907feU, \
    0xedd8a84cU,     0x3ec94fc4U,     0xa2542b2fU,     0x797e3b09U, \
    0x21654fa3U,     0x1917be11U,     0x0f57d31dU,     0x30ccdaccU, \
    0x47fe6b3aU,     0xe624f847U,     0x2ee16c81U,     0xa696f686U, \
    0xffe702d5U,     0x992eef49U,     0xff2c9201U,     0xb9649ab0U, \
    0x0235ac40U,     0xd11ca6efU,     0xd74d40dbU,     0xfeb397a7U, \
    0xc1e0ac2dU,     0x0ca5f50eU,     0x849e587aU,     0x30a13a00U, \
    0xa53a0e85U,     0x5467f188U,     0xe19067bbU,     0x447c2e64U, \
    0x9c57f2b8U,     0x5130f84cU,     0x01f51dc7U,     0x03535ef9U, \
    0x8e6e1661U,     0xb35cb1c7U,     0xec350041U,     0xd7da12a6U, \
    0x4f08c018U,     0x362c7865U,     0x471692e0U,     0xe30109a5U, \
    0xe9e048ebU,     0x3fe0cd29U,     0x107e5ea8U,     0xbb647dbeU, \
    0xcf9fd7aeU,     0x36b46cbcU,     0xe61ba9c2U,     0xafd6f8fbU, \
    0x623a6b13U,     0x0538a918U,     0x34194c67U,     0x45ec9ed4U, \
    0xeee42f7aU,     0xafadcd7cU,     0x6141de70U,     0x2d78c3f6U, \
    0xa07687beU,     0xd4146802U,     0xb4cf3684U,     0x104d51e6U, \
    0xfdaf833bU,     0x48927d4fU,     0x27c9566dU,     0x44ba562eU, \
    0x2f893bd2U,     0xca34b629U,     0x663865afU,     0x3462820fU, \
    0xf306043fU,     0x0a602a90U,     0xd2ab2fd6U,     0x8f32a9b7U, \
    0x61bbaf00U,     0x52c2c673U,     0x1812ba0cU,     0x2892adeaU, \
    0x50611f34U,     0x4636f3bdU,     0xce380014U,     0xeb93e12aU, \
    0xcfa87b1fU,     0x02c14d87U,     0x57e15dd2U,     0x8e3e5ec8U, \
    0xa7e8b7c2U,     0x8a8d6ba5U,     0x43fdb781U,     0x3c7108faU, \
    0x1576def9U,     0x3915f495U,     0x071de8f0U,     0xbc00ba19U, \
    0xcf3963c7U,     0xfdaa88faU,     0xc57f700fU,     0xbdf3d818U, \
    0xa89caabdU,     0x921c7a98U,     0x3b422f55U,     0x99a20ce6U, \
    0xcca1f5a1U,     0xe43ba368U,     0x392abbcbU,     0x67f31581U, \
    0xc9254eadU,     0xdade6c56U,     0xb0d6dc79U,     0x7b1cf451U, \
    0xbd072121U,     0x8c433dbbU,     0xf2f9a0afU,     0xcfc626e6U, \
    0x5ee57548U,     0xf7aab52eU,     0x1eadac2cU,     0x2f1aedbdU, \
    0x7daf43c3U,     0xff648be0U,     0xe03ee1bdU,     0xe046ec8dU, \
    0xc235e91dU,     0x842fccd9U,     0x05910fecU,     0x69ab6ca1U, \
    0x4eb212e5U,     0xc29c5be0U,     0xd7e8e9eeU,     0x700e9cdbU, \
    0x2a652bfdU,     0xe9c1507eU,     0x6917c03aU,     0xf76cc7ebU, \
    0x95f95fbdU,     0x6483662aU,     0xfeb98269U,     0xbd3ec9bbU, \
    0x43d31ac3U,     0xcf09832eU,     0x88072b87U,     0x3b39378fU, \
    0x6727be30U,     0x3a85deacU,     0x55c83e5bU,     0xe8275c25U, \
    0xd3f4a944U,     0x160f7cd7U,     0xb2a015afU,     0x73a4762bU, \
    0xa8e25a4dU,     0x65575a3cU,     0xe5c36220U,     0x95e3c97fU, \
    0x1de3ae4eU,     0xee7d31d5U,     0x2ff7b3daU,     0x34ca93c6U, \
    0x83f15728U,     0x3fd6a986U,     0x98ae1c29U,     0x3989c2edU, \
    0x0391a297U,     0x5f63353eU,     0x01a2fcd5U,     0xdf1feba4U, \
    0x381d1adcU,     0xed574010U,     0x38786e8fU,     0x6ae7efdfU, \
    0xe483c842U,     0x53be596aU,     0x7d9ad266U,     0x3e22b03aU, \
    0x9cbb78eeU,     0xde69c0f1U,     0xfa3b6ff7U,     0x2b7b58f7U, \
    0xc3af3e8eU,     0x5b80409dU,     0x774b2320U,     0xe38ad9e6U, \
    0xb4c9a521U,     0x413b3f23U,     0x1af5de7fU,     0xc15c0d1bU, \
    0x4bf51e17U,     0x1b652091U,     0x35a588e6U,     0x61278059U, \
    0x45765b77U,     0x5a4d8dbeU,     0x5ea887d6U,     0xe626b963U, \
    0x8af0684dU,     0x54137926U,     0xceca0235U,     0x837e04c6U, \
    0x97cc0fb0U,     0xb0bd5554U,     0xdf8f18f2U,     0x8c3e0432U, \
    0xc9038a61U,     0xe22fc04dU,     0xb00ce3c8U,     0x3b6dd948U, \
    0x92fc925fU,     0x544726aaU,     0x1d852406U,     0x95eb5e08U, \
    0x85f91c29U,     0x9b096561U,     0xd9b27939U,     0x5d976e94U, \
    0xd03e6685U,     0x8bdc0275U,     0x186995d0U,     0x12bbce3bU, \
    0xafd6e306U,     0x264c31a2U,     0xd7c7b308U,     0xd7ce4ad1U, \
    0x8ce985aaU,     0x5a1f0ebeU,     0x1a904fd5U,     0x11dc6f44U, \
    0x2b4a18c2U,     0x0dbe99e8U,     0xb1eec6a9U,     0xbdb43046U, \
    0xfa4ec0dbU,     0x5dead213U,     0x35dd637eU,     0xf2659d5eU, \
    0x2a37f688U,     0x2071b3d5U,     0x44abb824U,     0x96ffd7e0U, \
    0x49309a24U,     0xb4883054U,     0xacfb2661U,     0x6bcd8868U, \
    0xe0116beaU,     0x9fcca26aU,     0x96a8fa83U,     0xb34eb05dU, \
    0x27df8524U,     0xf6845964U,     0x18267b29U,     0x018967ecU, \
    0xd033ad36U,     0x8263f469U,     0x235db8cfU,     0x98035960U, \
    0x69cf56f1U,     0x814cc7a0U,     0xc8c717d2U,     0x18a3df0eU, \
    0x59cd263bU,     0xd310289eU,     0x19ab1cd3U,     0x342f4ae9U, \
    0x2e824329U,     0x6e64e84bU,     0x69a179a8U,     0x94ff2443U, \
    0xd840557fU,     0x23e9d840U,     0xddbf672fU,     0x71591aaaU, \
    0x52d780bcU,     0x6a19e2d4U,     0xd78fd37aU,     0x7509a2e0U, \
    0x29d250a4U,     0x5a417b88U,     0xafb149ccU,     0x4e985885U, \
    0x760357bfU,     0x41721ffcU,     0x79647872U,     0xd21928b9U, \
    0xda6fb379U,     0x706048d7U,     0x0d276a0aU,     0x562fb371U, \
    0x87e1e48dU,     0xd5038295U,     0xca0c74beU,     0x4ba1aa5dU, \
    0x4173b42eU,     0x2565a4b1U,     0xbb099163U,     0x8e05937eU, \
    0x1e9e9396U,     0x4f133e40U,     0xc8a0ecadU,     0x0e6df1faU, \
    0x113d3138U,     0xf77df854U,     0x94a9729bU,     0x0fa2ecbeU, \
    0x03ae6a23U,     0xb2ad8011U,     0xe7a3d517U,     0xcaa04f9eU, \
    0xf92e25ffU,     0xb19ca1baU,     0xe0fc6f18U,     0xd085aa5dU, \
    0xebac7c4fU,     0xe5c5f62cU,     0xaa6f0a59U,     0x19e40405U, \
    0xf424cedeU,     0xe4d4f44eU,     0xa5d69893U,     0xca372a96U, \
    0x9bf1dab6U,     0xb92159d9U,     0xf42bb67dU,     0x213a24d6U, \
    0x148d561fU,     0xe6f86c25U,     0x4d340e7cU,     0x63b8d1b3U, \
    0xd3698956U,     0xccc43749U,     0x732f6adbU,     0x799210f2U, \
    0x997ff592U,     0x063789f7U,     0xbcc39826U,     0xc9ab0084U, \
    0x8ec3f082U,     0x124ca0c6U,     0xb460cec6U,     0x8f75e3adU, \
    0xbc0483f1U,     0x18806872U,     0x74d41ebeU,     0xfff2ab16U, \
    0xe8309425U,     0x8ac17358U,     0x56e35a08U,     0x92649291U, \
    0x45f93594U,     0x9ab2774cU,     0xb55fcc7eU,     0x586a8584U, \
    0xd7a0ec40U,     0x5ed6a696U,     0xf1840893U,     0xdbd4ca17U, \
    0xfae5aacdU,     0x5b8e9c71U,     0xaf0fb6ecU,     0xadfb80ceU, \
    0x4c0571e4U,     0xbc3455fcU,     0xa487dc51U,     0x6e9175bfU, \
    0x378dfc8bU,     0x1b12b06cU,     0x51ef161bU,     0x09ca3225U, \
    0xe5515956U,     0xaeee549fU,     0xc00d03f8U,     0xe8fa61c9U, \
    0x6c52a263U,     0x62bbc296U,     0x20f9bf48U,     0x52a65511U, \
    0xf15f1811U,     0xd8dc5cfbU,     0xb3218bf9U,     0x7dd22c9eU, \
    0x0e7ed38bU,     0x7595361eU,     0xab5b82a6U,     0xdbe39fdeU, \
    0xb6d8f8f0U,     0x87b46462U,     0x3fdec0d2U,     0xf27693d6U, \
    0xa3f37eadU,     0xd5349460U,     0x2ba36e49U,     0xf0e0330aU, \
    0x89820f73U,     0x3220b7a8U,     0x4dd43d8fU,     0xe847df3dU, \
    0x4443cd33U,     0x17ea270dU,     0x09753929U,     0xe02c0ba0U, \
    0x284cfcd9U,     0x923c8b2dU,     0xf4026bf0U,     0x22432a65U, \
    0x03cbf8c3U,     0x94a4c29bU,     0x13b38332U,     0xeb7587acU, \
    0x42233ba9U,     0x38988b8bU,     0xfc31b92eU,     0x70b06cb6U, \
    0xeffb8073U,     0xf09504a6U,     0x4b0fb9d9U,     0xa6906fbdU, \
    0x1da69960U,     0x449025f9U,     0xc9c954b9U,     0xbceccd83U, \
    0x7e0a4786U,     0x558085c1U,     0x2ef52d4eU,     0x127666faU, \
    0x4b5e79caU,     0x17dda640U,     0xbb080102U,     0x172772c5U, \
    0x7c67f0d5U,     0x732d25d9U,     0xab94b65fU,     0xbbb807f4U, \
    0x95535c5aU,     0xffcb0698U,     0xa87d6bf7U,     0x9364211cU, \
    0xbf2efedcU,     0xb33b85ccU,     0xb0f55fa9U,     0xcb5be02bU, \
    0xd77fa575U,     0xbcacabe2U,     0xc6dbf522U,     0x3285b495U, \
    0xfff21c82U,     0xa936d822U,     0x16ff17c5U,     0x4a52f822U, \
    0xfc3b3a83U,     0x64fc35e3U,     0x0fe94acaU,     0x58f9e7b0U, \
    0x26a61f1fU,     0x3ef7ee90U,     0xf2cfe8e4U,     0xa4e4e361U, \
    0x4b0c0dfbU,     0x06548311U,     0xe6c10323U,     0x84f0e6b6U, \
    0x14d2dfaaU,     0x48164674U,     0x5eb5e7aaU,     0x46e9879eU, \
    0x9ece8376U,     0xa84b6651U,     0xc6993559U,     0x38714ed7U, \
    0x3196a545U,     0xbe759a04U,     0x69741715U,     0xf10b659cU, \
    0xace4af61U,     0x54279e33U,     0x463532c7U,     0x24d16362U, \
    0x3b614f87U,     0xc1b7b7ccU,     0x167280aaU,     0x765d6540U, \
    0x6b0161a0U,     0x00c33b21U,     0x7c55bdb9U,     0x8893f592U, \
    0x123742a9U,     0xa095460aU,     0xe3b5d50dU,     0x2e03f78eU, \
    0x8b6b540bU,     0xf8815991U,     0x42448aa0U,     0x64777ecbU, \
    0xc6e9564bU,     0x0e6e493eU,     0x8afc3f41U,     0xa7d44aa0U, \
    0xab3834cbU,     0x88186d18U,     0x9d42fd77U,     0xd156a56bU, \
    0x29eb9642U,     0x3e3150cfU,     0x1d7d733eU,     0x596dc54dU, \
    0xb21e6027U,     0x5178737cU,     0xd0f59c7aU,     0x4a904c4eU, \
    0x15101e45U,     0x83dba917U,     0x26610529U,     0x829ab5f3U, \
    0x4e53cc63U,     0x6d46287aU,     0xec753989U,     0x44bd9e42U, \
    0x657b69d2U,     0xfce68c23U,     0x26577305U,     0x12ee5a83U, \
    0x9f7ff1e9U,     0x132cbab3U,     0xde0fc745U,     0xc5ac1f90U, \
    0x327adb2cU,     0xe972a48aU,     0x485e3767U,     0x6859994cU, \
    0x19e6889bU,     0x8aed2b2cU,     0x72d19c3dU,     0x3a200dcfU, \
    0x1124a245U,     0x577d09adU,     0x894b61b6U,     0xec731bebU, \
    0x7e65d2f6U,     0x7f65ae8eU,     0x29ba2d17U,     0xbeef7a79U, \
    0x1867dcf7U,     0xf739972bU,     0x75538cb1U,     0xed2974daU, \
    0x1d2a4b81U,     0x86526396U,     0x3386b99bU,     0xae40b3faU, \
    0xde2b6f2eU,     0xa8079112U,     0xded7fe80U,     0xb87338baU, \
    0x90b252fcU,     0x7158f335U,     0x51907832U,     0xf22a6bf6U, \
    0xdede6cf0U,     0xdf1640b4U,     0xb4be8073U,     0x6520ccc0U, \
    0x928a5040U,     0xd43680daU,     0xad0b802bU,     0xfaecdbb7U, \
    0xf8605101U,     0x0d45749fU,     0x3975d83aU,     0xe52b1c2fU, \
    0xcc9cbcecU,     0x3b02db4aU,     0xa453a0d1U,     0x5829e9bfU, \
    0x5c83aac6U,     0x41962b42U,     0x550e797eU,     0x4aa3d32fU, \
    0x417456cbU,     0xfb2ccaa8U,     0xfb7918a4U,     0x1f8eb85eU, \
    0x68c47fc8U,     0x9641f8f4U,     0xc8716741U,     0x9f7fc753U, \
    0xd778c5c8U,     0xdb4e8431U,     0x4a6afebeU,     0xc2011f12U, \
    0xe28be543U,     0x8fb0389bU,     0x3eb8b5a6U,     0x95cf9714U, \
    0x7d31ae8aU,     0x56fed05cU,     0x350da68aU,     0x4382c04bU, \
    0xfe0cd69eU,     0x2292e7beU,     0xf7f4b13cU,     0xe017c23aU, \
    0xdca2c959U,     0x1be61f26U,     0xcf9f9b05U,     0x5aa910a7U, \
    0x4859bef5U,     0x4ba7ca1dU,     0x96450665U,     0x149d6290U, \
    0xa30c62f0U,     0x0f1e50a0U,     0x4d58aeb1U,     0x77c21ffaU, \
    0x324b7cceU,     0x4221a5cdU,     0xc5ea7313U,     0x402234b3U, \
    0x474f7654U,     0xb73f6368U,     0x475650d8U,     0x959e2529U, \
    0x31fb44d5U,     0x93a05297U,     0x086a4c7bU,     0x5603a79cU, \
    0x6ead4111U,     0x0e5e06beU,     0x43c5c3a7U,     0x32d639c8U, \
    0x4d24b9b0U,     0x18340b33U,     0xe7fad29cU,     0xbb75f3c5U, \
    0xc5aedc19U,     0x9d84a219U,     0x7acc3358U,     0x09d17b0fU, \
    0xc6d0e8a4U,     0x83fd36bcU,     0xb1b0ba01U,     0x9058f406U, \
    0xad7eba9eU,     0x4f2c3c9cU,     0x03bae6f4U,     0xf15e012fU, \
    0x62acaab0U,     0xe609844cU,     0x277826bcU,     0xa4328cb2U, \
    0x128e9548U,     0xd9626f4dU,     0xdb9e48f0U,     0x73bbe8c6U, \
    0x382f50b1U,     0x54b8cfefU,     0x110416cfU,     0x780044cdU, \
    0x9d8078d1U,     0x5681f2baU,     0xb8155d20U,     0xc3652547U, \
    0x2c94cb0dU,     0x785d091cU,     0xa2d5fc7fU,     0xdcded7fcU, \
    0xa6131ea5U,     0x77533a0fU,     0x4d6d2088U,     0x9b2261b9U, \
    0x565b5e0cU,     0xf7fb91f7U,     0x1e72d3d0U,     0x99e54d0bU, \
    0xc6cee120U,     0x0ccd0fbbU,     0xb38d85ecU,     0x234cab7aU, \
    0x0b818ed0U,     0x7bb3e4f4U,     0x46598997U,     0x92d90e6aU, \
    0xd9824b94U,     0xc775f2b0U,     0xcc380fb0U,     0xcd66f811U, \
    0x261b8b95U,     0x485899bdU,     0x2b21c51aU,     0xc4b8da88U, \
    0x358d6970U,     0x8156ce33U,     0x027904b1U,     0xe26138cdU, \
    0x1349a09fU,     0xf6796b6fU,     0xb8797452U,     0x96b4261aU, \
    0x131a2c01U,     0x211b5b05U,     0xc473d3d2U,     0x25adbb1bU, \
    0x1c5d30abU,     0x40c33168U,     0xd3ee7787U,     0x438bd46aU, \
    0x1a4d7725U,     0xdca53193U,     0xab71fc48U,     0x4ada4e43U, \
    0x9a491803U,     0x57528c37U,     0xa3bfbea9U,     0x440f2212U, \
    0x3992e787U,     0x5f99f2d3U,     0x768696d6U,     0xbfa35232U, \
    0x00e69928U,     0xa1c43705U,     0x75b18c3fU,     0x3f9c9e2aU, \
    0x7f808417U,     0x5c6e9d4eU,     0xfc1c3cc2U,     0x74552aa6U, \
    0x82b36220U,     0x2a921751U,     0xe2411c6cU,     0xe0315548U, \
    0x321f0682U,     0x72e43bb6U,     0xb6b8bd5aU,     0x3c7dad55U, \
    0x245d30f3U,     0xa8b58b41U,     0xde6da4f1U,     0xe938a424U, \
    0x5018cd2dU,     0x21ffba66U,     0x20aac61aU,     0xe6310556U, \
    0x38519310U,     0x28beb497U,     0x7c321629U,     0x773db343U, \
    0xab669c54U,     0xf88de7e8U,     0xa4c0b584U,     0x0ba345a3U, \
    0x53399f73U,     0x285ad712U,     0xf5e4c1aaU,     0x042838b3U, \
    0x97e11aebU,     0x5d5a627eU,     0x07f8283dU,     0x999faabbU, \
    0xb2890a5bU,     0xdd52b311U,     0x98cb60c3U,     0xcf950772U, \
    0x81b5fa3eU,     0xccc68213U,     0x2389c919U,     0x649ceee6U, \
    0xd187d3efU,     0xd3a54b97U,     0x046229bbU,     0xb3a3536dU, \
    0xb2fc0eeeU,     0xe6c94591U,     0x45d9a637U,     0x9e32bb0eU, \
    0x3e6cf79cU,     0xf970476aU,     0xd2216cd2U,     0xa604d023U, \
    0xf2af0759U,     0xabee6661U,     0xf46394beU,     0xaf70817bU, \
    0xc8dff892U,     0xf311f4d1U,     0x602b8dddU,     0x9d13b0aeU, \
    0xa8a5213aU,     0x9f3ef85bU,     0x536a82e0U,     0xbc8e58b8U, \
    0x2e84fbe6U,     0x3dd2a260U,     0x46c63bbaU,     0xa30cb082U, \
    0xdda37689U,     0x0134f84fU,     0xb8151960U,     0x05656e73U, \
    0x008beff1U,     0xf0cc9d42U,     0xbf6b31a5U,     0xbdfc88efU, \
    0xfe466106U,     0xc62ff9ebU,     0x65364784U,     0xc73412c0U, \
    0x1f04dd12U,     0xb82b2b53U,     0x331f1874U,     0x5c6006a7U, \
    0x62dd923fU,     0x09ded832U,     0x75a2aca8U,     0xd8898b2eU, \
    0x7883148bU,     0xcc5ec0d9U,     0x6bae7cedU,     0xcc65e185U, \
    0xa179f6e2U,     0xe1a83b6bU,     0xa411818cU,     0x6d11b1c1U, \
    0x308a5b9fU,     0xe7331a89U,     0xcf869aafU,     0x89c792e7U, \
    0x8004f87cU,     0xa32b3bffU,     0x700d1622U,     0x211857c8U, \
    0x0d3ea45bU,     0x4338825dU,     0xe7cbcf15U,     0x835ecee9U, \
    0x7cc780e1U,     0x5ebc3435U,     0x4f471268U,     0xfd8e6f06U, \
    0x06c98bc4U,     0x9afc9fb6U,     0x176ec7dbU,     0x583c31a7U, \
    0x13363a90U,     0x90b782b2U,     0x1a18b2f0U,     0x8194ca44U, \
    0xec3616b3U,     0x57fb7034U,     0x133145a8U,     0xdcd60c4bU, \
    0x95750733U,     0xf51e6421U,     0x4539eef6U,     0x7d42e566U, \
    0x3a0c77faU,     0x7d03a7b0U,     0x4521a22aU,     0xdc0cda78U, \
    0xe64f0b0aU,     0x671eae3aU,     0xe7bfebb6U,     0x1a45f219U, \
    0x24273607U,     0x3f6200e1U,     0xd27358d7U,     0x53415a8cU, \
    0xd8f734b0U,     0x7ca43ac0U,     0xa000a358U,     0xe8c219deU, \
    0x5cd9739dU,     0x10d09d0dU,     0x01662e74U,     0x9ba949d4U, \
    0x0a177da9U,     0x409e1c0bU,     0xed076a07U,     0xaabd50b9U, \
    0x74c6ff6dU,     0x14197f22U,     0xb68b973eU,     0x8d025daaU, \
    0x116d1e28U,     0xa621a3e8U,     0x9d80e273U,     0xf8f4d9d5U, \
    0x3b4a2868U,     0x2790af70U,     0xc743f1c6U,     0x9030f132U, \
    0xe5e05a51U,     0xb80ce0ddU,     0x68c582a8U,     0x94421afdU, \
    0x304ad0b4U,     0xd5f52f1aU,     0xb8bdc8acU,     0x8f2a8ce2U, \
    0xe4894f05U,     0x26ab1ab7U,     0x8438739dU,     0xa1a51d57U, \
    0xd008f122U,     0x7715c188U,     0x4a2b02a5U,     0x89ce49a9U, \
    0x2d26ed83U,     0x54650e66U,     0x4699b451U,     0x992907cdU, \
    0x846acc85U,     0x8fd31fc7U,     0xc51f7b7cU,     0xaf2c09afU, \
    0x54cbc726U,     0x14b5721eU,     0xc3cea289U,     0xa859fc51U, \
    0x031a3bf7U,     0x7204a405U,     0xa4258243U,     0xb8e0a9beU, \
    0xa7a978b2U,     0x05fb57f2U,     0xbe7f5d17U,     0x14f518afU, \
    0xf4df6302U,     0x25ed002dU,     0x8ea01e6bU,     0xb90b5b2cU, \
    0x9c112a8bU,     0x070fd981U,     0x8e75ad23U,     0xc26eab7eU, \
    0x7e2a86a1U,     0xbe939517U,     0x6ca25094U,     0x2630d334U, \
    0xcccdc2a4U,     0xdb727741U,     0xf26dbca1U,     0xf393780bU, \
    0x9eeaf0eaU,     0xe9a28661U,     0x985ed11cU,     0xc78ce18eU, \
    0xe82077c9U,     0x50f4f4e9U,     0xb30f2898U,     0xe872ba0cU, \
    0xe8a23a58U,     0x12e79c69U,     0xb50939cdU,     0xd2947dc5U, \
    0x4733bbb8U,     0x3b66ac18U,     0x21672749U,     0xa1940fa9U, \
    0xad641cd4U,     0x45b57f34U,     0xde7fc221U,     0xcb5f4928U, \
    0xdc6a74cbU,     0xfa5aab31U,     0x7c991033U,     0xb97e5db8U, \
    0x177b7b09U,     0x31a8cbe2U,     0x37bfe742U,     0x0d4f2fb3U, \
    0xa84eb5a2U,     0xa39192b1U,     0x3eceed07U,     0x201b4e93U, \
    0x90239cc7U,     0xec1aea10U,     0xc8af754fU,     0x48d64a6cU, \
    0x6fa66d98U,     0xa72b0aceU,     0x3746a1e2U,     0xb6081305U, \
    0x9a256ae1U,     0x7f473ca4U,     0x33fc0212U,     0x27ab76e1U, \
    0xa84a57c4U,     0x67d72997U,     0x7c48cb68U,     0xd192f2f9U, \
    0xf193da13U,     0x709ff52aU,     0x8780a1edU,     0x4ed5ed28U, \
    0x39d091acU,     0xc100ae52U,     0xb70e37a3U,     0x99225fedU, \
    0xa2214861U,     0x23814122U,     0x903474a3U,     0xeafa9c68U, \
    0x5b9079a8U,     0xc86e4905U,     0xe8b5242eU,     0x7f18c9eeU, \
    0x75607b52U,     0x6f4c4b65U,     0x2f40c7d4U,     0x51d466b7U, \
    0xd3f2e5ffU,     0x541fb315U,     0x282bf10cU,     0x73a9b684U, \
    0xe89bdcc1U,     0x79980c5dU,     0x0aac58abU,     0x73ee1102U, \
    0xed964a86U,     0x9158be1bU,     0x9cb7f8a0U,     0xc374e007U, \
    0xeaef9f8fU,     0xf5db9a1fU,     0x169452eeU,     0x2d366164U, \
    0x2649686aU,     0x59813546U,     0x887236adU,     0x4c19fc93U, \
    0xea3eff42U,     0xe22c7adaU,     0xa96e17e1U,     0x1327a89bU, \
    0xf15e56b5U,     0x9652f905U,     0xbb960f9dU,     0x39c782bfU, \
    0x3e2d5ca6U,     0x5b1efc92U,     0x544586efU,     0xe9b5910fU, \
    0xc7a0ea9bU,     0x7b337205U,     0x04cc0709U,     0xff71b33eU, \
    0x45f5539aU,     0xa41b2b87U,     0x9ea6d5bbU,     0x3d9bb0c3U, \
    0xcfb140edU,     0x73d9df4cU,     0x92da316cU,     0x67f5a64eU, \
    0xbbf6725bU,     0x9ab6b5a8U,     0xdaedb643U,     0x58026b20U, \
    0xb122fae8U,     0xaf85435cU,     0xf3858a9cU,     0x9e5f5d23U, \
    0x3b7a32edU,     0xbdf2cd5dU,     0xfcf2bbb7U,     0x7887942aU, \
    0xeca890fcU,     0xd38e5000U,     0xc41c06beU,     0xf6d4de9dU, \
    0x44bef466U,     0x05edfc5bU,     0xf3db7be5U,     0x745203f0U, \
    0x3695df46U,     0x2bc9d507U,     0x8f4758a6U,     0x1318d4f5U, \
    0x27f95dd1U,     0x3eef0083U,     0xbeeed12bU,     0xcc1bb935U, \
    0xdfefe701U,     0xe5696795U,     0x9868c2e3U,     0x573521b2U, \
    0x031ca383U,     0xaa2e39e2U,     0x30acf4bbU,     0xcfa4287bU, \
    0x297e0944U,     0x7f1b262eU,     0xe7552764U,     0x80e523eeU, \
    0xa251dd35U,     0xb92edcc3U,     0xdbd4f453U,     0x66d92249U, \
    0x80efb7a4U,     0x90dae0c0U,     0xf76ddb36U,     0x1067da9aU, \
    0x1757541eU,     0x134a1d10U,     0x99c72edcU,     0x445cfbcaU, \
    0xac86b1bfU,     0x296f4fadU,     0x3ff024c9U,     0xa6e8dddcU, \
    0x59fa73cfU,     0xb2d6f1ecU,     0x311a4729U,     0x243efb69U, \
    0x6c5ac498U,     0x71f683b5U,     0x43f4e1edU,     0x3a64b136U, \
    0x90150f81U,     0x6a9c8755U,     0x26de8c26U,     0xd4b0369dU, \
    0xe7443ac0U,     0xa41e521bU,     0x3267afa5U,     0x574d799bU, \
    0x08bd16bfU,     0xa9debf73U,     0x0fefac91U,     0x16c348a1U, \
    0xaf65b299U,     0x2b16fb85U,     0xff5a8d12U,     0x4c0b8762U, \
    0x754ba15bU,     0x238e8c6aU,     0xa89d3ac1U,     0xda464574U, \
    0x9d59016dU,     0xc23350d7U,     0x33e5bc3dU,     0xdc2313b5U, \
    0x6fb305b7U,     0x3217f974U,     0x5916f4f1U,     0xe8099c95U, \
    0xe9328db7U,     0x04bc8205U,     0x81941059U,     0xc13290afU, \
    0xf4eb8e3cU,     0x8a380667U,     0x81068ab6U,     0xcfb549b2U, \
    0xd64dc6d1U,     0x132c9703U,     0x10055915U,     0x78736a0cU, \
    0xaa35aea7U,     0x8ca95b0bU,     0xb153092dU,     0xe5442106U, \
    0xd19c3894U,     0x0da19defU,     0x8bc31d71U,     0x816a0581U, \
    0x613f9b3eU,     0xf43b2d99U,     0x8721c9ccU,     0x59dd555dU, \
    0xf8231f32U,     0x689a5a7aU,     0x59cc1092U,     0x0af3bd33U, \
    0xf339176bU,     0x2b5f4d4bU,     0xdff17171U,     0x560910fbU, \
    0x14f42ddcU,     0xa5c98e95U,     0x7556d172U,     0x393839d3U, \
    0x5e162421U,     0x8be4ebdbU,     0x197fbb0fU,     0x3846764fU, \
    0xd88c7f51U,     0x3a1cf9bfU,     0x852f6212U,     0x757e3e2aU, \
    0x1833d78aU,     0x53e06685U,     0x908179a7U,     0xa7847108U, \
    0xe8f4172aU,     0xd19b00ccU,     0xe1e24923U,     0xddc25716U, \
    0xeafe8a47U,     0x30ca8fb3U,     0x8ce47fdaU,     0xa4af7221U, \
    0xfeb33b4fU,     0x893b15b7U,     0x92ba2256U,     0x4cb0d846U, \
    0x39ab3ebdU,     0xac61ecfeU,     0x30659e85U,     0x9f6c36d3U, \
    0xa3e5c64dU,     0xc595d6ecU,     0x65cf777cU,     0xcf4b7185U, \
    0xc6d1811eU,     0x9ef44824U,     0x9f7edb49U,     0x229e0bd4U, \
    0x5f0ce952U,     0x41cb9e69U,     0x3d154bc1U,     0x37999ed1U, \
    0xf8ea4feeU,     0x4a606841U,     0x535a46f4U,     0xbf64e1c3U, \
    0x291d5485U,     0x0cc90c8eU,     0xca44f105U,     0x3c939164U, \
    0x58127df9U,     0x5ba0bc50U,     0x8d2307afU,     0x186495f0U, \
    0x8926e4f3U,     0x3eff386bU,     0x570b8ddfU,     0xff9d03c9U, \
    0xcfd5cbffU,     0x4b369709U,     0x12ab7a46U,     0xe498d71dU, \
    0xfd2885caU,     0x534b3b1dU,     0xd6a53feeU,     0x62685046U, \
    0x4024c4e0U,     0x7cdf3bdcU,     0x34d8bf5dU,     0x0f033ab7U, \
    0x6349a7d2U,     0x2cb0cf7bU,     0xfa7a2a62U,     0x8796b578U, \
    0x4575be06U,     0x98b630b7U,     0xf61c82bbU,     0x8d159d1eU, \
    0x04a8f43aU,     0xaa26eba0U,     0x453266b1U,     0x8bc1d781U, \
    0xa614f4c6U,     0x30410fa7U,     0xb2c711b5U,     0xfc63240dU, \
    0x56cfc10eU,     0x176c838fU,     0x00a7a819U,     0xc45b0e6aU, \
    0xe2decb48U,     0xaaa159e9U,     0x7ca4dc78U,     0x8a0b1f8fU, \
    0x3b99e69aU,     0xb11d5355U,     0xaa387d8aU,     0x39e61582U, \
    0xce159a1cU,     0xab1b5d1fU,     0xe1e88325U,     0x5639d96dU, \
    0x7bc20d47U,     0xe8bad9c2U,     0xcbaa23feU,     0xaf5d7884U, \
    0x17d323a0U,     0xf5354575U,     0x6001e970U,     0xe824f7ceU, \
    0x3aaa422bU,     0x1f108586U,     0x9558362bU,     0x1faeda42U, \
    0x902c3918U,     0x3be15017U,     0x98721421U,     0xfe13afbdU, \
    0x41d9cacdU,     0xc9eb177cU,     0x298002b3U,     0xb5200d0fU, \
    0x7b132122U,     0x214e4a23U,     0x87a5fb2eU,     0xc2b5dfa7U, \
    0x5a0cbb81U,     0xe023a120U,     0xc44515e0U,     0x5af1f716U, \
    0xf8e1e93fU,     0x7364f187U,     0x15bb365aU,     0x24e1b0bfU, \
    0xcac5b91eU,     0x46486862U,     0xc6b7e818U,     0x0ecd0c89U, \
    0xdab2bb64U,     0x5afc6092U,     0x668f07bfU,     0x81d52d3bU, \
    0x60e1474aU,     0x19ce4ab6U,     0x536488e7U,     0x66caccf9U, \
    0x7b3183b3U,     0xc29846adU,     0x9190f43dU,     0xe5097943U, \
    0x78ff9b45U,     0x226b7a4aU,     0x351c9ef6U,     0x4348da73U, \
    0xd9b7cd68U,     0xc798ec38U,     0x87ef089bU,     0xe66e4936U, \
    0x4cb69b36U,     0x241a64aeU,     0x8c68d309U,     0x084793ebU, \
    0x96d8f796U,     0x392833b3U,     0x879a0180U,     0x1afe50b9U, \
    0xd0205733U,     0xb7f6a864U,     0xcc3797d6U,     0xd1899f61U, \
    0x7cc784b1U,     0x9802e79aU,     0x611bac6aU,     0xc1f27419U, \
    0x72d04079U,     0xbda9f70fU,     0x17510172U,     0x359f407bU, \
    0xdb5adae7U,     0xac7f35d2U,     0xe0008d55U,     0xc8604143U, \
    0x916bf8beU,     0x752d30b4U,     0x41e2f747U,     0x3a502a96U, \
    0xe638272dU,     0x7347a414U,     0x86c8d80eU,     0xb24fa2bdU, \
    0xbdb299c8U,     0x15b85e48U,     0xdee0d830U,     0x65fe01aaU, \
    0x34472b88U,     0xddc6a341U,     0xe2c76fa5U,     0xd0312a9cU, \
    0x5c913872U,     0x8a01a687U,     0x49348d14U,     0x43ca841bU, \
    0xb285f243U,     0x229d9e56U,     0xfd795887U,     0x0210b65bU, \
    0x83afb3b1U,     0x8b0ba1ecU,     0x72a70557U,     0x14086ea2U, \
    0xd1cd9a1bU,     0xc60ab588U,     0x711ba358U,     0x9728b555U, \
    0x3f00b45aU,     0xb5f41e08U,     0xf21904f3U,     0x85695e38U, \
    0x270b8114U,     0xd08c5639U,     0x369ced4aU,     0xfa3c5365U, \
    0xff17a09eU,     0xc0385268U,     0xf0070b36U,     0x10152be2U, \
    0x07f323b7U,     0x3fa12aaeU,     0xed68bbbfU,     0xfb788911U, \
    0xf424d61aU,     0xf38a00cdU,     0xbe684676U,     0x9a992d56U, \
    0x03c4a87aU,     0xd728c379U,     0x3a5d2995U,     0x2c609e4eU, \
    0x57faae68U,     0x17596668U,     0x119b7329U,     0xf89fd5d5U, \
    0x064f9107U,     0x5810d12eU,     0xed292d1bU,     0x1e03feeeU, \
    0x5d967e3dU,     0xaf19b92eU,     0x5850df99U,     0xb3df6251U, \
    0x600377c1U,     0xdf3e1fb1U,     0xee84969fU,     0x675d082fU, \
    0x5cefc034U,     0x1e34837cU,     0xe2d9d722U,     0xc42d224dU, \
    0x29a2d996U,     0x66b84f1cU,     0x87e2802fU,     0x9bf1e541U, \
    0xe66bd0d0U,     0x00927174U,     0x08ca49c2U,     0xf21158ccU, \
    0x8e7572a5U,     0x64d06c84U,     0x7595a5b4U,     0x3665f510U, \
    0x70ca1d6bU,     0xfef31e7fU,     0x89b62f90U,     0x4ec89efbU, \
    0x13789f25U,     0x8fc349bfU,     0x48a2ed8dU,     0x3865a026U, \
    0xdbe41cbaU,     0x54eb8bf4U,     0x53f7da77U,     0xbf57a094U, \
    0x36a07b56U,     0x9fb20cd0U,     0xee603e10U,     0xb874c774U, \
    0x0724d997U,     0x29ca1108U,     0x4f86b1dcU,     0x4c8824e7U, \
    0x5c93d632U,     0xb93e6130U,     0xf83737ecU,     0x6592f5d1U, \
    0x79cf6a03U,     0x032fbe89U,     0x12f86924U,     0xd976c6b3U, \
    0x658f05f6U,     0xba012db8U,     0x01c8f2bcU,     0xecbac442U, \
    0x7f4d8f07U,     0x64e5490dU,     0xfc0ac2afU,     0x30b22c70U, \
    0x5873ad39U,     0x6cfb86e6U,     0x2d5f332dU,     0x56af8d09U, \
    0x7d7bb2dfU,     0x96dc26e6U,     0x78ac50f8U,     0x357fa654U, \
    0x9779b00cU,     0xce538111U,     0xe8e657b6U,     0x73769aacU, \
    0xeba003fbU,     0x530818c1U,     0xe3699c1eU,     0x3a7205c1U, \
    0x1967d585U,     0xf556d5c2U,     0xd1f45877U,     0x8aace069U, \
    0xd3df3780U,     0x2dccb2e5U,     0x97c54995U,     0xcf72671cU, \
    0x914a6ebdU,     0x2efc2077U,     0x668fb2b8U,     0x2fcf352dU, \
    0x4b74a5f3U,     0x0b04da6fU,     0x6f646d10U,     0x1598afc5U, \
    0x7d7ebfe7U,     0xc2b77c85U,     0x5d1378c7U,     0x187a44c9U, \
    0x336d3735U,     0x19913794U,     0x42a254c3U,     0x00f413e6U, \
    0x60447632U,     0xaa904d7fU,     0xa2be045fU,     0x3b29798eU, \
    0x24ecb423U,     0x130c4684U,     0x9c63a3e4U,     0x8cb32316U, \
    0xd402ad3aU,     0xf5fc85b8U,     0x1cb15d34U,     0x4bbedb59U, \
    0x74e14103U,     0xa62fbe53U,     0x999a32f7U,     0xec95138aU, \
    0x24aca488U,     0x9bb3de30U,     0x3a6c965cU,     0x09b3a453U, \
    0xfe3489fdU,     0x817d0d20U,     0x2940dc31U,     0x142348c6U, \
    0x8cb14f78U,     0x3f529dedU,     0x6d262f4eU,     0x4eb3614fU, \
    0x665322abU,     0xbb07700cU,     0x925b895fU,     0x36aaf9e1U, \
    0xd9906a54U,     0x3ee3b7e8U,     0xf24ddb36U,     0xac41613fU, \
    0xe089689dU,     0x5ff7ec34U,     0x347e6bf6U,     0xfdc797aaU, \
    0xadfdd32dU,     0xd4fd4f28U,     0xc1341db0U,     0x2580aaacU, \
    0x2943dec4U,     0x2a746859U,     0x314d4318U,     0x47f5280cU, \
    0x7843a178U,     0x0d1e32d8U,     0x9632501bU,     0xc261a33dU, \
    0xf8c22e6bU,     0x0a80c345U,     0x3c5d4b5fU,     0xc8adb88fU, \
    0x6c34a387U,     0xfdfa9462U,     0x6acd4a59U,     0x5cc6accbU, \
    0x57be5e38U,     0xb9e09cc2U,     0x128dbb3fU,     0xcaa1e9c0U, \
    0xae899a5dU,     0x354dd35bU,     0xb97d756aU,     0x74ea3b95U, \
    0x7bac0d24U,     0x24f36568U,     0xafabfa7dU,     0x76eb6005U, \
    0x0e9a374dU,     0xba12544fU,     0x580a6829U,     0xdb9ad40dU, \
    0xc7da4427U,     0xd3f7daaaU,     0xfa575a92U,     0x51419fa2U, \
    0x307acf86U,     0xcd001663U,     0xd2575d74U,     0xef19981cU, \
    0xcdb61870U,     0xfa03f529U,     0x4696aff5U,     0x15921a21U, \
    0x3cc98b0eU,     0x2c63aeaaU,     0x76e542c9U,     0x9dcb69dcU, \
    0xac5dbd32U,     0x12bc4befU,     0x5fb46a2fU,     0xc13584ddU, \
    0x8fa80772U,     0xe7439d25U,     0xeb3de685U,     0x76353dbeU, \
    0xd3d06cc5U,     0xdc5d7debU,     0x7b0f6391U,     0x8b59af0aU, \
    0xb78cae8aU,     0x3d5592afU,     0xc593757dU,     0xe14e90a7U, \
    0x23c15a5fU,     0xbdcc60f8U,     0x81cdbaebU,     0x87ee1b6fU, \
    0x22358123U,     0x4a2385fbU,     0xf1ae6931U,     0xfd4748e7U, \
    0xf39733a9U,     0x1bd72c92U,     0xc26291f6U,     0xf933691dU, \
    0x4f196c71U,     0xa0fc5036U,     0x86905eccU,     0x565f6c01U, \
    0x130c8f40U,     0xc714598dU,     0x24fe4d05U,     0x28d1ad32U, \
    0xcb559935U,     0x793a42ddU,     0x879d246dU,     0x51beb75aU, \
    0x14845a53U,     0xa1f18c62U,     0x3b9c6014U,     0xf0e0be35U, \
    0x812c0535U,     0xdcd0b79fU,     0xea404129U,     0x510ba756U, \
    0xb6aa7bf5U,     0x81268eecU,     0xd667d96cU,     0x345f503fU, \
    0x7116cfe0U,     0xb09e07eaU,     0x61a35ebfU,     0x2cc4e743U, \
    0xf78fabf8U,     0xf2612320U,     0xaaa15b06U,     0x31bd89fcU, \
    0x5bd1e9eaU,     0x17e8367fU,     0xcf85735dU,     0xfdd0c0a3U, \
    0xe01d06b3U,     0x67e38209U,     0x76a33bd5U,     0x40e40a09U, \
    0xa8e7e268U,     0xac7e7211U,     0x2baa92a7U,     0x85090ac1U, \
    0xf8ba1403U,     0x295eb76fU,     0x17bf0237U,     0xba57b39cU, \
    0xb04f3de2U,     0xd57443f9U,     0xea1932dbU,     0xb964bea1U, \
    0x2fd1f69dU,     0xf714974cU,     0xa054b620U,     0xf214535dU, \
    0x7eb0d553U,     0xf692d89bU,     0x12b0b511U,     0x433a0351U, \
    0xceb901d5U,     0xf4ad2320U,     0xa0e46b64U,     0x50d27da1U, \
    0xbfb9e641U,     0x1688933eU,     0xca39707aU,     0x4c92b5d5U, \
    0xdc60967cU,     0xaadeadd4U,     0x7f093a25U,     0xc0b7561cU, \
    0x6351ebc8U,     0x8dfb4922U,     0x4e0e1315U,     0x9e7f1260U, \
    0x0dfe6656U,     0x3d5daac2U,     0x78ed7126U,     0xb54931d0U, \
    0xa7994d97U,     0xfed0ffc8U,     0xc35218b7U,     0x485c9cf0U, \
    0x9b14ce61U,     0x77e3db45U,     0xefe56629U,     0xb1eff301U, \
    0xa4a2495cU,     0x54562e87U,     0x2bf91290U,     0x8830f89cU, \
    0x30129a0fU,     0x72222b6bU,     0x5c84c9ddU,     0xe5cae466U, \
    0x0575df44U,     0xb2bc356cU,     0x29614768U,     0x0d7ecd1cU, \
    0xde712b73U,     0xcb8a7909U,     0xdf2fa04fU,     0x7270c7d7U, \
    0x90e7c632U,     0x3a7505b5U,     0x6a22727eU,     0xd90f5be3U, \
    0x39bd0d81U,     0xe622331cU,     0xb27d7142U,     0x0d3347a7U, \
    0xd11ab041U,     0xb82052d6U,     0x418f4b90U,     0xd23ec773U, \
    0xf08619e6U,     0x1f3f12e7U,     0xe0f7b18aU,     0x874661fcU, \
    0xdb134aeaU,     0x68c0be67U,     0xee1864e0U,     0x238af147U, \
    0x2353cc44U,     0x13037805U,     0xba5eb397U,     0x1148e594U, \
    0xd8673accU,     0x00c99ddfU,     0x7f3abe5fU,     0xaebd90c3U, \
    0x04b721a9U,     0xd740df7aU,     0x9148ea1fU,     0xd93b5851U, \
    0xeb526f47U,     0x49e04b93U,     0xe8298a92U,     0x7963758dU, \
    0xfe8df629U,     0x4a0ac4a3U,     0xc6b7bba8U,     0x5bfddf12U, \
    0xfaf87863U,     0x05bb6c37U,     0xba1c8a77U,     0x171cf8fbU, \
    0xea00daf8U,     0x9c6e6700U,     0x12d37e1bU,     0x238cfefaU, \
    0x896bff28U,     0xa99a3f04U,     0xc9287756U,     0x7e27fb6aU, \
    0x8fbcae73U,     0x7d5b2033U,     0x87dc7d1dU,     0x560e3ec3U, \
    0xbd20f1a3U,     0xc747980bU,     0xfc7ef029U,     0x5b6bf289U, \
    0xe71ff7abU,     0x8dafaf2fU,     0x37299651U,     0xa3346ebaU, \
    0xa6d7cc80U,     0x6dcb2047U,     0x2193b83bU,     0xb4f2a529U, \
    0x8d6a5c32U,     0xcf2b2524U,     0x98ce3347U,     0x947713ffU, \
    0xef0c8374U,     0xa050168fU,     0xb5fee8a8U,     0x8aa2c7aeU, \
    0x50be5103U,     0x0fa03d40U,     0x4a57ac3fU,     0x7639905aU, \
    0xa8fe5b41U,     0x676d0765U,     0xae93db5fU,     0x0f4d8f17U, \
    0x7806baf0U,     0xa655b0b7U,     0x303eb8f1U,     0x274b7cd0U, \
    0xab4ad658U,     0x0d70d31aU,     0xd8d6916bU,     0x69be7bf4U, \
    0xb5653284U,     0xbc89516dU,     0xafa432cfU,     0x1ec0b099U, \
    0x34060a82U,     0x60a9e559U,     0x357b3aa3U,     0xa912adc1U, \
    0xebf63744U,     0x27de744aU,     0x313c6e79U,     0x1c7b39a3U, \
    0x7c906278U,     0xe0da3de4U,     0x0d4a6976U,     0xf140b582U, \
    0x5b9cd111U,     0x8aeaa45eU,     0xee113184U,     0x45bd1db7U, \
    0x62ca60b9U,     0x31f5c0bdU,     0x2f1e9c09U,     0x884f8959U, \
    0x2de6b0b0U,     0xb4aff1b9U,     0x687b23acU,     0x0a1b8b9fU, \
    0x71d36389U,     0xa7f598efU,     0x6c527df3U,     0x99ac7befU, \
    0x0335f77dU,     0x3d2edc96U,     0x937f4eb2U,     0x50a24777U, \
    0x54bb87edU,     0x893727a7U,     0xea1817a0U,     0x6713f062U, \
    0x8b4747a3U,     0xed87ec70U,     0x5aa382c3U,     0xe286da29U, \
    0x31a72269U,     0xd30b929bU,     0x730b0a5cU,     0x60421d6aU, \
    0xf6bd467cU,     0xe283a4b8U,     0x445b89e6U,     0x7d02fa04U, \
    0xf2eac552U,     0x2ddafc02U,     0x1cc80005U,     0xc3e835aeU, \
    0xd1d5254bU,     0x1118a603U,     0xe8591845U,     0x286edf20U, \
    0x1fbfd2d1U,     0xa86b1233U,     0x6695acf2U,     0xc5ab8e1eU, \
    0xf704db67U,     0x45ef9c14U,     0xb57b1f12U,     0xe8befc3cU, \
    0xbdca4e39U,     0x102b7647U,     0x345e690aU,     0x0c1e8f70U, \
    0x8023e8dcU,     0xd7735f60U,     0xf2696b2fU,     0x09352787U, \
    0x093f8222U,     0xb90f7cf3U,     0xdde54eb5U,     0x726e4114U, \
    0xe6e4717dU,     0xbe0a293fU,     0xf0d03a16U,     0xc134a16fU, \
    0x151f936bU,     0xc59eeaacU,     0x4adde8c4U,     0x5595f47cU, \
    0x9a72f482U,     0x1e5e1808U,     0x0a1f669cU,     0xa5d2de6fU, \
    0x3cef1835U,     0xa5541ae1U,     0x59a1c782U,     0x57b931eaU, \
    0xbd65de75U,     0x3fec3c31U,     0x197e8f78U,     0x6125113aU, \
    0x4332a6a5U,     0x6119760eU,     0xa5c47382U,     0x49dc2c9aU, \
    0x3470a65cU,     0x2a0fc9f8U,     0x79e3dd04U,     0x6446c9adU, \
    0xde8f0479U,     0x170852f9U,     0x05cad26aU,     0x731189c4U, \
    0x3c41f006U,     0x7c3132d4U,     0x5b43490cU,     0x809b5605U, \
    0x3bbcc02aU,     0x9492bd2bU,     0xc7f55375U,     0x11e56ab0U, \
    0x9cc9c0e5U,     0x3081c547U,     0x3a88ef16U,     0x6c5b49a2U, \
    0x2ae8960fU,     0xeea8d222U,     0x688b5dd1U,     0x3af8aa5dU, \
    0x68d08995U,     0x70247bd6U,     0x669c8b72U,     0x07062f6fU, \
    0xf6cb47e2U,     0x6f374289U,     0x99fd39cfU,     0x63030f13U, \
    0xc5d67d17U,     0x6534c1a7U,     0xcc1a2bd5U,     0x22cd5c1cU, \
    0x461fe8b9U,     0xcf8093d1U,     0x9ada61eeU,     0xa12b1efaU, \
    0xc54046e6U,     0x65cceb54U,     0x75a0db82U,     0xe5e20ec1U, \
    0x5b7536d9U,     0x031a2539U,     0x852493d5U,     0xf4f05a8eU, \
    0xbd7c0721U,     0xb216a2d0U,     0xa7079059U,     0x7d4731c9U, \
    0x335fde36U,     0x16f72c20U,     0xc7f5e552U,     0xd70df52bU, \
    0xea2475b0U,     0xf089a099U,     0xe4480c6dU,     0x87f3c87aU, \
    0x0e3d71a7U,     0x8bac0850U,     0x79c4cac8U,     0x6ab19a2dU, \
    0xb7b7794bU,     0x51dad987U,     0x3e0cb2cfU,     0x346f4129U, \
    0x46671ad7U,     0x8e3aab32U,     0x4e1578a9U,     0xbd5529cbU, \
    0x18665830U,     0x2929b61eU,     0xa6b65677U,     0xac42d880U, \
    0x16551c08U,     0xd0c8118aU,     0x8173f702U,     0xcd787fb4U, \
    0x72032284U,     0x5d137b75U,     0xcb69244eU,     0x513e5f3bU, \
    0x7e9204bfU,     0xf7768bc3U,     0xf405ac20U,     0x73df8639U, \
    0x5c0ff1ccU,     0xa5b3a015U,     0xd9c79e6bU,     0x163be767U, \
    0x1fe5d61bU,     0x6254c0c5U,     0x869de623U,     0x6d38d27eU, \
    0x35c0c0a4U,     0xc7ceebceU,     0x6546ec52U,     0x6d62af65U, \
    0x6422e36dU,     0xa009405eU,     0x592e2e41U,     0x3b0a68a4U, \
    0x086cc39dU,     0x3e6e7fc8U,     0xa6f58d99U,     0x3d897e67U, \
    0x78d6fa0aU,     0x19bb7942U,     0x00e6ed50U,     0x1eac3d1eU, \
    0x49d9b679U,     0xc374a0abU,     0x554b5dacU,     0x5210a4e7U, \
    0x30bf03deU,     0xd30ddbd3U,     0x12fd4a62U,     0x127fb9efU, \
    0x8ad09a92U,     0xdce333ccU,     0x0a3dacd3U,     0x3389c9bbU, \
    0xe9461479U,     0x06d8bc70U,     0xadd388d1U,     0x0b7fe623U, \
    0x6e3e862fU,     0x8372c2e0U,     0xcec15a81U,     0x3faa09a3U, \
    0xc2af667cU,     0xb244b279U,     0xa52056e1U,     0x3ec362f5U, \
    0x45a6111dU,     0x15f7cfb0U,     0xae167cf4U,     0x94b11b79U, \
    0xd6c0d6c8U,     0xeffd4ff3U,     0x527391eaU,     0x51da8b0bU, \
    0xcda19e01U,     0xc4c7df66U,     0xc1dc90d1U,     0xd11d44e2U, \
    0xb422047cU,     0x0fb7b4a8U,     0xa51b6b42U,     0x5dc21e01U, \
    0xe06ee3b2U,     0xa2d975eaU,     0xbc779d6aU,     0x43c0c2e3U, \
    0xf83dd6d8U,     0x4d9e89abU,     0x75d71f90U,     0x03242a48U, \
    0x6e4a5f0dU,     0xb46dcb26U,     0xe670f0a1U,     0xa0deb44cU, \
    0x32d3d00eU,     0xf58cd276U,     0xe882fb3cU,     0xe0f54cfaU, \
    0x450ec883U,     0x8be41aabU,     0xb89fffc5U,     0x083c901eU, \
    0x3d9ba544U,     0x68d20841U,     0xa6f21fadU,     0x290e5594U, \
    0x9b935e85U,     0xf3b65f0fU,     0x77e39ebaU,     0x10eabcccU, \
    0xa9654efbU,     0x285071b7U,     0x92b73608U,     0x2ccf1e6bU, \
    0xbea3b3a8U,     0x1e5c364aU,     0x99ea5b23U,     0x45e82ed5U, \
    0x22128ff5U,     0x9485e585U,     0xff8a3278U,     0x60b844faU, \
    0x60839ff7U,     0x86fe8a5cU,     0xa0607f0fU,     0x11a5b6d4U, \
    0x1b44d991U,     0x005c4d52U,     0x1a9cbaafU,     0x56c675e7U, \
    0x4aadb710U,     0xf5cdaf62U,     0x85349530U,     0x6b73b814U, \
    0x38c6783cU,     0xb06dec05U,     0x1690b128U,     0x0b51befeU, \
    0xda0c7897U,     0xbac021dcU,     0x563e6b58U,     0x77d3f695U, \
    0xd1f983e8U,     0xd02378fdU,     0xf5220a5bU,     0x5153b5dfU, \
    0x05c62d44U,     0x1d0b7616U,     0x1a0e1e7dU,     0xd77489edU, \
    0x810b4524U,     0xd9ee94d0U,     0x62d20466U,     0x30a25338U, \
    0x2ccc80e6U,     0x11c0c378U,     0x07cc2400U,     0x570a6ce9U, \
    0xa81ba8c9U,     0x709214a2U,     0x26991694U,     0x1585744fU, \
    0x3c3b79b0U,     0x1e5089aaU,     0xd0476591U,     0x2e0c4fdeU, \
    0x62ce8c73U,     0x96715208U,     0x8585a8f8U,     0x63c59146U, \
    0xad1d9599U,     0x516010d6U,     0x54dfb6d1U,     0x18e95f28U, \
    0x8fa99e68U,     0xca63517cU,     0xf8988c1cU,     0x811f7c6cU, \
    0x0ee69592U,     0xb7b8fc04U,     0xcad9ea88U,     0x78acd80fU, \
    0xdda70428U,     0x8268d83bU,     0xf7926dc7U,     0xc1261ab9U, \
    0x166e4945U,     0x0fc516fbU,     0x83f9313aU,     0x4b3465fcU, \
    0x61d3ce0bU,     0x55cd9773U,     0xc89509e2U,     0xcd54d9a5U, \
    0x16f9fc6dU,     0xcefbc3abU,     0x3e45acb8U,     0xa55971cbU, \
    0xfe8a5befU,     0x9e3c6910U,     0xc4218f3aU,     0xbf27d2c5U, \
    0xf4c038cdU,     0x1fb62089U,     0x55cceeeeU,     0x81b037e3U, \
    0x0170d933U,     0x2cf9b572U,     0xad3abbd1U,     0xcef2a331U, \
    0x64830c01U,     0x6cabd865U,     0x19badc0cU,     0xdd679dd5U, \
    0x29179786U,     0x476a8128U,     0x253b9d1dU,     0x33f5ed23U, \
    0xbafb273cU,     0x0c782cc0U,     0x75ac838fU,     0x690ab918U, \
    0x2d2f16f3U,     0x6baa07a4U,     0x8fc81065U,     0x92d3203fU, \
    0x81385627U,     0xbc0ae2eaU,     0xf77734ccU,     0x6055583dU, \
    0xc76bf1d5U,     0xb22e0addU,     0x41737fbfU,     0xad610b8dU, \
    0x27180afcU,     0xaf9a671bU,     0x0d7958f8U,     0x8a570374U, \
    0x611eddebU,     0xd25761a3U,     0xe23a08fbU,     0x474f656fU, \
    0x49ba66b3U,     0x2c24948dU,     0x5acfa0beU,     0x5222a26aU, \
    0xb726ab71U,     0xfc83d753U,     0xc0380f6bU,     0xe92dea72U, \
    0x93dc135fU,     0x575a233eU,     0x9ce2668dU,     0x52d692baU, \
    0xea39e603U,     0x68b32e38U,     0xe479d26bU,     0x7a7d272bU, \
    0x1005d1e8U,     0xdb0d3316U,     0x7b346a95U,     0xbce6e3baU, \
    0x365396f0U,     0x08a77765U,     0x36150ff3U,     0x1e3654e0U, \
    0x719cf0adU,     0xca1b1b82U,     0x87566081U,     0x4d051b89U, \
    0xc30aec8eU,     0x541a9286U,     0xfc6af285U,     0x08d0217dU, \
    0xe6620bdeU,     0x6d7a69deU,     0x43313439U,     0x064b746eU, \
    0x16b105a0U,     0x79a3d90bU,     0x229c223eU,     0xdd926a2eU, \
    0x1ce16d04U,     0xfe5cdf85U,     0xc8851dbfU,     0x4cb66be6U, \
    0xa8d18452U,     0x768c6559U,     0xd3d14e21U,     0xee037d4bU, \
    0x94e9ef90U,     0x3d0211c9U,     0xd18f428bU,     0x0b815adeU, \
    0x7edcf362U,     0x76a60008U,     0xcd39d524U,     0x834968edU, \
    0x994c176bU,     0xd8978df0U,     0x15c932b0U,     0x65d0d8f6U, \
    0x2c5abf71U,     0x3766adf1U,     0xf94e1e08U,     0x5e9025d8U, \
    0xc6e9951aU,     0xea32c928U,     0x6e340ef4U,     0x751aefa3U, \
    0x1b331d78U,     0x711df273U,     0xc91183e3U,     0xec8fd083U, \
    0xd224bd6fU,     0x5689c6a3U,     0x1a223018U,     0xa6051012U, \
    0x65eefd2aU,     0x2e16fee6U,     0x3acbd1e9U,     0x5031e8ddU, \
    0xb8ea010cU,     0x03575208U,     0x7bbbdf5cU,     0xb218eb85U, \
    0x3b499942U,     0xc223322eU,     0xe7363ee0U,     0xbe4b486aU, \
    0xb40d15e0U,     0x68a830ddU,     0x8ae0790fU,     0x7f58cf19U, \
    0xe187f7b2U,     0x172debb9U,     0x66199f32U,     0x91c20105U, \
    0x51ad14e6U,     0xc11194e1U,     0x12fe57b5U,     0xb4e480e7U, \
    0xa89dde5fU,     0x31f7dce5U,     0xf8894c89U,     0xf43fffe8U, \
    0x9cc2be3bU,     0x4bed2053U,     0x40cf222bU,     0x909fe3a7U, \
    0x97abca8aU,     0xda14cdf4U,     0xef6c6121U,     0xdeb156f5U, \
    0x59ac4860U,     0xfb4b3792U,     0x5df4abd6U,     0x70b6c810U, \
    0xc965e9a6U,     0x9973a37aU,     0x5d6a1d8fU,     0xfc9d7ce8U, \
    0x5c5815bfU,     0x0e9dbbd8U,     0x95d4254aU,     0xea46f186U, \
    0xd59d88ddU,     0xdbcbbc98U,     0xf3c4e141U,     0x8068a602U, \
    0x994da668U,     0x5742624eU,     0x3a35fb47U,     0x5616c20dU, \
    0x4b70fe11U,     0xa25bf4d4U,     0x09463c60U,     0x51e4011fU, \
    0x8f066ce4U,     0x9cfa4d08U,     0x3c041a93U,     0x3a6afe38U, \
    0xa7aceed7U,     0xdbdfe8c8U,     0x19a0e842U,     0x6fdbe1e1U, \
    0x29b39f13U,     0x3733d8acU,     0x4be9444fU,     0xe3edf17aU, \
    0x4350fb42U,     0x89b72784U,     0x6a7a0244U,     0x5cff72bdU, \
    0x0c7fc338U,     0x52565e8fU,     0x845d20fbU,     0xaf6a4244U, \
    0x84198c36U,     0x90249939U,     0x697c2e9bU,     0x1f950d6fU, \
    0x5080a350U,     0x317080b5U,     0x1e3b144fU,     0xf6b5c738U, \
    0x4c29d55cU,     0x1e9de7ebU,     0xe44ccf1fU,     0xfc645074U, \
    0x40fbf595U,     0x505d4750U,     0xcf583fa7U,     0x2735ee28U, \
    0xd7a970c5U,     0x20d4797aU,     0xb0c4b7c7U,     0x8781103cU, \
    0x1e6942e7U,     0x29f7825eU,     0xeaeb8d77U,     0x5841a4e0U, \
    0x4f104a04U,     0xee83bfd2U,     0x18045d46U,     0x08e7eb6bU, \
    0xc6f33f6eU,     0xcc878a02U,     0x73bc636aU,     0x32cff7e3U, \
    0xb953390aU,     0x23a52defU,     0x681fda04U,     0x766c714cU, \
    0x5e0249cbU,     0x25d0c307U,     0xe1aea5f3U,     0x4d332498U, \
    0xe21c58cbU,     0xe305eefdU,     0x42c7fbb2U,     0xd1966c10U, \
    0xc41d8f7aU,     0x6efe7ceaU,     0x2013bfa0U,     0xc6ed8976U, \
    0xfea80bd5U,     0xd68a133aU,     0x60dc4030U,     0x21bdb3a4U, \
    0x35c7df59U,     0x67e587f4U,     0x2fb7c54eU,     0x13878246U, \
    0xfc8af98fU,     0x354cede5U,     0x45381c2cU,     0x281ac015U, \
    0x5098b9ebU,     0x9ab96f1dU,     0xd957741aU,     0x896c922cU, \
    0xeccd862fU,     0xf83ee983U,     0x57d0a508U,     0x7bfab135U, \
    0xa4ad8814U,     0x85fed271U,     0xfc474a32U,     0x98108253U, \
    0x41ffa2f4U,     0xfb45059dU,     0xe475e3bcU,     0x0c2b3258U, \
    0x21bad51eU,     0x680defa4U,     0xd0d1c9e5U,     0x55767fddU, \
    0xbf38700fU,     0x1c4d8d55U,     0x7f8f748aU,     0x80be400cU, \
    0x399bbb95U,     0xdb46f143U,     0x4a8bfcf7U,     0x459c2574U, \
    0x747e38b3U,     0x993a4568U,     0x710d78c7U,     0x5368a2b6U, \
    0xa16a7977U,     0xfbd16e36U,     0xdb70a7b9U,     0x77c52f9eU, \
    0x841d24d5U,     0x6c1b75c1U,     0xfe9621b1U,     0xefb76f48U, \
    0x2fe2f403U,     0x66d87117U,     0xba76ba03U,     0x99af3bd4U, \
    0xda83ed34U,     0x29e06325U,     0x3a94d8e4U,     0x2dc71239U, \
    0x5b2a8cbfU,     0x0d6fe97bU,     0x0bcc7c03U,     0xb07ce9e1U, \
    0xc7f2e63cU,     0x0f913e75U,     0xbb914aa1U,     0x20fde0f1U, \
    0xb7eab2eaU,     0xd14d147dU,     0x5752684cU,     0x67daedbfU, \
    0x059a3bd4U,     0x603d28aeU,     0x83570d48U,     0x082771a2U, \
    0x28b57e2aU,     0x5e3ec954U,     0x2b005df1U,     0xc81a3cbfU, \
    0x14f8abb7U,     0x24e6a26dU,     0x887b3cffU,     0x88ded595U, \
    0x41ad5148U,     0xa7cbb53fU,     0xf785916cU,     0xfc5ab714U, \
    0xe64d20deU,     0x8f953621U,     0x7884cf1fU,     0xba521cd6U, \
    0x75ee9287U,     0xd003350bU,     0xae87b589U,     0x528c8beeU, \
    0xba433a4cU,     0xa2228c72U,     0x63e4fb78U,     0x848ee07fU, \
    0xd34e6db7U,     0xe56ca29aU,     0x1644e1a0U,     0x47fad159U, \
    0x0fab491bU,     0x82af4279U,     0xcdd1db19U,     0xe0c2fd67U, \
    0xa8c8a871U,     0xfa7fb277U,     0x76aeca69U,     0xd1902082U, \
    0x44f5efb0U,     0x70c44540U,     0x34ca38a8U,     0x732109a0U, \
    0xde42d130U,     0x0c16c681U,     0x94982d0fU,     0x7061d58cU, \
    0xe8d99bb5U,     0x8e495d71U,     0x44c567f2U,     0x81e0da7dU, \
    0x6b7407d5U,     0xe0259ee7U,     0x546ff9c8U,     0xc11a6f83U, \
    0xd3b68ed8U,     0x73ed80c7U,     0x627c01a5U,     0x21aff68dU, \
    0x58b18753U,     0xbe1c5723U,     0x7a1f8673U,     0xce70ded6U, \
    0x6a143facU,     0x53402d9bU,     0x122e9649U,     0xea9bebcbU, \
    0x8092d21dU,     0xabc88381U,     0x0464b0c8U,     0xfdbcad9fU, \
    0x14bb7355U,     0x429ee1e6U,     0x3fd3b8ecU,     0x9a3a7ac6U, \
    0x03484262U,     0xb073f850U,     0x9499452dU,     0xa0008b55U, \
    0x0b44f7a0U,     0x9e556364U,     0xcc87201eU,     0x41f3db09U, \
    0xbaa5b777U,     0x25201540U,     0x49e52e90U,     0x7bedb284U, \
    0x93a687e6U,     0xa9343d51U,     0xbaa4e8b6U,     0x3083cc75U, \
    0x4c799a8cU,     0x7bc2e693U,     0x46e50428U,     0x16624a97U, \
    0xb06f3d90U,     0xa5df03aaU,     0x4b77c199U,     0x5a2584d7U, \
    0x801c723bU,     0x7a0f309bU,     0x8dd042dcU,     0x920a0a0aU, \
    0x978c12d4U,     0xe634066bU,     0x3a6a8b9eU,     0x53fd2a27U, \
    0xea6a5f01U,     0xa99ddec0U,     0x0a7166b5U,     0xf9d6b19eU, \
    0xee301465U,     0x1addb50cU,     0xa953d6ebU,     0xc6a1d480U, \
    0x6db4ff1aU,     0x6d62cc64U,     0x6d9e89bfU,     0x66900344U, \
    0x490ee732U,     0xdde41923U,     0x59b869c1U,     0xe675b31fU, \
    0x0574ad35U,     0x7623ef7fU,     0xebccceacU,     0xf2b89580U, \
    0x80045626U,     0x8e47eb00U,     0x1601964bU,     0x8d78c531U, \
    0x607c6e71U,     0x7c1a0b23U,     0xa122ab80U,     0x92ae09c1U, \
    0x5e7f10f1U,     0xbafa66bfU,     0x2ea502c9U,     0xab3c6af3U, \
    0xcfb8906bU,     0x8643d1eeU,     0x36482303U,     0xb0ae4ebdU, \
    0xa995bd8dU,     0xe9830c0dU,     0xcbcc20c4U,     0xf7ea2404U, \
    0xb2bd2fd4U,     0x2e0a33d0U,     0x6b50e6a5U,     0xbec31e10U, \
    0x2c3ff068U,     0xe23bda7aU,     0x97182295U,     0x0ecb3c57U, \
    0xc7ac9f41U,     0x2c2bc43aU,     0x504b3fb8U,     0x08335eaeU, \
    0x9c02f3ffU,     0xe8d86fb4U,     0x95248101U,     0x59d334f8U, \
    0x7e6f7127U,     0x77e40d48U,     0x8fc945fcU,     0xd0356d56U, \
    0xf782d4a9U,     0x9df70297U,     0x9882a569U,     0x8fbc17abU, \
    0x29e7a45dU,     0xed28f967U,     0x5afc726bU,     0x42f9bd7dU, \
    0x10495996U,     0x640bb08dU,     0xe53e5a2bU,     0xfa556cfdU, \
    0xde652f9aU,     0xefa227caU,     0x566020dcU,     0x0e2ec63cU, \
    0x10bbcb33U,     0x9850992aU,     0x20e500baU,     0x30e007bbU, \
    0x8ec9e5cbU,     0xc79f8a26U,     0x2300c451U,     0xa1177039U, \
    0x1702bb33U,     0x42e04f2cU,     0xf61b3fb0U,     0x3f59e43bU, \
    0xae6a32dbU,     0xe7ec0251U,     0x3239315eU,     0x10c45a4eU, \
    0x8265b1a4U,     0xb5e19d6aU,     0x853097f7U,     0xf7e441f5U, \
    0x15e5d3b6U,     0x9989fe68U,     0x8dae0491U,     0xce04bbddU, \
    0x20ef7446U,     0x246d8b5eU,     0xb68470aeU,     0x22616362U, \
    0xdcd771cdU,     0x15db63d2U,     0x7ea4c47bU,     0x55218395U, \
    0x168c5199U,     0x1edf3dfdU,     0xcff649f1U,     0xc0ef5411U, \
    0xc4e2ca57U,     0xd3db9b6fU,     0x5843067bU,     0xa26ff41bU, \
    0x326bb1eeU,     0x5989f29aU,     0xde5d681aU,     0x46a84e3fU, \
    0x76a467d9U,     0xff1a27cdU,     0x7953c07aU,     0x31d00a53U, \
    0xf74f75d9U,     0xfe852ea9U,     0x3b113dccU,     0x14c74157U, \
    0x08049ab6U,     0x26acbda9U,     0x2c177a03U,     0x0eb545ccU, \
    0xb178f405U,     0x5cc502c7U,     0xe6b15a9eU,     0x958828e4U, \
    0x6d0b980eU,     0x48c68178U,     0x2fa43cf6U,     0x989c13d0U, \
    0x95b9c738U,     0x2138e43eU,     0x78262cf9U,     0x34e133e4U, \
    0x823af40aU,     0x1af3cd64U,     0x609752c4U,     0xbe7a20aeU, \
    0x6824ab2eU,     0x78caf430U,     0x83413ff8U,     0x02570cd0U, \
    0xc2b0a171U,     0xacef7a3dU,     0xc976e469U,     0xc850f13fU, \
    0x2aa98695U,     0xfe12860cU,     0xfd3bbe18U,     0x7ab37ff0U, \
    0xa01304e6U,     0xe0e8467cU,     0x9ffbab0cU,     0x44d429ffU, \
    0x9b8b367dU,     0x2d9c9761U,     0x4fb0d57eU,     0x26fc7a74U, \
    0x668b4cd6U,     0x349c2bcaU,     0x01054f9fU,     0xf0200e05U, \
    0x7139bee5U,     0x9805df05U,     0xb1b72006U,     0x890bba20U, \
    0x0ca1c524U,     0x945d1ce5U,     0xb8aa53aaU,     0x88071655U, \
    0x71aaf304U,     0x0f930ff7U,     0xd8c55685U,     0xc503cc5cU, \
    0x8394ce53U,     0x902009d0U,     0x712ee5c0U,     0x976b2e1dU, \
    0x97ae34e6U,     0x10031c29U,     0xd9fba3fdU,     0x8cd78df1U, \
    0x8f256176U,     0x686f6b0eU,     0x518dee14U,     0x98980ee8U, \
    0x5073365aU,     0xa76acb9eU,     0x34209a23U,     0xe69e33c6U, \
    0x9dca1efdU,     0xc04c3fafU,     0x4174107eU,     0xe59653a9U, \
    0x45da3d17U,     0x787d8310U,     0x5680e984U,     0x82cd6de9U, \
    0x4fd868b1U,     0x255e7e3aU,     0x2d91e623U,     0x30694164U, \
    0x07b9aed6U,     0x4278079cU,     0x09698328U,     0x93546477U, \
    0xaa295790U,     0xc73eb26bU,     0x32d0510bU,     0x6d8f0375U, \
    0x10ae37aaU,     0x44e1f6b3U,     0x7713e8f9U,     0x99456cc3U, \
    0x206e0421U,     0x85b75817U,     0xefe8b3d2U,     0xadf3366fU, \
    0xa73fd3b3U,     0xd663feceU,     0xf37344bfU,     0x1bcdfff6U, \
    0xcee0581dU,     0x9237f6a1U,     0x924efe95U,     0xbf63cd65U, \
    0x34e4105eU,     0x5d6ef4e1U,     0x9ff79435U,     0x3592c8e0U, \
    0xb3b7151dU,     0xd1f743b5U,     0x2f55a1dfU,     0x34550721U, \
    0x436df75dU,     0x8a16d3a0U,     0x48a79f34U,     0x467061b9U, \
    0x39e03120U,     0x87d092d0U,     0xeb6526e2U,     0xcc0f5cadU, \
    0x337f04b3U,     0x82f024fbU,     0x209cb0adU,     0x9f33ffa8U, \
    0xf97bb86fU,     0x22475c8eU,     0xd722dc36U,     0x82ca5e0eU, \
    0xc4a00de7U,     0x5590ff16U,     0x7afd2db1U,     0x8ff38dc7U, \
    0xc2f8c9a0U,     0xd9c417b8U,     0xa901419cU,     0x1238f285U, \
    0x4b0bef0aU,     0x9f57f095U,     0xe4cd2e4cU,     0x2e29175eU, \
    0x44bc59cdU,     0x8025a5cdU,     0x5295c600U,     0x65f9eb72U, \
    0x1a9d8327U,     0xd2a97a68U,     0x24a34439U,     0xcd5e0ae2U, \
    0xe285081dU,     0x359ff311U,     0x2956146cU,     0x06933ddeU, \
    0xceada9f9U,     0x18b12609U,     0xd3720130U,     0x8f6d4c80U, \
    0xd4255874U,     0xe2642c5bU,     0x2f452a2aU,     0x74fa90a6U, \
    0x8212d988U,     0xf028bf6aU,     0x389eaf23U,     0xce1d6ac3U, \
    0x3850dbf3U,     0xf0a5e9ecU,     0xb8b40333U,     0x8fc53ae3U, \
    0xaa278468U,     0xb7a3ba1cU,     0x972e25c9U,     0x21665693U, \
    0x6de22762U,     0xbb68fa81U,     0x3321b2a2U,     0x1c0190e5U, \
    0x99535322U,     0x6b729ca3U,     0x31611dccU,     0xba1c5a5dU, \
    0x5bc8c56eU,     0xbddd362bU,     0xf4a2bee3U,     0x98403e1cU, \
    0xf40a091cU,     0xa9e014c2U,     0xb92468ccU,     0xe525d5dbU, \
    0x4097f618U,     0x12641c37U,     0xc7fef6e1U,     0x7a0252a7U, \
    0xd6c050e1U,     0x09cb3819U,     0xc1c000c5U,     0x617856f6U, \
    0x7ee6b883U,     0x2a7fb728U,     0xf21207e8U,     0x9e8e578cU, \
    0x56acd839U,     0x5a73ae60U,     0x8fd0fecbU,     0xaf67ba4dU, \
    0x2117f17fU,     0xf28b14afU,     0x4053be2eU,     0x0c217fd6U, \
    0xe41bb158U,     0xdabb2e39U,     0x022cec72U,     0x14e957f6U, \
    0x82ba13b6U,     0xba8575e3U,     0xe72c4027U,     0xdae5db2bU, \
    0xfebc97a4U,     0xc442e585U,     0x7188cd21U,     0xcfd035caU, \
    0x016d88d2U,     0x460c9c7bU,     0xbcbc591dU,     0x826354aeU, \
    0x51ad4ba0U,     0x1af0a989U,     0x4b5a1a22U,     0x58640e4fU, \
    0xb4e69dc5U,     0x8e961d69U,     0xc88d59c2U,     0x3c40e587U, \
    0x7354caeaU,     0x704e4bc7U,     0x3ec77418U,     0x738aedf8U, \
    0xcc649e05U,     0xdc23a91bU,     0x93e0c828U,     0xcf30ea9dU, \
    0x68bc96b6U,     0x54d4603eU,     0x5831f9e3U,     0xc027cdb7U, \
    0x7214ec6dU,     0x84aeaa7aU,     0xef739128U,     0xaa1135c7U, \
    0x67522bdcU,     0x22100c14U,     0x673ed9b6U,     0xe3159ef0U, \
    0x0f90812cU,     0x1de0b6c9U,     0x45be749cU,     0x3e4d4158U, \
    0x572c17edU,     0xeb36bd68U,     0xfd40f0a0U,     0x6b180cc1U, \
    0x1e252225U,     0xb0835d29U,     0xf0678289U,     0xb8fd3d17U, \
    0x2dde888dU,     0xac79e90fU,     0xb78b9da9U,     0xe761a0e7U, \
    0x68370b68U,     0x596991cdU,     0xebd8cf64U,     0xb7db2e0aU, \
    0xaf0320d3U,     0xca4b6ebaU,     0xed5a6ea2U,     0xe8883d24U, \
    0xee9b8d09U,     0x80823b20U,     0xdf3a0ce4U,     0x0bf74a1cU, \
    0x86751ce3U,     0xbcba9682U,     0x548b6002U,     0xe75a1da7U, \
    0x5d18479eU,     0x4d79bbdbU,     0x1fa288f8U,     0xe7f3d30aU, \
    0xab3d194dU,     0x3983931dU,     0x1f48d578U,     0x0e2c4a22U, \
    0xa88a2194U,     0x933c76acU,     0xb4b47025U,     0x0dfdd490U, \
    0x7a11d679U,     0x0136d3afU,     0xcdc210d8U,     0x2561a7c1U, \
    0x0fd79bdaU,     0x28718fa3U,     0x595b3244U,     0x32829d15U, \
    0x06735e98U,     0x490e2fdcU,     0x9fe2154dU,     0xd955829eU, \
    0x3697942dU,     0xc7f4b344U,     0x5c7eec36U,     0x6303e92fU, \
    0xb078d3ffU,     0x6840e932U,     0x53e71bd7U,     0x98716ef7U, \
    0xa7f6195aU,     0xa9214d3dU,     0x7af8a966U,     0x6c853cc7U, \
    0x3b57f91fU,     0x1b4afffeU,     0x66d4e08dU,     0x15e9a9b7U, \
    0x79e75a7dU,     0x57fc7e1fU,     0xa05d0d58U,     0x368a9f08U, \
    0x8a81eb02U,     0x2cec73b3U,     0x4c8a3d69U,     0x7b838ca7U, \
    0x642fb4fbU,     0xa47907afU,     0xec23f7d9U,     0xec158163U, \
    0x73f344aaU,     0x35b33b77U,     0xcbe2e95cU,     0xd0bc1f27U, \
    0xa9563252U,     0x3d2d49daU,     0x041f9c27U,     0xcd506cd2U, \
    0x7200e187U,     0xb46a902aU,     0x661881cdU,     0x8fc7a26cU, \
    0x9d830feaU,     0xffaaf241U,     0x49d638e6U,     0xb26317fdU, \
    0x081d8778U,     0xecd3c3d1U,     0xcc8db3ebU,     0x1923f4aeU, \
    0x243872feU,     0x54795332U,     0x67f5c637U,     0xb05e5fccU, \
    0x612d9dbdU,     0x39a8c8a5U,     0x7434fa68U,     0x94aed903U, \
    0xa14b6b48U,     0x67df49d1U,     0xdfcb1fddU,     0xdb134d09U, \
    0xe0f8af0fU,     0xe21a0eb1U,     0xfe3a01e3U,     0x8fdd8442U, \
    0xb81fc3ebU,     0xeb31a09cU,     0x2b286561U,     0xa39124a5U, \
    0xb9d3c367U,     0x8bd864f7U,     0x15761030U,     0xed829a59U, \
    0x72de39b8U,     0xd4e005f2U,     0x5e730476U,     0x8c829553U, \
    0xce94140cU,     0xc0a9c5cdU,     0xfe8b8b35U,     0xfce48700U, \
    0x88e4cf80U,     0x491b5892U,     0x58360e8cU,     0x60fc6269U, \
    0x5d26ce35U,     0x3c7ec124U,     0x29ef800eU,     0x4c86ac07U, \
    0xf6875455U,     0xbe095c1fU,     0x3b5aebfbU,     0x7f27a35eU, \
    0xe03005e9U,     0x29004f4eU,     0x5b1aaaf7U,     0xa247136eU, \
    0x2620383eU,     0x7231cfdfU,     0x948f9576U,     0xe5fcb990U, \
    0xc341fd2eU,     0x4ef433bfU,     0x1b675b7aU,     0xcd6f6e52U, \
    0x5a2118c6U,     0x49bc196aU,     0xd95e6bbaU,     0x036a8d3aU, \
    0xc8b3fb4bU,     0x4d9b684cU,     0xe17e76ddU,     0x06302c34U, \
    0x46fdd8f0U,     0x7e54ea31U,     0x406fcf3fU,     0x072ce638U, \
    0xa34e5e76U,     0x43a483bbU,     0xc8da70feU,     0x37f5c0dfU, \
    0xf0451b38U,     0x5ed10d03U,     0x2d33f27dU,     0x76199aeeU, \
    0x1f309f31U,     0xbff8f5ddU,     0x2c5be9fdU,     0xcc07bdd3U, \
    0xe946c503U,     0x4a37e995U,     0x8869ffbbU,     0xe3a7050cU, \
    0x9c5cf6dfU,     0x4682c82eU,     0x2116d75dU,     0x290514dbU, \
    0xcdfb3c71U,     0x56765ca1U,     0x2f0acc25U,     0x09252d9cU, \
    0x7f54c367U,     0x31428b09U,     0x3f042fa8U,     0xe62a64f8U, \
    0x1cd73a98U,     0xbacbdacdU,     0x0e46dbcdU,     0x6136bb8aU, \
    0x0f621726U,     0xa465a4b3U,     0x95b860b8U,     0x144e9703U, \
    0xef070edaU,     0x63b05e88U,     0x22e8e141U,     0x9aa0cc7dU, \
    0xf68b3ca1U,     0xc85906e4U,     0x5f622cd1U,     0x34d7c48eU, \
    0x0d29fa2bU,     0x45220e82U,     0x4e240b38U,     0xaea6aa63U, \
    0x06477c8cU,     0xd08912f8U,     0xb8068905U,     0x6bf2454aU, \
    0xfb2b7725U,     0x9b1dac22U,     0x771610d5U,     0xf510d5ffU, \
    0x8f5c0fc3U,     0x227d9154U,     0x9a3dde18U,     0xb59092d4U, \
    0x6f24a3a1U,     0x164cf07cU,     0x2f085ffcU,     0x123b27bdU, \
    0x1f398d4dU,     0xbfe572b8U,     0xa87b3600U,     0x8fa3cd50U, \
    0xbab40cafU,     0x7f5e751aU,     0x923e1634U,     0x3f53b150U, \
    0x6170d37eU,     0x09f9284bU,     0xd0c221c8U,     0xa06f684bU, \
    0x83c14a66U,     0x6aea951aU,     0x98f191b5U,     0xb3da69b6U, \
    0x104970b9U,     0x972b1e9bU,     0xecd88957U,     0x45b0b436U, \
    0x8cda8151U,     0x10157366U,     0xfa545c3cU,     0x4b796541U, \
    0x9e5abf86U,     0x587aab1dU,     0x84f21653U,     0x888118b2U, \
    0x6807aee4U,     0x4f5f4ea3U,     0xc3a85950U,     0x523872faU, \
    0x3106b249U,     0x02e268deU,     0x45a2fd7bU,     0x5afd7793U, \
    0xcf1a1c60U,     0x1ec0e2e2U,     0x7b4fcb6fU,     0x535d6427U, \
    0xc7ee4c10U,     0x5ed24592U,     0xdaa86dadU,     0xd411f45fU, \
    0x12d5c7fbU,     0x5b6c137aU,     0xe61234eeU,     0x267d14b1U, \
    0x782a1634U,     0x01e9ba68U,     0xe483fe22U,     0x543e402eU, \
    0x52af3e9aU,     0x07916542U,     0xd10f140fU,     0x5d57230cU, \
    0x5085174aU,     0xae46e979U,     0x72abd7d7U,     0xb3ce033eU, \
    0xa32d93c5U,     0xc889db75U,     0xe63223adU,     0xebce3a57U, \
    0x2ad5d85cU,     0x197ebb11U,     0xf2a14493U,     0x65d2dd33U, \
    0x64328a83U,     0x0c20ae56U,     0xb6ed59c7U,     0xa7b60d90U, \
    0x8fec4c32U,     0xf993721aU,     0xb6705bdfU,     0xf2d99ef3U, \
    0x5ab68182U,     0x7d34561eU,     0x7875b386U,     0xbab469f9U, \
    0x75d927b5U,     0x31f94f5cU,     0xe6292b68U,     0x457952bbU, \
    0xb4f1e42cU,     0x50f17e27U,     0x7f12208bU,     0xd476c327U, \
    0xed304aeeU,     0x4521f10bU,     0xb13fe18fU,     0xda98b670U, \
    0xff4e8600U,     0xd2a303d1U,     0xe6d26398U,     0x66c904ccU, \
    0xee35b5b0U,     0x6abcef73U,     0x5e3d3500U,     0x4b2fb038U, \
    0x2d55b4e5U,     0x1f7b2a6aU,     0xb87fc876U,     0x1622d6c5U, \
    0xb5ba993dU,     0xb54b27ecU,     0xaf72e5a5U,     0x9aa571dcU, \
    0xa8095d30U,     0xfb0f60d5U,     0xcef31fd1U,     0x01ca3466U, \
    0x2101999fU,     0x31dab756U,     0x36916d5dU,     0x29c0a4c9U, \
    0x8fbb5437U,     0x9511b193U,     0xe758b451U,     0xc20c43b1U, \
    0x171696adU,     0xe3ac223dU,     0xa5c6f74fU,     0x25368901U, \
    0xe5748e20U,     0x2756f3f3U,     0x28fdadbbU,     0x8de0f01aU, \
    0x4fe3f438U,     0xe019f8a9U,     0xdcc5106aU,     0xf680876bU, \
    0x4999164dU,     0x12c7be32U,     0x56b6ecc3U,     0xb489ccd0U, \
    0x55899716U,     0x6d1ca970U,     0x95717295U,     0xdc999ed4U, \
    0x975faca7U,     0x3ea9a2d3U,     0x0beac633U,     0x4eaad4e3U, \
    0x6f772338U,     0xb94804e2U,     0xaaa17601U,     0xaacbf362U, \
    0x24594e59U,     0x0050e913U,     0x84964797U,     0x24116796U, \
    0x4af31c28U,     0x8e02065cU,     0x976cdfc4U,     0x0b94e7d4U, \
    0x63607e57U,     0x58a25af2U,     0x621d9126U,     0x3e0ce0a4U, \
    0x8bf90134U,     0x23112097U,     0x468de163U,     0x0529f773U, \
    0x6330f5f9U,     0xc792e277U,     0x1d20696fU,     0xd76e3ebaU, \
    0x23ee0cc7U,     0x79c15dafU,     0x0c5c8060U,     0xb3f1aa91U, \
    0x5f045901U,     0x3fe45903U,     0x2443cbb8U,     0x92af0988U, \
    0x458fd061U,     0x52130563U,     0x3bd3bdefU,     0x46fdf454U, \
    0x9e791af5U,     0x9a265536U,     0x6e909734U,     0xa0d88ee5U, \
    0x908514f6U,     0x1c761930U,     0x3d9c9055U,     0xe77888bcU, \
    0xbc27af2cU,     0x3b91d7e9U,     0x9964d150U,     0x11ee3cd1U, \
    0xd25efa24U,     0x0cf00a0fU,     0x71de84e2U,     0xce48b75bU, \
    0xa43f5f20U,     0x8912ec6dU,     0x7fe7d8f6U,     0x924c4bc4U, \
    0x50c8f9c6U,     0xc89813e9U,     0x3d3ee368U,     0x09ae781fU, \
    0x45cf324eU,     0x00830d7dU,     0x6d89df4dU,     0x479748ccU, \
    0xa82fa744U,     0x93c60df5U,     0x2df493cfU,     0x7c2dc1baU, \
    0xb5e479f0U,     0xc57dfe1fU,     0x15593e4dU,     0x08f16e62U, \
    0x3551208fU,     0x67c44999U,     0x63cdfd2eU,     0x11979c44U, \
    0xc8b0d2bbU,     0xa65343b1U,     0xbdf2fb59U,     0xd35085d4U, \
    0xfad9bae6U,     0x0ef6283bU,     0x3c4e2f76U,     0x41c63e2dU, \
    0x15ee1b48U,     0x4c457c17U,     0x404774e2U,     0x2e181286U, \
    0x3a33425bU,     0x43991c53U,     0x8820ea7aU,     0x44155953U, \
    0x5bb1283dU,     0xc5bfec5eU,     0x830745ebU,     0x591bd968U, \
    0xc3e735bfU,     0x7cad42ddU,     0x386b157dU,     0x46e444e0U, \
    0x7c1fc3b6U,     0x33a96dbaU,     0x29459d88U,     0x10a6526aU, \
    0xa8551accU,     0x3248cb53U,     0xa314b036U,     0x4c736af3U, \
    0x02eb6489U,     0x1475f50eU,     0xf5a0a0bdU,     0xabab040cU, \
    0xd5423e96U,     0xb0af8f7eU,     0xacc1736eU,     0x0335e895U, \
    0xa2e28f20U,     0xd369bc2eU,     0xd512c916U,     0x3ab8de60U, \
    0xc8d290daU,     0x6c3254d1U,     0x440772f6U,     0x5c653a99U, \
    0x6361934dU,     0xa78ab042U,     0x2846f42aU,     0x0796445bU, \
    0xfee3e82eU,     0xdea3eaacU,     0xcc98e833U,     0xbdc1f1c4U, \
    0xff27dd16U,     0x1b9a204dU,     0x66131b52U,     0xdcaf08eaU, \
    0x13f42541U,     0x8bf94159U,     0xb9c97d4aU,     0x3ecd7676U, \
    0x2d204582U,     0x7763b06cU,     0xb2e088adU,     0x57c520faU, \
    0x8fbb7aeaU,     0x44536efaU,     0x9c2d9a1aU,     0xc39cb4b3U, \
    0x0402cc1fU,     0x24920d26U,     0xe61a0910U,     0x433b1faeU, \
    0xd4df4eb7U,     0x7a7da790U,     0x6c4c76edU,     0x6808cb1cU, \
    0xf296e1aeU,     0xd10296b2U,     0x4daf2a79U,     0x259f9730U, \
    0x91f11a3fU,     0x99aeca4fU,     0x63c51993U,     0xfaf67fa1U, \
    0xd8fee44cU,     0x15369c5bU,     0x5e86fbdaU,     0x0489e9c1U, \
    0xc616e490U,     0xa153c974U,     0x3515d2ecU,     0xe93fd293U, \
    0xb2025192U,     0x3b45df95U,     0x82522f2dU,     0x037ed9fbU, \
    0x4fcfa33fU,     0x8e352f65U,     0xcd915369U,     0x83c14cefU, \
    0xbb6090c0U,     0xddd0998fU,     0x05944ce2U,     0xf6c91936U, \
    0xe687ed3eU,     0x5356fd99U,     0xa1d2979bU,     0x6a2a2ea3U, \
    0x6fa331d7U,     0x627fb816U,     0xb931198bU,     0xa81d0cf5U, \
    0xba545581U,     0x1f084193U,     0x2b37ef10U,     0xcdeabbafU, \
    0xb4ca0e43U,     0x70c86c7bU,     0x764368afU,     0x996a3bafU, \
    0x959605b2U,     0xaadeb056U,     0xe99d97ecU,     0xee60c4b2U, \
    0x6a484854U,     0x4c544cb3U,     0x95194768U,     0xd57552faU, \
    0x00b7978fU,     0xc42d2dcdU,     0x0d076c28U,     0x1ec36100U, \
    0x6d2d1f01U,     0xaaf8c0ffU,     0x072ce141U,     0xd1d8c1b9U, \
    0x630a2556U,     0x74354ef6U,     0x16a1e1d0U,     0x5dd98f2aU, \
    0xd4a68de8U,     0x249f0e2cU,     0xd1395618U,     0xc8480937U, \
    0x0b1a19ddU,     0xac2209ecU,     0xd09f726fU,     0x728816a1U, \
    0x88728f12U,     0xde27b6f0U,     0x4c4eb3b7U,     0x50e8b848U, \
    0xb44526e5U,     0x21ac422eU,     0x11c25160U,     0x7ec4684aU, \
    0x3422b1cdU,     0x01d2949aU,     0xa13aeb38U,     0x91f6218fU, \
    0x6f7986a6U,     0x0edcc01dU,     0x75b6a8d9U,     0xf6bf3effU, \
    0xf799dee6U,     0xe9e66357U,     0x3bba60f8U,     0xdb526788U, \
    0xc7a00532U,     0x82bc31d8U,     0x236bb633U,     0xf0e53ea5U, \
    0x8bcae548U,     0x98a48407U,     0xc5b46d23U,     0x32b365c1U, \
    0x7f6aa31cU,     0x96730792U,     0x4f156570U,     0x17c5c8b8U, \
    0x3f1978a9U,     0xe41f09edU,     0x03c22a1bU,     0x410fbd92U, \
    0x6ed66ba3U,     0x1f166b6cU,     0x020d1922U,     0xead47f73U, \
    0x288ce1a5U,     0xe6f27591U,     0x836e6cdeU,     0xf0413f41U, \
    0x23c6669bU,     0x03f105c9U,     0x5162f5a7U,     0x34cbb2b6U, \
    0xa86e830cU,     0xbf26bf63U,     0x4d3cf070U,     0xcc51e719U, \
    0x4f9ad615U,     0x2d83b941U,     0x1f32d7aaU,     0xc29842b0U, \
    0x033ebedaU,     0x200880cdU,     0x9b931e7bU,     0x6ce8b0e1U, \
    0xec5fc3fbU,     0x79512754U,     0xfc39cc25U,     0xdbd9deb4U, \
    0x8acc7cb9U,     0xbe47c469U,     0x5b1f5ce5U,     0x8359d9eeU, \
    0x729deb5dU,     0xbfb6320cU,     0x198fa451U,     0x1eea8d29U, \
    0x0d7dbe5bU,     0x1538b8b3U,     0x651fd0a4U,     0x57081006U, \
    0xa7187f2eU,     0xa2267f6fU,     0x663e1df5U,     0xf2acaeb4U, \
    0x52ed5c31U,     0x20b78bf9U,     0x1e5bc6cbU,     0x0ffcf590U, \
    0xc4d7bce0U,     0x73ac2641U,     0xdf5d4ec4U,     0xcc188b6eU, \
    0xa9203294U,     0x50d80e78U,     0xdd651a42U,     0x88db9e55U, \
    0xb4562d0bU,     0x8b32ebfeU,     0x41f83efeU,     0x186b0b4cU, \
    0xdea272e0U,     0x6997665eU,     0x3fa4f13fU,     0xee1c6887U, \
    0x18538e33U,     0xfc3b6069U,     0x6c52d361U,     0x99680b27U, \
    0x9a3dfc84U,     0x2d36155fU,     0xe21885e0U,     0x47fac0fbU, \
    0xc43ef24bU,     0x409af9d0U,     0xbdba6115U,     0x196edcaaU, \
    0x42ece4c6U,     0x6476eba8U,     0x4b309b17U,     0x1537676dU, \
    0xf055d8a2U,     0x01d9bcabU,     0xe171c176U,     0x7cc88a5dU, \
    0x19a011f9U,     0x4a3c7028U,     0x8b4acc76U,     0x24948a94U, \
    0x683d4734U,     0xacddab2dU,     0x9108de0bU,     0xb670d010U, \
    0x8fa95671U,     0x3301ca7dU,     0x3b0cbcebU,     0x7b6a0dd5U, \
    0x3c8ec136U,     0x8214a75cU,     0x362ebb43U,     0x7ad29118U, \
    0xefe7d996U,     0xcc05fec5U,     0xe86f16e6U,     0x6b80af1cU, \
    0x182d2e1eU,     0x9e524e24U,     0xd34a0ca1U,     0xf1b2bdfdU, \
    0xcd024a67U,     0x07cab7d9U,     0xcbc94601U,     0x4870dd5bU, \
    0xe4b7cfe9U,     0xa1799610U,     0x46261255U,     0x35f318fcU, \
    0x557f509eU,     0x0ab791c9U,     0x21d7c5d7U,     0x472f3c33U, \
    0xbae7adb6U,     0xd67799a3U,     0xb29104c0U,     0x88685e84U, \
    0x440f7bd0U,     0x3839a1abU,     0x654dbcf0U,     0x546dfe79U, \
    0x911e19e0U,     0xea86bb4fU,     0xa271ba8fU,     0xba5eee67U, \
    0x5cde59e8U,     0x7154c0feU,     0x795db383U,     0xaf5080e3U, \
    0x40353eb9U,     0xade8fb4fU,     0x75d168c6U,     0x8047269dU, \
    0x5f451de3U,     0x4639c583U,     0x6472548eU,     0x4fc1a07cU, \
    0xf447b7fbU,     0x67b49442U,     0x6bc4c564U,     0xed48cc69U, \
    0x6f9bfc54U,     0xef1d4d7bU,     0x235785f7U,     0x306a8b52U, \
    0xb80d9262U,     0x2f0a2f44U,     0x0194e1e4U,     0xa92bd782U, \
    0xb12eaa30U,     0x5b6ed8c1U,     0x5b710f04U,     0xc19cd471U, \
    0xdb68e0aaU,     0xf8d66549U,     0xf3180714U,     0xea137056U, \
    0xe481c8a2U,     0xf38ad3b6U,     0xa9ada970U,     0x06c5a425U, \
    0x0411f00eU,     0xc6c03be4U,     0x66d917ebU,     0x17c59f4cU, \
    0x16f7e409U,     0x42d33768U,     0x42a3bebeU,     0x813c86c8U, \
    0x068cfbcbU,     0x2c7d7865U,     0xad372770U,     0x7bd73c67U, \
    0xa437658aU,     0x5be1de95U,     0x01031d9dU,     0x6da1a011U, \
    0x1c234486U,     0xe50cbd45U,     0xfc49c265U,     0x7eb9b957U, \
    0xeced7b32U,     0x4f784c44U,     0xd33e369fU,     0xb97f81beU, \
    0x0477d0f8U,     0xc8212574U,     0xc2e82b86U,     0x5f402620U, \
    0x7837375cU,     0x88636904U,     0x758cc04fU,     0x1fadf254U, \
    0xe80d2f95U,     0x1f8ccd94U,     0x8f9d007cU,     0x213b80b9U, \
    0xe3b142ffU,     0xb62999e9U,     0x50d669d2U,     0xc837492cU, \
    0xaff0377dU,     0x90f28858U,     0xb0719fb8U,     0x895c3f1dU, \
    0x2ff8db4bU,     0xe4cc5f43U,     0x7944cbe4U,     0x1128004cU, \
    0xd5aa6d49U,     0x224ca732U,     0x84bc5068U,     0xf021f022U, \
    0x461652b6U,     0x4aaa02a5U,     0x1db995eeU,     0x25fde979U, \
    0x5b464392U,     0xa5022e81U,     0xcb8c9d3bU,     0x0a66c212U, \
    0xb08d86b6U,     0x4b7e3147U,     0x046c2b34U,     0xfcd6e63aU, \
    0x1b50edcbU,     0xd6dce25aU,     0xb97f2f5bU,     0x08f82fa7U, \
    0x01ccdf30U,     0xec8d4f7eU,     0xf110d9f3U,     0xce38593dU, \
    0x5314b978U,     0xaad22768U,     0x4da5f080U,     0x2e6d7b49U, \
    0x1cea025dU,     0xb87bdd10U,     0xbbc5b009U,     0xb677d86dU, \
    0xc48f9b14U,     0x879e09bfU,     0x734b3776U,     0xc54edfedU, \
    0x5611e343U,     0x2e17d0c7U,     0xc27cc3cbU,     0x1bfc903bU, \
    0x5c19e124U,     0xb0c2b584U,     0x0546ec37U,     0x6f815313U, \
    0xc133f3d2U,     0x3d1ed7f2U,     0xd634a824U,     0x9b2d0d2aU, \
    0x13cfb80eU,     0xf2f1115cU,     0x25c308e9U,     0x359aa379U, \
    0x70b7c363U,     0xa445920bU,     0x92f4d206U,     0x3fa24987U, \
    0x4a6a5549U,     0x9442417aU,     0x966cad7eU,     0x2bae5488U, \
    0xc4f6b71eU,     0x487d3e34U,     0x6dba346fU,     0x93ecea25U, \
    0xd574bb5dU,     0xdb2b1b91U,     0xce68afd1U,     0xac512dc9U, \
    0x105003c8U,     0xf92efc2dU,     0x7cc120e0U,     0xa680a903U, \
    0xe8a4b31dU,     0x65ab450cU,     0xc0b510d7U,     0xfd853099U, \
    0x8032146eU,     0xcf0e1c6dU,     0xaab4570bU,     0xe1952cb1U, \
    0xc18074feU,     0xfe39605aU,     0x4c6abcf2U,     0x4900cec4U, \
    0xbbb9a006U,     0x4675c656U,     0x00cdb0feU,     0x868784c1U, \
    0x26f0fa36U,     0xb2436cbdU,     0xa936b951U,     0x402f6bb8U, \
    0xd4b519d6U,     0x37efa840U,     0xf902e74fU,     0x2f5db9e3U, \
    0xcdc5c26cU,     0x9a250b20U,     0x3ad8e037U,     0xb3f4215bU, \
    0x0cb9c08fU,     0x0fe2616aU,     0x5ced9197U,     0x6ce7c44fU, \
    0xc588eb1eU,     0x52c44ff0U,     0xfda780f9U,     0x75f35b83U, \
    0xa3c50780U,     0x5e9cbc1fU,     0x2b05529eU,     0xd1db0befU, \
    0x99848c47U,     0xc7d55c0fU,     0x00a27e80U,     0xb72243b3U, \
    0x16e2a876U,     0x2db3374aU,     0x67acbd12U,     0xc7ca02f9U, \
    0x72c35b5cU,     0xc47ece67U,     0xc9e37600U,     0x4e32ae06U, \
    0xd61ae2e3U,     0xaf4f843eU,     0x45bdaa1dU,     0x1e354890U, \
    0xe26ff289U,     0x31c65bc8U,     0xc0e81cfbU,     0x4b7faf83U, \
    0x36c42cc7U,     0xd6fd5eb9U,     0x9c3a0f05U,     0x75c7c4ffU, \
    0x086b2024U,     0x3a7fb7ebU,     0x9e672564U,     0x2fa613afU, \
    0x78e16df0U,     0xdf8c50f4U,     0x55643890U,     0xbadfe510U, \
    0xe98c3f57U,     0xc362961bU,     0x1052c09eU,     0x677802acU, \
    0xe67c0c8dU,     0x8ed1e6e9U,     0x5864e979U,     0x3af5d1dfU, \
    0xd6067676U,     0x193dc633U,     0x6e6d0496U,     0xc86f32b6U, \
    0x128b3e3bU,     0x830d179dU,     0xddb082b6U,     0x8d01035bU, \
    0xf5be96c4U,     0x6d04ca0fU,     0xbdb20370U,     0xc314132cU, \
    0x3f79b3bbU,     0x676781f3U,     0x4dc30e7bU,     0x802136acU, \
    0xc71e823bU,     0x868d9e73U,     0xfb392817U,     0xbfe36aafU, \
    0x4d263536U,     0x0d2e14edU,     0xdaeec383U,     0xd9b8096bU, \
    0x6425787fU,     0x8902822eU,     0xad75ccbfU,     0xdacb6cfaU, \
    0x27458fa4U,     0xfcadd53cU,     0x2270f0c2U,     0x0706f0b6U, \
    0x0e840cadU,     0xb1b43410U,     0x478eb96aU,     0x84828939U, \
    0x8b735355U,     0xbbe2a98dU,     0x15c33df3U,     0x96bab4ebU, \
    0xedd8132aU,     0x2371e141U,     0xf6edb0c9U,     0x1cf3fbadU, \
    0xfbf297f7U,     0x4dc14249U,     0x972f27a9U,     0xe838694fU, \
    0x8b75ab0dU,     0xa5f679dbU,     0xcd40be84U,     0x1e41e4c4U, \
    0x744bebddU,     0xb470e2d2U,     0x31182ac5U,     0x33df71a8U, \
    0x532efdb2U,     0xf1f3284cU,     0x03ffdcc3U,     0xb9baeeb7U, \
    0x8771bb47U,     0x4e9a2d21U,     0x98522f0cU,     0xd4af687aU, \
    0xc3bfd818U,     0x0aafc660U,     0x46b23ef7U,     0x0b54b01eU, \
    0x23e18c4bU,     0x0a06a7eaU,     0x208f4e7bU,     0xe8d1f742U, \
    0xcfe68882U,     0x6f730103U,     0xbe709987U,     0x59bd9f5aU, \
    0x3c820729U,     0xdd432643U,     0x09e2ce36U,     0xea15d0ebU, \
    0x01077021U,     0x7a9c6abdU,     0x1caf21f8U,     0xf5b62208U, \
    0xee797ae0U,     0x0a41fc82U,     0x51b5d6c6U,     0x6ec184c1U, \
    0x7b12a972U,     0x5f5403aaU,     0x050f1768U,     0x1db8d549U, \
    0xc5b18798U,     0x1393f9a9U,     0x7e1e46d4U,     0x0a29c576U, \
    0x94d1382aU,     0x02f021c1U,     0x552419aaU,     0xff0b36deU, \
    0x1b2bcf92U,     0x575d8799U,     0x1660e616U,     0x96175334U, \
    0x19681fcaU,     0xaa034286U,     0xb9db4ae2U,     0xdd2b903cU, \
    0x3d9cadf3U,     0xcd68289aU,     0x00b10ca1U,     0x4cf285bbU, \
    0xd22484d7U,     0x4e055ad0U,     0x5fbc2c8fU,     0xf3ff8a5dU, \
    0xa4259218U,     0x74207a8dU,     0xf2b92897U,     0x5b5030bdU, \
    0x87dbafa0U,     0xecc1cb64U,     0x677a68b8U,     0xc3c73c3eU, \
    0x554e41ceU,     0xb5dd7fd8U,     0xe4e57c51U,     0x1c2db50bU, \
    0x188906ebU,     0x863f1a25U,     0x201b54a0U,     0x0ca0f323U, \
    0xcd340c3eU,     0xbedd7ae9U,     0x374389abU,     0x509e2356U, \
    0x27894ddfU,     0x5c2a2282U,     0xdd129ab0U,     0x11b0bcc0U, \
    0x55de4f63U,     0xcefc8d36U,     0x36525f45U,     0xb843e241U, \
    0x2c468ab0U,     0x41483ab4U,     0xcaf79be6U,     0x9d1a1183U, \
    0xf66e4783U,     0x990d0a25U,     0xd67d8a84U,     0x915de967U, \
    0x596d36f5U,     0x34fc93efU,     0xa1c81a81U,     0x31b86d1eU, \
    0x651023a5U,     0xb7e2fb17U,     0xf2ff55c2U,     0x16333d08U, \
    0x1699b1c2U,     0xb67c59d4U,     0x04e54681U,     0xe4c49f9bU, \
    0xb5702826U,     0x6a6e3829U,     0xcb1b643bU,     0x7b6c46b4U, \
    0x0581b89cU,     0x282a0806U,     0x7af96c61U,     0xd7da14f6U, \
    0x74ff2b01U,     0xc4e161bdU,     0x7e749a31U,     0xae7bf2f0U, \
    0xedce52caU,     0x24cb954bU,     0x738bd32dU,     0x0621d7f6U, \
    0x32bb6fceU,     0x2c8f821cU,     0xc71a61cdU,     0x6b4d388fU, \
    0x0009fbe5U,     0x7dbf99acU,     0x5a958c0bU,     0xa8267c32U, \
    0xbcc89fd0U,     0xe9e30a1dU,     0x2267f1aaU,     0xb5148c87U, \
    0x6955afdeU,     0x60e8c556U,     0x10dc5de0U,     0x455b5ea8U, \
    0x6072dd5fU,     0x7dca233bU,     0xd8e87e3cU,     0xfa1723afU, \
    0x7fd9cab4U,     0x45cd5437U,     0x6598a94cU,     0x63fe1058U, \
    0x13da33afU,     0x5118c6d6U,     0x3541da29U,     0x31aec4d0U, \
    0xea7d474aU,     0xf39f824bU,     0xd974ca43U,     0xdf1ba908U, \
    0x2781a0c6U,     0x1592f91aU,     0x4a69b4dcU,     0x34204634U, \
    0xa468abafU,     0xe33fe299U,     0x27ef9786U,     0x8d8ed0ebU, \
    0x5fe305e1U,     0x7816b02aU,     0x6d34057dU,     0xd6e670d7U, \
    0xa94b8e4fU,     0x934308b2U,     0x23bb4952U,     0x76335159U, \
    0x6a7de3d7U,     0x1c59df3bU,     0x746be52eU,     0x2daf1bdeU, \
    0x51fc98ffU,     0x6ba23ac3U,     0xaa397615U,     0x4dff7b05U, \
    0x66b24982U,     0xa71c69faU,     0x1d1208d8U,     0xefc6da5dU, \
    0x7ae5d893U,     0x7e8267d3U,     0x1292001aU,     0xe49484f5U, \
    0xfbd88751U,     0xadc85b86U,     0xc4e01282U,     0xff9962fcU, \
    0x5d5f95e2U,     0x685b56bfU,     0x0b43e715U,     0x58d1c680U, \
    0x6e24057bU,     0xdf9692fcU,     0xf6b752dfU,     0x415bef6cU, \
    0xd398bc21U,     0xdb2e37fcU,     0xdb9c6d4dU,     0xa868855eU, \
    0x4ffddb2fU,     0x8e12e5cdU,     0x51eb3adcU,     0xe4f5d1abU, \
    0x48aa1609U,     0xa4bebfc3U,     0x32ab712cU,     0x835bf4d0U, \
    0xd655aefeU,     0xebe1478cU,     0x23cb6728U,     0x148c656eU, \
    0x6585d171U,     0xdb2d52ceU,     0xc1e380f0U,     0xd96712d3U, \
    0x9e12eb9eU,     0x8d2cc78cU,     0x715801b7U,     0xbc0a27b4U, \
    0xdaad221eU,     0xc7a94a8dU,     0xb67d45b3U,     0x984043e8U, \
    0x3dce3f03U,     0x18ec5fdeU,     0x6fe53db3U,     0xb08d1182U, \
    0x1f1f4640U,     0xfe266564U,     0xac376371U,     0xbe49fb53U, \
    0xccb51df9U,     0xc7f541dfU,     0xf792ac92U,     0x4339391dU, \
    0xd138800fU,     0xd8f318a8U,     0x3b325890U,     0x27ab3cd7U, \
    0x0204d9ffU,     0x7686699cU,     0xfa275143U,     0xc5a1722fU, \
    0x317ff224U,     0x9c7481ccU,     0x9b87cd5cU,     0x0143e025U, \
    0xe4c22760U,     0xeb7fe836U,     0x94488f11U,     0xdeb4bb4eU, \
    0xd71c7b3dU,     0xda0d9fe6U,     0x9cddc781U,     0x6bfced7fU, \
    0x8d992201U,     0xd644053bU,     0x28c0ef08U,     0x6326aa10U, \
    0x3d5f14ebU,     0xd745ceadU,     0x6a290edeU,     0x703cde41U, \
    0x60078ef7U,     0xd2211f3aU,     0xc481706eU,     0xe1ef6186U, \
    0xafac8c61U,     0xf1dfbbc0U,     0xf4c69280U,     0x5e9bd263U, \
    0x4dda80d2U,     0x25c6c507U,     0x94852e7aU,     0x2097ceeeU, \
    0xb681634bU,     0x32a2108eU,     0x9e0eb689U,     0x0850d2fdU, \
    0xb968b218U,     0x1258eed1U,     0x60f4d1c0U,     0x138fbfd7U, \
    0xfb93f0e7U,     0xa955c5b0U,     0xc9985678U,     0x4204d465U, \
    0xb5ac27e4U,     0xb29fb76cU,     0x67e3edd4U,     0x79ba2907U, \
    0x3dee1480U,     0x6b8f1915U,     0x8dbd9e33U,     0x772e0a46U, \
    0x487692f8U,     0x4c211996U,     0x75cdd237U,     0xa1450f7aU, \
    0x92872440U,     0xdac89e01U,     0xc0f576c6U,     0x063bcab2U, \
    0xb0a29095U,     0x05cfb570U,     0xf831ee32U,     0xa7736118U, \
    0xe29b859cU,     0xe6e9272bU,     0xb302e5bcU,     0xcffbe594U, \
    0x02ce051fU,     0x0a344f3fU,     0xeb663eaeU,     0xeea8a683U, \
    0x113449a3U,     0x5c310a7eU,     0xcfe65af5U,     0x6e59f325U, \
    0x02638d6eU,     0x4a852883U,     0xbcf33629U,     0x7e065e07U, \
    0x649af10dU,     0x2bcd4e75U,     0xa424d942U,     0xdf549fa5U, \
    0xa88494f9U,     0xe88b746eU,     0xe3f867acU,     0x695b0d5aU, \
    0x4b596294U,     0xd82e639dU,     0xa4f1abd3U,     0x17d73df1U, \
    0x527e1dccU,     0x988de428U,     0x68af1551U,     0x2043dc02U, \
    0xbdafdb93U,     0x52843c2cU,     0x24310157U,     0x9d6ec329U, \
    0x9ceaacaeU,     0x60394f56U,     0x6e31438fU,     0x50b4b255U, \
    0x4e3233c2U,     0xe0eca66aU,     0xa3164be9U,     0x7b57670aU, \
    0xc092f08cU,     0x1b3af180U,     0x8bc2d378U,     0x759b0a8cU, \
    0x670d1e5aU,     0x7de1bbc0U,     0x104f9abaU,     0x3710327fU, \
    0xb43f2201U,     0xfb996bd2U,     0x1f08354cU,     0x31b191b1U, \
    0x748eec40U,     0x90bef037U,     0x250d3c28U,     0x32894ca5U, \
    0xfe22254eU,     0x8881921dU,     0x77707e8aU,     0x17ff9d89U, \
    0x3e2526d2U,     0x0d5a185cU,     0x6cbf07e1U,     0xec436dcbU, \
    0x9138c647U,     0x99403e11U,     0x675f69f8U,     0x3cbf6719U, \
    0xa9fd51fdU,     0x4a9422a3U,     0xf9729bcbU,     0xf8123553U, \
    0x9297c2adU,     0x2cc36b20U,     0xd6bd9375U,     0x0e62f34fU, \
    0xdf422251U,     0xc256be3fU,     0x60f4cca6U,     0x33e058fbU, \
    0xdeca45b6U,     0x6f03015fU,     0xf8dea550U,     0x3ff33cf8U, \
    0xb0ca35bcU,     0x29fdc99dU,     0x759a6be9U,     0xa6b09108U, \
    0x035621f3U,     0x868a6c37U,     0xc7a74bdfU,     0xb6c11a78U, \
    0xdc1d617fU,     0xc02e8c6cU,     0xc742a0bcU,     0x58c606edU, \
    0xbb2b0b2bU,     0x1890a531U,     0xd8bdd3c0U,     0x05f427c2U, \
    0x2a87e11cU,     0x01b2f163U,     0x53d5a79bU,     0x1d19b397U, \
    0xa5d63ddcU,     0xa204af5eU,     0xcbdaeaf9U,     0x4af7e74dU, \
    0x9de3b879U,     0xde92918fU,     0x6700dfc7U,     0x4eefaf70U, \
    0x4716b972U,     0x0c71579eU,     0xa849e921U,     0xa9b1e9c8U, \
    0x6a2dc758U,     0x6f5b5725U,     0x1c16c820U,     0x5027ba6cU, \
    0x609e44cbU,     0x619edaccU,     0x1879b498U,     0xc5ce34aaU, \
    0x8fcb37beU,     0xf3715d42U,     0x9d1b1de7U,     0x82aced8cU, \
    0xbe2524e2U,     0x19100bb7U,     0x83432573U,     0xc89cd450U, \
    0x4e2129e1U,     0x5c8c26a7U,     0xef36c287U,     0x4a8cc3b0U, \
    0xeec1246fU,     0x07a9da2eU,     0x369322c2U,     0xe4961b98U, \
    0x0b15ec76U,     0x5218ae10U,     0xff7a9e47U,     0x92e5b4d2U, \
    0x452182fcU,     0xc1eba707U,     0xaca3f969U,     0xb0ceced3U, \
    0x43cdc8bcU,     0x36e09289U,     0xb9d9c25fU,     0x495f94b1U, \
    0xe2896c01U,     0x2f1fa7d9U,     0x59496459U,     0x9a62d54eU, \
    0x51ebc3d6U,     0x7319596bU,     0x1f3bb8d5U,     0x79a04d3cU, \
    0x8c2aadb6U,     0x4bdb3002U,     0xa6927654U,     0x49f932ecU, \
    0x213d8ea0U,     0xd3ead465U,     0x8d27c2dbU,     0x6ac003dfU, \
    0x5b811c3cU,     0x40cf7f90U,     0x74eb940eU,     0x2944e93eU, \
    0x86e5b011U,     0x1fb74d61U,     0xd7d2310bU,     0x1e9c13adU, \
    0x5cebbf91U,     0x6b302a84U,     0xb2c90054U,     0x345c56eeU, \
    0x91c0a1cdU,     0x744ea9b2U,     0x2f6e92beU,     0x2749e0baU, \
    0xc470f00eU,     0xa84fd1ccU,     0x322ad25cU,     0x9eba36a5U, \
    0xa995dacbU,     0x1d7a24c5U,     0x971dfa2bU,     0x70f334ddU, \
    0x9314885bU,     0xcb765954U,     0x662971daU,     0xcc8ba137U, \
    0x474a5f27U,     0x64af5764U,     0x33b99f05U,     0xbcc90890U, \
    0x8076ca2dU,     0x058b5f2cU,     0x13176b05U,     0x745c3728U, \
    0xe14b8b22U,     0x273513dcU,     0xc818a61fU,     0x4db74bdfU, \
    0xd4fe8dd3U,     0x4d8810e7U,     0x7841b646U,     0xf423e08fU, \
    0x1eb92b32U,     0x66592847U,     0x45474999U,     0x155c1288U, \
    0x50656ad6U,     0x9372251aU,     0xd1ce3afbU,     0x54edc61fU, \
    0x9990d86aU,     0x9f75db72U,     0xdfa8905fU,     0xfb51b5a6U, \
    0x216bce3fU,     0xea25e12bU,     0x1d84e552U,     0x9ae3deeeU, \
    0x8384d4b0U,     0x968a8963U,     0x47d85710U,     0x1bc15eccU, \
    0x064f5453U,     0x24771240U,     0xfcc20555U,     0x39a6561bU, \
    0xa3e553c5U,     0xeb175cebU,     0xf812771eU,     0x1d7adfe5U, \
    0x9480ca67U,     0xf79230efU,     0x48295a31U,     0x8a63864fU, \
    0xd27b83ecU,     0xb3b242e8U,     0xe74b957cU,     0xaecbb40bU, \
    0x3ca8a47aU,     0x9298bac6U,     0xde6308c9U,     0x3901256fU, \
    0x0cced457U,     0x80c17db5U,     0xc58c5929U,     0xf924cb45U, \
    0xabcebce1U,     0x1da15a91U,     0xb0c6ebf2U,     0x0b125e51U, \
    0xd36acf5bU,     0xf38c9f7eU,     0x02cf500eU,     0x860dbccbU, \
    0x3d47131dU,     0x3456c8a2U,     0x2ab964d3U,     0x0cb8e0ffU, \
    0xf2d964bfU,     0x97a63524U,     0x30e36072U,     0x3a939bb5U, \
    0xcccb9e1aU,     0xbf3c2057U,     0x0309663fU,     0x38b55530U, \
    0xcf4b55a8U,     0xf2296d88U,     0x9d9d5a79U,     0xc9e5816bU, \
    0x3069a061U,     0xca5b35ecU,     0x5ac77542U,     0xf85ce7c1U, \
    0x45198eb8U,     0xfb051de6U,     0x8a72123eU,     0x74a9f24bU, \
    0x578f94caU,     0xeea4fef2U,     0xf9c776f5U,     0xfa915b74U, \
    0x028bb20bU,     0x92efd77fU,     0xb64a8706U,     0xb7b037c2U, \
    0x98d6e824U,     0xd9d69564U,     0x0371f52dU,     0xea55ce22U, \
    0xd9a45352U,     0x7a391868U,     0xd10b2e8bU,     0x2bd56100U, \
    0x4bec241dU,     0xe9e9633dU,     0x8c26cf39U,     0x9035cc6aU, \
    0x72920f5aU,     0x4ef97429U,     0xec807106U,     0xd2c05a4eU, \
    0xf39154b8U,     0x39d86ec2U,     0x9317b253U,     0x8a93584aU, \
    0xa668ae7dU,     0x3e9d8c25U,     0x177c829eU,     0x7f1d7e74U, \
    0x7cfe9251U,     0x5b37f985U,     0x288e8bdbU,     0x638255f2U, \
    0xf620ac5eU,     0xc6b9ac72U,     0x6501f74dU,     0x27c5f47cU, \
    0x856ab253U,     0xebee9643U,     0xc015f24dU,     0x68f0a148U, \
    0xbc569f87U,     0xfe82ce50U,     0xe8be8ed0U,     0x85e49d88U, \
    0x488a6d72U,     0xda4f87fcU,     0xbb21db10U,     0xcc7485a3U, \
    0xa947c9ffU,     0xa3ac3d22U,     0x8a6483adU,     0xea1d8619U, \
    0xac116b5fU,     0x3861da86U,     0x6aa47910U,     0x152028ebU, \
    0x2a4774b6U,     0x1197b728U,     0x5a0f17e0U,     0x824b02acU, \
    0xddebdb42U,     0x23b05d77U,     0xfc246d35U,     0x004a689eU, \
    0x9ce4883cU,     0x3b713931U,     0xd58f3ce4U,     0x190cee29U, \
    0xbd77200eU,     0x579b6d8bU,     0x7522eac8U,     0x1ac0d2d2U, \
    0x1b3749d5U,     0x11984f40U,     0x3be82960U,     0x3a5a47cfU, \
    0x638a6c2aU,     0x15e3d1baU,     0xf6ecab1fU,     0x3a88b240U, \
    0xbf8fe47eU,     0x40ce445aU,     0x007e5629U,     0xfbd9ed73U, \
    0x1535aaaeU,     0x3ec732c8U,     0x151e55b7U,     0x3126022fU, \
    0xda0aedd3U,     0x99c16fb4U,     0xa55ea118U,     0xc6cfc8efU, \
    0xb20bbaa6U,     0xc01cbdb8U,     0x92d68567U,     0xd27b28ecU, \
    0x518b35adU,     0x31b84465U,     0x568ecad8U,     0x6db677f5U, \
    0x0da58068U,     0xb340d8e0U,     0xc318f700U,     0xf983b65fU, \
    0x7c337f8aU,     0xfacda55dU,     0x608a58efU,     0x03b6d67eU, \
    0x0b49e05cU,     0xed1d80baU,     0x2eb62fd1U,     0xc6406ccfU, \
    0xe66ff4bbU,     0x1b8bfce5U,     0xbd2f7459U,     0x91637891U, \
    0x7df71765U,     0x1bbcb012U,     0xe8f24974U,     0xbd3eb479U, \
    0x999eef8dU,     0xbfcd49deU,     0x48f6bcf8U,     0xef6c6b41U, \
    0x8e78465cU,     0x2a67f591U,     0xcb0ffa5dU,     0x83330d86U, \
    0xf20a3fb9U,     0x2cbaf865U,     0x47e39f8eU,     0x0040bf4fU, \
    0xb985cf93U,     0xb97f35afU,     0x6bbe1050U,     0xa156e858U, \
    0x626b7c8bU,     0x60780a5bU,     0x6edff6abU,     0x7bd077bfU, \
    0x445331bbU,     0x271493f5U,     0x91a3f483U,     0xeebbd2e2U, \
    0xeb07ac39U,     0x0dc6b231U,     0x58de40b9U,     0x32e84072U, \
    0x0b6d4bc0U,     0x6167b137U,     0xc6c911cdU,     0x8fbed214U, \
    0x0768a24fU,     0x401cf70bU,     0xbfac780eU,     0xe150a4a0U, \
    0x8ac47733U,     0x767ec834U,     0xe248715bU,     0xdce80bf7U, \
    0x9ce1f8cbU,     0x39764b5bU,     0x111e1afbU,     0x7b6d45c3U, \
    0xe7200234U,     0x652dc872U,     0x5beb387aU,     0x7a4abca1U, \
    0xc8825860U,     0x82031d39U,     0xff153337U,     0x064c7ee6U, \
    0xd5635b71U,     0xcdfdedd8U,     0x749ec8cfU,     0x084deefeU, \
    0x9d1e9406U,     0x8d303aa8U,     0xa0e97ac6U,     0xff4fbae8U, \
    0x0db4d7a0U,     0x1fa2dd5cU,     0x2f819baaU,     0x7a6479b5U, \
    0x8fd45708U,     0x3f944788U,     0xce0a54bdU,     0xc6314780U, \
    0x9d63d94eU,     0xe5344c4dU,     0x3bf3ae00U,     0x35310e73U, \
    0x98d1a127U,     0x0e0d8a9eU,     0x4cd38179U,     0x8fef52d7U, \
    0xb17a82ceU,     0xe6311d65U,     0xec0f0e16U,     0xc635ec89U, \
    0x589ca05aU,     0xf594cc8aU,     0x3aeb685fU,     0xa7b089f5U, \
    0x2a9f753bU,     0x7dc2038aU,     0x25e10828U,     0x80706822U, \
    0x4215b66fU,     0x0f25c4dcU,     0x706ed274U,     0x56c302a5U, \
    0x1cda47f2U,     0x5f06599fU,     0x324289c6U,     0x88a7d5a8U, \
    0x895b438fU,     0x90876636U,     0x99d282f1U,     0xe83949abU, \
    0xb1deccedU,     0x0bd88d58U,     0xcafd73c9U,     0x9a800cd7U, \
    0xe5225235U,     0x7cb92cc1U,     0xd00683a8U,     0xb8f3062fU, \
    0x1826d734U,     0x0075d26cU,     0xed4a7a0cU,     0x9afbd96cU, \
    0xcf84fbbdU,     0x09a0a18dU,     0x1c848265U,     0x46170354U, \
    0xb067d3deU,     0xa3f1371aU,     0xa5c02baaU,     0x72f9c400U, \
    0xd952f470U,     0x88902f44U,     0xc7b35e70U,     0x3ea38ce9U, \
    0x88f0c6f5U,     0xf8cf00f6U,     0xdfacb86dU,     0x614b4011U, \
    0xfe3d1ec4U,     0x3a5c3b71U,     0xa1af715bU,     0xf258a0c9U, \
    0xb30e7174U,     0x324644e8U,     0xc4c05aa0U,     0xab608f47U, \
    0x3bd5ff38U,     0xcaa26286U,     0x3da5ddc3U,     0xac6a6df5U, \
    0xba9606d2U,     0x63cdacccU,     0x60b6f4daU,     0x8ec4edbfU, \
    0x8c27ae07U,     0xf1a1d3b3U,     0x35d6a272U,     0x6352ac02U, \
    0x0a1bd3a8U,     0xf45c85bdU,     0xa4d710dcU,     0x0f3b3d41U, \
    0x5eef3dd6U,     0x1ec43c3fU,     0xb6f7151dU,     0xc5f4c150U, \
    0xaeedc390U,     0x52936782U,     0xfeffea7aU,     0xfec191d6U, \
    0xa0292467U,     0x9b31d31bU,     0xb97c78beU,     0xfbb2a38aU, \
    0x707b9886U,     0xfb3b374dU,     0x5e58c3e2U,     0x27a3706dU, \
    0x0f9ee2afU,     0xcd744670U,     0x0ff0590bU,     0x7e42556aU, \
    0xdd13820dU,     0x89faec75U,     0x6243b8d5U,     0x50ccf736U, \
    0x9bc8f250U,     0x20e0628fU,     0x973a5487U,     0x840f6073U, \
    0xaa889d2dU,     0x2796fbb3U,     0x69ae6a72U,     0x877ca0c6U, \
    0x569fe679U,     0x47d33f72U,     0xd6d68e2fU,     0x8155790bU, \
    0x750e79c0U,     0x6f01ca5aU,     0x33850409U,     0x01433920U, \
    0xd021ca49U,     0x41853f2dU,     0x2b75f5c0U,     0x4fbf56eaU, \
    0xf92024f7U,     0x0dbc0a4eU,     0x4233ea0bU,     0xc589d40eU, \
    0xb73b6770U,     0xb867da49U,     0x269339a3U,     0x3990a37dU, \
    0x8f537e9dU,     0x13fadce3U,     0x848040dcU,     0x7e3042f9U, \
    0xa6ecc549U,     0xfb9ff9b8U,     0xb98322aeU,     0x182cf810U, \
    0x1c2b9978U,     0xbb60e1e0U,     0x38f1fdafU,     0xf885870bU, \
    0x51b91eeeU,     0x5318c7f5U,     0x1538d919U,     0x1fb6db6aU, \
    0x50325cb8U,     0xdf5b622eU,     0xbc78bca9U,     0x3382c7c7U, \
    0x9cb9267bU,     0x831c0e92U,     0x1f4baa61U,     0x6ca4ae4aU, \
    0x2b4efc5aU,     0xe87032feU,     0x6135ccabU,     0xb03bdfbdU, \
    0x098f06e4U,     0xe8b5fc6aU,     0x09d93c5eU,     0xf727a743U, \
    0x8ae7a399U,     0x549a3eb9U,     0xa137c8d6U,     0x6dc1c9c6U, \
    0x2b82653cU,     0x80ff97f2U,     0x5134b65cU,     0x332cdb43U, \
    0xf78fe1b9U,     0x21c6cb04U,     0x66bc9cb3U,     0x078ab3d7U, \
    0x1205db04U,     0x968ac936U,     0xc079dd11U,     0x025ffdd5U, \
    0x2d0b0a27U,     0xbfd8aad1U,     0x0d476166U,     0xb5a861acU, \
    0x1e1c4293U,     0xb11eebc8U,     0x36a892e6U,     0x752cb210U, \
    0xaddefd1eU,     0x37b8ce6cU,     0x9d3d468bU,     0x3f1b66e9U, \
    0x82868beaU,     0xb89c63afU,     0x7a2b51a2U,     0x0b04bb1fU, \
    0x5bfa3807U,     0xf88fec21U,     0xdfbefe1fU,     0x0fee8b4aU, \
    0x5aa0b847U,     0xfdd2a78aU,     0x7cc3a3f8U,     0x193d901eU, \
    0x395bc191U,     0x2c6cd438U,     0x26debff8U,     0x4f2f4aaaU, \
    0xbb09c4b7U,     0xb83a91bcU,     0x5baae749U,     0x0d2cc5e6U, \
    0x6b8e388dU,     0x8ac57d40U,     0x47bb20d9U,     0xf9b1d106U, \
    0x0b008638U,     0x58e2efedU,     0xa914f55bU,     0x5491b33fU, \
    0x5983262cU,     0x54752e1aU,     0xe852a8f9U,     0xb0007946U, \
    0x256f17b1U,     0x347fa7e2U,     0xc0423770U,     0x7e524075U, \
    0xf49a2a7aU,     0xad53bca7U,     0xe8e027e1U,     0xbaa76f1bU, \
    0xb26ef528U,     0x6f67e001U,     0x79afaa65U,     0xf8306683U, \
    0xe12af196U,     0xcc7c8f85U,     0x0a1af945U,     0x7f19afa2U, \
    0x285022d1U,     0xca0312a2U,     0x6fc36cb7U,     0x4b38fe7fU, \
    0x055c2fc6U,     0xca485a66U,     0xa5ba4dedU,     0x6c247417U, \
    0xee774ccfU,     0x959dd4baU,     0x2562ab78U,     0x1d85c9f8U, \
    0x115df220U,     0x4343de2dU,     0xe846f4ebU,     0x737f166fU, \
    0xd277594aU,     0x0a29623bU,     0xf215a1fbU,     0x1a936fe4U, \
    0x3cbc32b3U,     0xb4a8e065U,     0x92bd178cU,     0x09c8b1c9U, \
    0x02f284e0U,     0x2cf3762eU,     0xb1db9d9eU,     0x91d3c392U, \
    0x7a2b28b8U,     0xa2c772bfU,     0xc12c05e0U,     0xbe0b4c96U, \
    0xd0c1df88U,     0xfb99379bU,     0xb308df13U,     0x3741da44U, \
    0x91d46054U,     0x7cd38b8bU,     0x8744c8a4U,     0x21f067b7U, \
    0x5476445eU,     0xc2ba0149U,     0x9068f207U,     0x5e51b569U, \
    0x7d93d6b8U,     0xf0e87fd8U,     0x100e2c32U,     0x5ddf60fdU, \
    0x45efa996U,     0xa4b8f58fU,     0x77d814c2U,     0x21d42c9eU, \
    0x28f2d636U,     0x5b7ae525U,     0x06b91ce3U,     0x4e12ecbdU, \
    0xeae94334U,     0xb6994591U,     0xe51e85bbU,     0x1c3e15f6U, \
    0x0ab72943U,     0xd502dd7bU,     0x45eaa4a9U,     0xfb1a6ca7U, \
    0xbb6ff638U,     0x1754ae9fU,     0x33ee59f7U,     0x9ad2e4b2U, \
    0xe56ce4c6U,     0x5a907fc7U,     0x7d381ae3U,     0x45e9d22bU, \
    0xd59480d2U,     0x33676257U,     0x6e36f7f2U,     0x0a86a299U, \
    0xd5fbbe33U,     0x7b637447U,     0x887dc22fU,     0xd004a749U, \
    0xac428475U,     0x05a57a5eU,     0xb4af4fb8U,     0xef1c613aU, \
    0x4c1f1fcbU,     0x7d7f1bc8U,     0x4916f338U,     0x4aa5d7e5U, \
    0xb6b53e22U,     0x1dba1f68U,     0x1e7c420fU,     0xfd819e27U, \
    0xd899de3bU,     0x85f09d0fU,     0xd299624aU,     0x0fc5b77aU, \
    0x8d1360f9U,     0x30a92846U,     0xfbadc53aU,     0xa28262d2U, \
    0xbb5775c5U,     0xf0f1b199U,     0xa8a78ec0U,     0x587cb5ffU, \
    0xab95a806U,     0x4201ded2U,     0xd8f8df1eU,     0x556db885U, \
    0x93dc2ac9U,     0x0945b4f3U,     0x8ecae152U,     0x16df048cU, \
    0x91363aaeU,     0xf6f9927bU,     0x3e36a395U,     0xb0717639U, \
    0x8c557127U,     0x8e561695U,     0x66413e90U,     0x79454942U, \
    0xdc9895b7U,     0x6e6b7fa7U,     0xeae3f920U,     0xf6bdcfc4U, \
    0x8c1dd70dU,     0x88dae8d7U,     0xf56bf1f0U,     0xb55af778U, \
    0xb5159ce1U,     0xd34b092dU,     0xc497067fU,     0xf9b3372dU, \
    0x982f2987U,     0x2140b5c1U,     0x0076fb49U,     0x30d62a52U, \
    0xc977cb5bU,     0x0792eeb5U,     0x7699f29cU,     0x66ab39c1U, \
    0x0a9fa0cbU,     0xc6d82f2cU,     0x8b3de913U,     0xf581b333U, \
    0x109206c2U,     0x4574894bU,     0xce158787U,     0x45fa6be4U, \
    0x6e840fb7U,     0x79cd842bU,     0xd3d07f75U,     0x62991b25U, \
    0x03466073U,     0x43540943U,     0x6a9f16c6U,     0xb3d016afU, \
    0x0265852dU,     0x7c93b650U,     0xc33a795fU,     0xd55497cfU, \
    0xf1cdaf83U,     0x7b321776U,     0x05aec63eU,     0x91f5ffd8U, \
    0x84ab446eU,     0xf0cb8b17U,     0x122ea56aU,     0x93b98bbdU, \
    0x746f6ad5U,     0x2030cc7fU,     0x65600ef2U,     0xb4748be4U, \
    0xa66ee207U,     0x4cf31e57U,     0xc74b1c15U,     0xbbb579a7U, \
    0xac38de89U,     0x615eda16U,     0x6343dd43U,     0x9acf27a1U, \
    0x57914620U,     0x6622bfc6U,     0x20e647b8U,     0x92302381U, \
    0x5cd2f38aU,     0xf43bc0d1U,     0xcfbb8ad8U,     0x5fce1b50U, \
    0x169df80eU,     0xbc833f3fU,     0xef7495d6U,     0x0daafcffU, \
    0x63e27e1eU,     0x884906f6U,     0x7cd38368U,     0x5c0ce43bU, \
    0x069c30d2U,     0xbe012073U,     0x9609753cU,     0x02777443U, \
    0x24a81e8fU,     0x8e67a5b3U,     0x9af64facU,     0x266270bdU, \
    0x36eac5d2U,     0x96bda146U,     0x8eb0a0b0U,     0xb8b02e48U, \
    0x610ce893U,     0x7cedc452U,     0xf8285104U,     0x55e61ff9U, \
    0xf043a953U,     0x1b38a4ffU,     0xfe5c3e38U,     0xe7f4efaeU, \
    0x634fc197U,     0xc715b446U,     0x4401aa94U,     0xc4ee6ab9U, \
    0xb43e9c63U,     0x04823b19U,     0xc6065281U,     0x3527369dU, \
    0x7fa50facU,     0x025f9851U,     0xa3146367U,     0xc5e9cf91U, \
    0xc9c2f139U,     0x63f53fdeU,     0xefd8e3d1U,     0xced3db75U, \
    0x3b318330U,     0x70e5adbfU,     0x81d81670U,     0xd18a27dfU, \
    0xd0407cb5U,     0x3b098fb8U,     0x0a6e2f94U,     0xebb87b98U, \
    0x162948b9U,     0xd87c38abU,     0xd0ecaa61U,     0x4147f190U, \
    0xd104533dU,     0xe9d957c4U,     0x7fefbae4U,     0x5ccaca59U, \
    0x237a2148U,     0x55112421U,     0xd36a58c0U,     0x7f46c82bU, \
    0x450e4f88U,     0x661afe45U,     0xa18ca602U,     0x3c2380bdU, \
    0x6f75a609U,     0x988baf33U,     0x3bbfcb7cU,     0xde18e68aU, \
    0x77d5e651U,     0x722c794eU,     0x71f9fa84U,     0x0659d98eU, \
    0xad1c92c4U,     0x107aa8c8U,     0x32bcbccdU,     0xa5da680eU, \
    0xf6b7a503U,     0xdfc7e6e7U,     0x921c7e48U,     0xbf6c9f69U, \
    0x92fe715eU,     0x403c08c6U,     0xa2b77151U,     0x96893875U, \
    0x3a7df0e1U,     0x307bd16bU,     0x61491b17U,     0x7d0550fbU, \
    0x18f14505U,     0x6ee28867U,     0xdf2f5fabU,     0x933e18e0U, \
    0x5ac509b5U,     0x1b8b66e1U,     0xe72a6f46U,     0xd1fb2b80U, \
    0x115832eeU,     0x3534921eU,     0xf306908dU,     0x03f48b78U, \
    0xae32a934U,     0x19479954U,     0x90a42717U,     0x4ab6b434U, \
    0x355079bcU,     0xc97610c4U,     0xcb221979U,     0x77bc2ed2U, \
    0xcff171a8U,     0xbbcb0824U,     0x7fe306ccU,     0x01d2afadU, \
    0x36647898U,     0x6bd55f8fU,     0x0ef6e266U,     0x17aefd26U, \
    0x59989806U,     0x9fcbec5bU,     0xf65a5291U,     0x6ffd4c1cU, \
    0x061bf268U,     0xb60e11fcU,     0x908644f9U,     0x18fa3c30U, \
    0x614ee524U,     0x8d68208eU,     0x163ceacbU,     0xc2c5ad36U, \
    0x32a0e1b4U,     0x3aad06a0U,     0x70d3d531U,     0x384665e6U, \
    0xdd608018U,     0xf00760a5U,     0x7d921dc8U,     0xe44146d9U, \
    0x192df501U,     0x00ee2e66U,     0x7ae5dbbeU,     0xc3efe94fU, \
    0x22175dabU,     0x4cb2c7dcU,     0x44561942U,     0xa31b4b23U, \
    0x555aa975U,     0x3fac4286U,     0xea4a1f73U,     0xb3f36293U, \
    0x82f80b56U,     0xa65aa729U,     0x452a6d63U,     0xa5ee4658U, \
    0x88ce29cfU,     0x008cc3d9U,     0xf6209c56U,     0xb0cac1f7U, \
    0x78481d10U,     0x811e061eU,     0xc68368c5U,     0x33a28c3fU, \
    0x38c2d616U,     0x6c9ff5dcU,     0xfd6ac13bU,     0x0b94e195U, \
    0xdf2e2a2bU,     0xa30447d6U,     0x8714e31aU,     0x8a12f896U, \
    0x78f01817U,     0xb536dd34U,     0x98fe0e27U,     0x088d12daU, \
    0xa1279a60U,     0x9577e105U,     0x2c277590U,     0xa104ef43U, \
    0x8c345c1fU,     0xc95e3245U,     0x7d92c5c8U,     0x68f894e6U, \
    0x3e3a20b4U,     0xc7bfc7edU,     0xa53e86f9U,     0xca8fd5d9U, \
    0xb95771d5U,     0xf912254aU,     0x8d233bd3U,     0x13c09381U, \
    0x43c07e8bU,     0x2953acd2U,     0x4145201aU,     0x39572b48U, \
    0xeb187034U,     0xd0e823a7U,     0x3af25685U,     0x6d24e720U, \
    0x7b09397fU,     0xd1240c2aU,     0xcf9d350eU,     0xe17113c8U, \
    0xe33cb1f6U,     0xf10d103dU,     0x95cb0644U,     0x70727519U, \
    0xeedc6df6U,     0xbe40909bU,     0x09398fb5U,     0x2f43a051U, \
    0x4dca2fc7U,     0xa9cd7b33U,     0xaea9624cU,     0x6d633767U, \
    0x100447e8U,     0x88cd3809U,     0x72ae7054U,     0x90894889U, \
    0x9a3c9415U,     0xe8046dfcU,     0xce54ab68U,     0xfabdfd7cU, \
    0x796846aeU,     0x887b9106U,     0xba4876a3U,     0xe81b4beaU, \
    0x04c2337fU,     0x0807ef89U,     0xc81a665dU,     0xf10f62b2U, \
    0x8d57e61bU,     0x46351cfbU,     0x891452c3U,     0xfef3c5a8U, \
    0xa1c6f8a0U,     0x1d3091f5U,     0x8b46aeddU,     0x6da99aeaU, \
    0xe5452873U,     0x1a8830d8U,     0x03cdbac1U,     0x0d751046U, \
    0xe0460256U,     0xcf765629U,     0xcf01f844U,     0x30dea34cU, \
    0x6f88b5dfU,     0xceca9c39U,     0x3c42c800U,     0x5ccc3b62U, \
    0xcfc0c4b5U,     0x4b307bbdU,     0x9c566414U,     0x1ff77f6bU, \
    0xb27ff2c2U,     0x879f93a2U,     0x66312e59U,     0xf3fe1f57U, \
    0xdd775d51U,     0xb816214aU,     0xda5b0ab5U,     0xd9722e14U, \
    0xe65e8efbU,     0x90856e9cU,     0xb86740b4U,     0x05284355U, \
    0xb596a1d5U,     0x9312df02U,     0x256a3743U,     0x9ae45f70U, \
    0x8f99f888U,     0x8dba4e48U,     0xab3f7786U,     0x958421e9U, \
    0x15f582c3U,     0x1c93ab69U,     0xbd71378bU,     0xa39b92c2U, \
    0xe822ff32U,     0xb42c0558U,     0xaef30a7dU,     0x9e95e10bU, \
    0x168870beU,     0x602c627bU,     0x244ed822U,     0x867085faU, \
    0x3ce266b1U,     0x91343e97U,     0xd778aebdU,     0xcbc79578U, \
    0xe91fd4acU,     0x20f076bfU,     0x78e0b71cU,     0x30443adcU, \
    0xd6d0ed56U,     0x855cf7c5U,     0x1e58e496U,     0x7e298f83U, \
    0x572ad205U,     0x31d7507dU,     0x91afe2d0U,     0x519583d6U, \
    0xb8b1eaacU,     0xa4ae5256U,     0x02bfbf9aU,     0xdcfc6598U, \
    0x0063be21U,     0x579811a9U,     0x1d93a8b5U,     0xb8bbe056U, \
    0xb8700eccU,     0xf02113feU,     0x4a444b77U,     0x83576022U, \
    0x6e228831U,     0x10f82006U,     0xf2170636U,     0x1b430bb7U, \
    0x0ed63707U,     0xe9b7463cU,     0xb870c1acU,     0xeb2beb5aU, \
    0xd6ede6c5U,     0x116d8724U,     0xb35d37b0U,     0x3cdf1deaU, \
    0x38ee4fbfU,     0x2ab6717cU,     0xafe47d4eU,     0x996b16c8U, \
    0xb984f982U,     0x1248c4d7U,     0x52f6d21fU,     0xdf61ef29U, \
    0x796a8013U,     0x80706e17U,     0xe35d7f2fU,     0xf0db19a9U, \
    0xaf774a34U,     0x74cb28c8U,     0x7ccab80bU,     0x57b6b87bU, \
    0xbb21e785U,     0x2c7fa939U,     0x0251f873U,     0xeeec7f12U, \
    0x84eaa2dfU,     0x214b34e8U,     0xbc20c5f8U,     0x2c275fe7U, \
    0xe98dc711U,     0x58b7fd95U,     0x522cb6f9U,     0x09ea9bf5U, \
    0xbc9b402fU,     0x0a058415U,     0xdcc9b743U,     0x1cd07a9bU, \
    0x55c40db2U,     0xdc18aa47U,     0x816600b0U,     0xff4a774eU, \
    0xe43ad2aaU,     0xf470bdf6U,     0x525f84beU,     0x2c936862U, \
    0x641b91f0U,     0x504cfa16U,     0xb7c7f75cU,     0xcc84fbc3U, \
    0x71bc0762U,     0xb4a5de0fU,     0x695831f8U,     0x8f4786b2U, \
    0xefe412ebU,     0x3edc919fU,     0x26503225U,     0xdfe67101U, \
    0x9e117bffU,     0xb3a55b16U,     0x0dfb2b45U,     0xa9ec2bf7U, \
    0x6961f6d4U,     0xf2312d8dU,     0x538863d5U,     0x34db0a46U, \
    0x891b6c73U,     0x868c6facU,     0xc30632d9U,     0x5f116094U, \
    0x30ac3bf6U,     0x6805fff8U,     0x70a01978U,     0x7d09605aU, \
    0xba5c4d0eU,     0x094054d2U,     0x7f1434a0U,     0xe6daed83U, \
    0xaccd905aU,     0x4da11a5fU,     0x084c5c4eU,     0x7b7c2819U, \
    0x52013752U,     0x560789a1U,     0xb7e4f3ceU,     0x271c89c4U, \
    0x6925c48bU,     0xe113e06dU,     0x35936630U,     0x6d0a3915U, \
    0xdc975093U,     0x3ac9aea4U,     0x6f54bbc0U,     0x7a2d23afU, \
    0xa9afd043U,     0x6e6615e2U,     0x4fec367fU,     0x0b86a96eU, \
    0xb04136cfU,     0xee12f587U,     0xb18dc09bU,     0xed6607caU, \
    0x6dbac847U,     0xdeda8062U,     0x431ca2f1U,     0xb16f5a37U, \
    0x34bf030bU,     0x5462b76dU,     0x8eda2d88U,     0x912247deU, \
    0xfdbff317U,     0xd4938758U,     0x61f1225bU,     0x7874b2a8U, \
    0x12f68a50U,     0x40d48b82U,     0x0c71bfe0U,     0x3576f977U, \
    0xcdd139cfU,     0x4a012337U,     0xebacb275U,     0x03c343b1U, \
    0x6e6cde8fU,     0xa7917b2fU,     0xb904de97U,     0x052faea0U, \
    0x6560a724U,     0x7c9e8892U,     0x81181d39U,     0xb0d88c20U, \
    0x1c4d25ecU,     0x18e83a8dU,     0x8662ddecU,     0x261d2da5U, \
    0xb24fb57bU,     0x2e3c46d6U,     0xf9008983U,     0x00ffd4d3U, \
    0xf002faa0U,     0x7960ad5cU,     0x93364feeU,     0x7be2edb9U, \
    0x76757aecU,     0x254ad698U,     0xe12f2494U,     0xa56cd0bbU, \
    0x72e88ab4U,     0x3c9277fdU,     0x330842ecU,     0xb933eb5eU, \
    0x383c3b51U,     0xab2353e0U,     0xf2b0364eU,     0x44e63e5bU, \
    0x497a4867U,     0xde120a6aU,     0x015f835cU,     0x57a36bacU, \
    0x70d6a64bU,     0x9ea8e9f5U,     0x8d7806c0U,     0x05271012U, \
    0xda0268c1U,     0x13c7d095U,     0x99b58906U,     0xadffefe2U, \
    0x62406f1eU,     0x693a53e7U,     0x117f9dacU,     0xa6b959b3U, \
    0x167b5eb6U,     0xc1608e58U,     0x9ffada39U,     0xca7a40c8U, \
    0x25b2987cU,     0xa3930028U,     0x5a3318bdU,     0x36b2dff2U, \
    0xd9b71f09U,     0xb131da35U,     0x2d1eaf05U,     0x2c162edaU, \
    0x5fe0f583U,     0x6a40e273U,     0x9951216dU,     0xd9ec6d23U, \
    0x6c89855cU,     0x5b97dfdbU,     0x3b884718U,     0x6be6ffb8U, \
    0xbe94f702U,     0xf930202dU,     0x5c567ed4U,     0xef0b58d6U, \
    0x13a12ccaU,     0x82a90ac3U,     0xf565356aU,     0xc134c602U, \
    0xbdbc7f64U,     0xcf3bd206U,     0xfb3b1820U,     0xbe6d4ed6U, \
    0x1cc3a73eU,     0x45722e36U,     0x33e3c489U,     0xd075a407U, \
    0x5b85e4aaU,     0xf387a7deU,     0x56fd2c34U,     0x5e24a65eU, \
    0x8c57fcb1U,     0xf4e1d0ffU,     0x8a81c393U,     0xcf779611U, \
    0x5eea3e60U,     0xed527ff1U,     0x1857c27cU,     0x21d802ffU, \
    0xd178a5b1U,     0x6de1b894U,     0xf1f87df7U,     0x00e4f42bU, \
    0xc1548f27U,     0xa804fab5U,     0xbdcb74d3U,     0x8ab864c8U, \
    0xd67165cbU,     0xf64241baU,     0xda563d9eU,     0x62785e22U, \
    0x0caccc5dU,     0xd0cb5fecU,     0x91e91106U,     0x837bab8cU, \
    0x8cb27cb2U,     0xde642f77U,     0x405e1b57U,     0x4985f7a9U, \
    0x61a3e80bU,     0xd2347f8aU,     0xbfbf382cU,     0x25b5df82U, \
    0xb544cd52U,     0x28fc3495U,     0xc4ae8b7cU,     0x2bf33091U, \
    0x9e0bbd0bU,     0x7dde7b82U,     0x01814af1U,     0x6138acfcU, \
    0xc72e908fU,     0xdd63fd51U,     0xaa55b157U,     0xedce4b7dU, \
    0xd879cd87U,     0x0c8b0e48U,     0x7c9c7257U,     0x1c662571U, \
    0xfc9dbed0U,     0x90cf4536U,     0x10d016f5U,     0x5987d998U, \
    0x34d8dd70U,     0x12922bdfU,     0x8187840dU,     0x4ceabe45U, \
    0x61184097U,     0xd254f5a2U,     0x65ed5d13U,     0x254ecb62U, \
    0xc1a83072U,     0xb9f452d4U,     0x5c7a2c50U,     0x996524d2U, \
    0xa724285bU,     0x1302db53U,     0x01143977U,     0x30328793U, \
    0xd3a09f75U,     0xa9efe93aU,     0xe0884bfdU,     0x8faf0b93U, \
    0xb9c7f528U,     0x38fce92cU,     0x78d8c6e5U,     0x266e485aU, \
    0x209e883bU,     0x9e2b76dfU,     0x5b66a89dU,     0x3015963cU, \
    0xdae41426U,     0xac67c234U,     0xb64e50d0U,     0x26122ffaU, \
    0xdb7173c4U,     0xd848db2dU,     0x9ce37979U,     0xe37b9207U, \
    0x1b7856a9U,     0x16380ec1U,     0x872c147bU,     0x3764533fU, \
    0xa966b70fU,     0xffa24edeU,     0xcddc8e93U,     0x3f3411d2U, \
    0x6c559f18U,     0x4807f1c1U,     0xcfb7eaacU,     0x3ac8419cU, \
    0x82fce5a7U,     0x5346b529U,     0x6ddfcebcU,     0x0a6e2c99U, \
    0x542f7874U,     0x31b751f2U,     0x53ac4215U,     0x4cf2f09cU, \
    0x1ca908eaU,     0xa30d2516U,     0xb7189274U,     0x3ec76936U, \
    0x07436d2eU,     0x2f4444d7U,     0xe0026a5cU,     0x76a67e97U, \
    0x07029085U,     0x1ce0c38aU,     0xf3e8802eU,     0xe1e0660aU, \
    0xea816731U,     0x16b9c123U,     0x5af1c3c5U,     0xb691770eU, \
    0x3baf55a4U,     0x790de371U,     0x0a211a04U,     0x48119cabU, \
    0x4c4f01c8U,     0x2769346fU,     0x0d6eeecdU,     0x4b029da2U, \
    0x4e22f2d7U,     0xe02247b1U,     0x6505e51aU,     0x8873ab1cU, \
    0x6b493568U,     0x3507a720U,     0x8d371b3dU,     0xb5a7a82bU, \
    0xd3a4004eU,     0x8e8fa2d8U,     0xbd8483d8U,     0x40703c38U, \
    0x9a819a96U,     0x4e6a03efU,     0xfd30b681U,     0xc49617baU, \
    0x7c46e326U,     0xd9496acbU,     0x58c460a4U,     0x356ec2a2U, \
    0xa183fb71U,     0x188f0954U,     0x50f0a6bcU,     0x4f96cfb3U, \
    0xf67b7384U,     0xdc6d4cdeU,     0xe1fe6733U,     0x5ef614bfU, \
    0x223e046eU,     0x5f57981eU,     0xe2a8a832U,     0x0070c176U, \
    0x0c069e14U,     0x1113c566U,     0x6227a485U,     0x68ffe618U, \
    0xcfec34daU,     0xb92a85b1U,     0x69a7c910U,     0x0687e4c6U, \
    0xcfbb37fbU,     0x1f979d44U,     0xb9858cdfU,     0x2f2af982U, \
    0x2693fdbaU,     0x130ca9f1U,     0x5ad837b6U,     0xb11093b9U, \
    0xf4c04a9bU,     0x84528960U,     0xa0ec4063U,     0x8217785eU, \
    0xd09e992bU,     0x0e4fc857U,     0x264d17d9U,     0x91690815U, \
    0xdce6861bU,     0xc343627bU,     0xd6eadcf6U,     0x166165efU, \
    0x53556a54U,     0xfbe1f257U,     0x3dc8c903U,     0x0f296a09U, \
    0xebbfdd41U,     0x6b1eb960U,     0xb64e5ef8U,     0x12200e84U, \
    0x3e2d14f5U,     0x87319220U,     0x972a5a3aU,     0xf439f12eU, \
    0xb5c7bea7U,     0xf0a5cea4U,     0x61a6d920U,     0xfa3ee0f8U, \
    0x7324381bU,     0x7f89d7a3U,     0xf692f916U,     0x09c85a37U, \
    0x683e7af6U,     0xe75f7edcU,     0xb1e8e022U,     0x10277891U, \
    0x6c1e500bU,     0x37e8f3f3U,     0x07302568U,     0xa0327e35U, \
    0x991312c1U,     0xeb1aa37cU,     0x30af8664U,     0x57462bbaU, \
    0x7c993d0eU,     0x63bb7506U,     0x07072952U,     0xa7de3519U, \
    0xec886dedU,     0x932caca5U,     0x48e96a21U,     0xc6f79d9aU, \
    0x10f7a83fU,     0xe6501c67U,     0x304d9757U,     0x9b1639e8U, \
    0xa230d92dU,     0xb955e724U,     0x67f76bafU,     0x0cf010eeU, \
    0x21f5790cU,     0x4c20226dU,     0x0b70651aU,     0xa06f3ecfU, \
    0xfd35c7f5U,     0x19e632e0U,     0x952fcd4bU,     0x4f742bcaU, \
    0xe5cba4fbU,     0x6a7f0eadU,     0xe3ab2aa4U,     0xdaa0c520U, \
    0xc9330336U,     0x3230da29U,     0x07e221b9U,     0xbb362394U, \
    0xce46f1a0U,     0x67690cd9U,     0xa6a6d10eU,     0x56c7ddc3U, \
    0x8a6186cbU,     0x45b237e6U,     0x461af800U,     0x36542003U, \
    0x5f44d3feU,     0x3290c671U,     0xee0a3724U,     0x28f9fa9fU, \
    0x84018ea9U,     0xf4c07f12U,     0x77b2b3afU,     0x67985a11U, \
    0xbe4775edU,     0xb7ddfef8U,     0xe85369c2U,     0x38fe79dcU, \
    0xe52da633U,     0xf96f6437U,     0x0fc17f9cU,     0xe1dc1642U, \
    0x54098489U,     0xb782d4cdU,     0xfe611c5cU,     0x55fede11U, \
    0x83ceab97U,     0x224d3676U,     0xaf08c68fU,     0x59b9dc31U, \
    0xaa362fe5U,     0x76c174a5U,     0xb22fa4d8U,     0x0ebdfb32U, \
    0xa97a27ddU,     0xb06d7d3bU,     0xb20a19e4U,     0x40b1a757U, \
    0xab8b4676U,     0x46624348U,     0x278016a6U,     0x2391eb09U, \
    0x7b0ab21dU,     0xb135b3c5U,     0x717949d2U,     0x1d74c7eeU, \
    0x432f88a4U,     0x3a8de2b3U,     0x7cba1d16U,     0xab04e59cU, \
    0x9417c2fdU,     0x1a9c5221U,     0xb9f58602U,     0x24ad9505U, \
    0xb82f10a1U,     0x9ba8069dU,     0x66807f81U,     0x69beb067U, \
    0xc5cf2e76U,     0x6a16c2faU,     0xa0ea7120U,     0xbb307a17U, \
    0x420a9bc6U,     0x0d1bbddaU,     0x63df1587U,     0x105c1910U, \
    0x67c7e714U,     0x0961db10U,     0x3442b4c1U,     0xb4d15e1cU, \
    0x1d55e52aU,     0xa1de8747U,     0xa4c0066cU,     0x916111ceU, \
    0x119a8e6fU,     0xd64dd9cdU,     0x5d7db8ebU,     0xcbb378d3U, \
    0x3d102d3cU,     0x283b06b3U,     0x177273d9U,     0xbcbe4a05U, \
    0x7c304272U,     0xb62fe091U,     0xd905d775U,     0x5c363611U, \
    0xd339855cU,     0x3ee023b8U,     0xaea4c4baU,     0xeae90d6cU, \
    0x65d60fa3U,     0x1756588cU,     0x9957ac8bU,     0xa26783b6U, \
    0xf8be369dU,     0x27f962faU,     0x042db4d5U,     0x289044a9U, \
    0x883b9e33U,     0xc31fec53U,     0x448b3f46U,     0x358777a3U, \
    0xd516c383U,     0x20d1280aU,     0x20980346U,     0xf301c5bdU, \
    0x3941ddacU,     0xb5eaa6dcU,     0x44864155U,     0xeeb251c4U, \
    0x791d3d90U,     0x26549f3fU,     0x5d0af330U,     0xd177451aU, \
    0x6f744e34U,     0x9abc7e13U,     0xd97d8658U,     0xd7f9d1f3U, \
    0xb27881b2U,     0xd52b48e9U,     0x734debe6U,     0x59a50a5bU, \
    0xa30c3a8fU,     0xc5752b23U,     0xe05ace74U,     0xc4a600dcU, \
    0xa2f29badU,     0xdafbcd85U,     0x669b91d9U,     0x48f1499aU, \
    0x61bb1fd1U,     0x60036e7fU,     0x43a4b5c0U,     0xb7831ee1U, \
    0x5744f1dfU,     0xde60096dU,     0x51d1a8a3U,     0xb947192eU, \
    0xcc412485U,     0xfea2049cU,     0x073d551aU,     0xc17d05bdU, \
    0x5cd12843U,     0xb3ea6ab5U,     0x210e62dbU,     0x6aa09dfbU, \
    0x18751d13U,     0xf3279b73U,     0x9732d830U,     0x4496a347U, \
    0x65f1df56U,     0x60c25c9dU,     0xa1e2cc0eU,     0x69f17c9eU, \
    0x1536fcdaU,     0x74128fbbU,     0xbd491019U,     0x0daa5606U, \
    0xd704fcafU,     0x5d687dc1U,     0xea6afb89U,     0x7f35170cU, \
    0xfdb39c99U,     0xe34a67faU,     0x25a0f6ddU,     0x7fd334f3U, \
    0x0c4423d7U,     0x24fa1bc5U,     0xc8cefda7U,     0xdfe096b0U, \
    0xfae366f5U,     0x89c944afU,     0x889312dbU,     0x8487a3dcU, \
    0x7bf3c5eeU,     0x0efe21bcU,     0xee1b1e1fU,     0x60eeee88U, \
    0x2296c972U,     0xb0080cccU,     0xfcb93f9aU,     0x3ae85661U, \
    0xffd6676bU,     0x235f5621U,     0xd66956e4U,     0x03134da4U, \
    0x13da36cbU,     0x48244b5eU,     0x6dd5efc7U,     0x3148fba3U, \
    0xe63bac3aU,     0x1eb8a3c9U,     0xf8071991U,     0x19e05489U, \
    0xbe564789U,     0x695c383cU,     0xf4ea0708U,     0xa34bfe24U, \
    0xb3c9df5eU,     0xac409f35U,     0x80d3d451U,     0x17a07ba0U, \
    0xcfc3a03aU,     0x50288f2cU,     0xb4430bdfU,     0xf1d6e1c0U, \
    0xacb3e38bU,     0x8fde4967U,     0xb2c59225U,     0x043e5504U, \
    0xcffe42a9U,     0xb3a81ffdU,     0xe098f113U,     0xa3a0c83fU, \
    0xd2f35feaU,     0xa944c467U,     0x33d9ea50U,     0x3f028ed2U, \
    0xd2056f3fU,     0xf9fd482fU,     0x06b098d4U,     0x0459795bU, \
    0x5c8b5443U,     0xb4b43f18U,     0x822b3f42U,     0x7875040cU, \
    0xebecfd20U,     0x96783d0dU,     0xfbb84126U,     0x827178f2U, \
    0x692edb48U,     0x1d5bf005U,     0x97e79dbbU,     0x52ebd0deU, \
    0xa5301631U,     0x3609e26aU,     0x54304950U,     0xe516f6afU, \
    0x66b99ba7U,     0xd9fd913eU,     0x1e8b0061U,     0x5401f9d4U, \
    0x457ee28eU,     0x0ade667fU,     0x2484820aU,     0xfbda3a72U, \
    0x3ed96be9U,     0xe610af64U,     0x2ab898abU,     0xfe9b53bdU, \
    0xa294cef2U,     0x2f125fdaU,     0x1a60c2fbU,     0x467cd7e2U, \
    0x55e2226aU,     0xb8f9f250U,     0x2b098d90U,     0x9fa6abd2U, \
    0x1ff573bfU,     0xa1d6ce6dU,     0xa376211cU,     0xc92e05a5U, \
    0x987cd6a3U,     0x0d1e9dccU,     0x1cd7d828U,     0x6c479f0dU, \
    0x5dc6a85cU,     0xdc1e4f40U,     0x998e8b86U,     0xf08a0281U, \
    0x046d0385U,     0xedffb83dU,     0x559ae1daU,     0xd9b4c16cU, \
    0x14f09e45U,     0x2fca2c98U,     0x304f221aU,     0xd087d961U, \
    0x065513fcU,     0x78c1b481U,     0x6a0fa70fU,     0xcf705426U, \
    0x72cbe071U,     0x0f7b4149U,     0x906a1073U,     0xed09a70dU, \
    0x710fb10cU,     0x7605bfa5U,     0x30287c77U,     0xdd0dd325U, \
    0xe781f2ebU,     0xc1707d8fU,     0x04fabc0cU,     0x92e5bf26U, \
    0x4eebc2c3U,     0xc6c7e86bU,     0x4d170cfcU,     0x3a5e52bcU, \
    0x5c1ef5ceU,     0xf5d735ebU,     0x7a5f15aeU,     0xd719e88dU, \
    0x0847c653U,     0x138b98a4U,     0xfb11ecf2U,     0x0f861b6eU, \
    0x3c622a3cU,     0xf57ee987U,     0xb8abe0bdU,     0x60c701b7U, \
    0xe51e6f0cU,     0x4410b540U,     0x63ec770fU,     0x0ac83b39U, \
    0x35234251U,     0x3528b8bbU,     0x083ee060U,     0x74452d20U, \
    0xbdc069c9U,     0xbc2302f3U,     0x4e502285U,     0x09151aedU, \
    0xb98dd0aeU,     0xbcc488fdU,     0xe54f7bffU,     0x8a2192acU, \
    0x12c3c3dbU,     0x51cd1630U,     0x60c33852U,     0xa3992263U, \
    0x700eda83U,     0xb11edcc6U,     0x948bae15U,     0x79b0b736U, \
    0x879f55aeU,     0x4fb33f0eU,     0x4ea26dcfU,     0x06066427U, \
    0x057f7dacU,     0xdb213e55U,     0x7733ef5cU,     0x3832d031U, \
    0x6b9acf04U,     0x11845ef4U,     0x9d8c6f26U,     0x212c3c8eU, \
    0x9c1c9a02U,     0xb676e63bU,     0x9074b1cfU,     0x8f133236U, \
    0x4c4b2939U,     0x8d2bef0eU,     0x95bfadeaU,     0x0920c0e5U, \
    0x8e89151aU,     0x6ebbc4cdU,     0x0133bdd0U,     0x855e3cc9U, \
    0xae68167aU,     0xec2adbfeU,     0x19206528U,     0x55337161U, \
    0xfdd72c84U,     0xeb62eaa6U,     0xcac676a2U,     0x2a41b4bfU, \
    0x651d9af1U,     0x54ea3aceU,     0x57dada2cU,     0x3e0199d3U, \
    0x5359d961U,     0x8a94bf95U,     0xc15d32d2U,     0x4fe8f153U, \
    0x7d257ee2U,     0xf592178eU,     0x2f0991f9U,     0x19ee43e0U, \
    0x08fcf1acU,     0x01aff4b5U,     0xf3e8a13bU,     0xe2df82a4U, \
    0x847eebc8U,     0x5d4bbfe7U,     0xb6599354U,     0x5152e6d9U, \
    0x2232774cU,     0x5bdd6e1cU,     0x04b23034U,     0x1ca00b8eU, \
    0xa723845aU,     0x5d824a3bU,     0xf6d03a50U,     0x982404eeU, \
    0x72c7c614U,     0xa4749057U,     0x07a77c18U,     0xf6d6d55eU, \
    0xe0e50f58U,     0xa12b63e2U,     0x0151c528U,     0x1ef87557U, \
    0xba09460dU,     0x0da5ee8eU,     0xec1cb7d7U,     0x1d473fc3U, \
    0x24eace70U,     0x00a5c47bU,     0x9bd4dc1cU,     0x55beb2b4U, \
    0x337b2613U,     0x20a85478U,     0x901cc5e3U,     0x07d4db4eU, \
    0xfb4c7f15U,     0x460897f7U,     0x62be6de4U,     0x1535ee31U, \
    0xb32fc336U,     0x6cca265fU,     0x8d0bf050U,     0x2070f49cU, \
    0xcd7cbbcbU,     0xbf0a7e93U,     0x68807482U,     0x76d69216U, \
    0xb8b74740U,     0x4364991eU,     0x8b692ed8U,     0x4bf96417U, \
    0xa9f6a3d5U,     0x4ec7c87bU,     0x68048a73U,     0x0835b3f0U, \
    0x7605b562U,     0x8da60a27U,     0x953bc509U,     0x9783e243U, \
    0x5a57aeb7U,     0xa035eb45U,     0xae52b78fU,     0xd1213899U, \
    0xe19b4fb7U,     0x76e14922U,     0x251f598cU,     0x5bb87273U, \
    0x38f841e1U,     0xa8b583bdU,     0xc09058e5U,     0x579000dfU, \
    0x5351ae89U,     0x8ceb8381U,     0xa5ac8b05U,     0x0b1cfc92U, \
    0x8d07e8d9U,     0xfb589a64U,     0x36cf8d20U,     0xd353ebd8U, \
    0x723dc6faU,     0x162eb6e8U,     0xb636f0a3U,     0x30198bebU, \
    0x042052b2U,     0xa5181b79U,     0x4232f821U,     0xb8279d1aU, \
    0xe6c446dfU,     0x882bdba4U,     0xfa07780bU,     0x618bae5dU, \
    0x15478463U,     0x62aea5a5U,     0xa5a45351U,     0xf4db62c2U, \
    0x1c95224bU,     0x1c2e2ea1U,     0x60bfd284U,     0x8109b936U, \
    0xb38923b5U,     0xcd17fe08U,     0x35463d89U,     0xf4bf0a97U, \
    0xdf0da0d7U,     0xd1448436U,     0xd805dab8U,     0xe4c8eea6U, \
    0xd8f65062U,     0x1c6c6f46U,     0x1aa38d0eU,     0x2e7ff734U, \
    0x318b16a5U,     0x26aaa3d7U,     0x6648fdb9U,     0x36dcd27eU, \
    0x838de703U,     0x82d8855dU,     0xc9f29ab3U,     0x44548807U, \
    0xfb61f9e6U,     0xd361aae7U,     0xf1928f52U,     0x0523c054U, \
    0x1ce8c43dU,     0x28f91c59U,     0xfc3e2412U,     0x3a0833b4U, \
    0x0b7745cdU,     0xea3f1561U,     0xa6db2f90U,     0x86baaf25U, \
    0x5993dc17U,     0xff8d8a15U,     0x87a5f5ddU,     0xe5a1401dU, \
    0x0178af00U,     0xe97e4ec0U,     0xf04c572dU,     0x1858312cU, \
    0xa7c043f7U,     0x5e6b1ab0U,     0x4db34bdaU,     0xf64bdbfaU, \
    0x15f65791U,     0x4cc9fb0dU,     0x74a4f26fU,     0x4ad67e6cU, \
    0x81af6d93U,     0x76e8838fU,     0x870bb50dU,     0x19b7eaa3U, \
    0xa1074e7fU,     0x020ead68U,     0xb1a79772U,     0xe100acb8U, \
    0xd1f70470U,     0xbc1b8116U,     0xb099f18bU,     0x18c1afceU, \
    0x3a2a02dbU,     0x37e66f3dU,     0x0bad8334U,     0xd2f8952dU, \
    0xa4550ea8U,     0xa9cde390U,     0xa6c5afbfU,     0x91e0ce2cU, \
    0x34216681U,     0xfa02fb3eU,     0xd4c4a007U,     0xc9fe7ac2U, \
    0xa8d9727eU,     0xc50abba5U,     0x19b7e5e7U,     0x61817f8eU, \
    0x0cdcff7dU,     0xdfed3aa1U,     0xf7748ff7U,     0x4c2bbd94U, \
    0x5b9e0019U,     0xf66edd6cU,     0x5bb5cb71U,     0xb5bb61f5U, \
    0x6f578cbdU,     0x42e4044dU,     0x3e689435U,     0x7a249daaU, \
    0xca42fd8cU,     0x8d8ae6cfU,     0xc6af6977U,     0x5a56ab3dU, \
    0xf7f84e6eU,     0xbc6ca32aU,     0xa6fa67a9U,     0xfa4e38daU, \
    0x7497c0d0U,     0x59081776U,     0x219852b1U,     0x83279df3U, \
    0x7fb643dfU,     0x2b2f1e3bU,     0xed5123f2U,     0x8e911a8bU, \
    0xc68290e1U,     0xbb5aa58eU,     0xd193cf7dU,     0xd228e930U, \
    0xb2eea63fU,     0x659db9b4U,     0xbee98477U,     0xd88875d0U, \
    0xe0089a8eU,     0xa085a9e4U,     0x6573e062U,     0x78703aa9U, \
    0x33f3ea57U,     0xb90ba066U,     0x5100f81dU,     0xb8c8f49eU, \
    0x6b64f135U,     0x06209167U,     0xa489e96eU,     0x1fe5a0d7U, \
    0xac4b2f3dU,     0xcaf1a9d0U,     0x0b7d334aU,     0xa036e475U, \
    0x9fbfdad6U,     0xba751cfbU,     0x4d7eb4bfU,     0x272aff86U, \
    0x726db382U,     0xc19cb8d7U,     0xf00b437cU,     0x5191d3d1U, \
    0x3300b16dU,     0x2c309163U,     0xf3367528U,     0x6d2d1e65U, \
    0xab92de55U,     0xe8340792U,     0xb625feccU,     0xc052270eU, \
    0xc9bf7aa2U,     0xf860c090U,     0xc0a167e0U,     0x63c27a69U, \
    0x812f93fdU,     0x9945fa53U,     0x2f8e9dedU,     0x0d764b77U, \
    0xc5107499U,     0xc67b2cedU,     0x3604c400U,     0x03bf0e5cU, \
    0x74315eb1U,     0xf41ff5f2U,     0x4a59196cU,     0xe6d0a66aU, \
    0xc522752aU,     0xede093a1U,     0xe5c79388U,     0x526520edU, \
    0x04a1d876U,     0x917e2adaU,     0x0ed20226U,     0x479e5d53U, \
    0x221dd2e9U,     0x5dc2bcf2U,     0xc8d41c93U,     0xee32d63fU, \
    0x62865d53U,     0xa1318c0fU,     0xadb357efU,     0xa93a75edU, \
    0x642ad775U,     0xd0d1a857U,     0xfbb28103U,     0x6cf66f9aU, \
    0x2ea3d208U,     0xd929629bU,     0x069c3406U,     0x99c0c6f9U, \
    0x87a51a06U,     0xd4b66f8aU,     0x3ff8520eU,     0xabfda19cU, \
    0x9eedfdcbU,     0x8b263825U,     0x575b2066U,     0x91936147U, \
    0xb517dbe8U,     0xac77d06cU,     0xb5ec18b6U,     0x3d005a07U, \
    0x9475a4caU,     0xf64519ceU,     0xadddfa8cU,     0x867c9e07U, \
    0xaf00cc27U,     0x8f4d85faU,     0xffa8ee87U,     0x3c4b04fcU, \
    0x430d6ff2U,     0xcca3d00eU,     0x3c373976U,     0x1c51e12bU, \
    0x37b8b791U,     0xb6da0848U,     0xc64d2293U,     0xc45360d5U, \
    0xe424b13fU,     0xe1834839U,     0xa612c19cU,     0xfcaf0d6aU, \
    0xb605820eU,     0xd2d85588U,     0x0ae0b474U,     0xf013edd6U, \
    0x7e9465b9U,     0x93566d38U,     0x4142dad7U,     0xd7a56ab7U, \
    0x5f5cd4eaU,     0xad638908U,     0xb679ed9cU,     0x14d22927U, \
    0x2a2b57e3U,     0x00e394a8U,     0x9ba55e03U,     0xdc85bfbdU, \
    0xc5449618U,     0xcdbe77adU,     0x948b939bU,     0x975a3f0cU, \
    0x9054321dU,     0x5015ea5eU,     0x95036b2bU,     0xbde2a500U, \
    0xf1fe9aaeU,     0xcb11a174U,     0xfe33473cU,     0x6f75ad8eU, \
    0x9f201ef7U,     0x98362deaU,     0x21ac13a9U,     0xa565d950U, \
    0x48d14d92U,     0x57fc76eaU,     0xd29c5658U,     0xa2be2ae2U, \
    0xf4c766f8U,     0x5f283214U,     0xc6d315ebU,     0xe9556ab9U, \
    0xc25ff90eU,     0xc6e55f95U,     0xa8bf6742U,     0xa3877876U, \
    0xb8be70adU,     0xdec556baU,     0xfe362e0dU,     0x799b31e7U, \
    0xed84c61eU,     0x6f9ed6bdU,     0x3ec78573U,     0x74bac27eU, \
    0x43ca0fefU,     0xa790621cU,     0x8b5490b9U,     0xfc5d668bU, \
    0xc3fd804dU,     0xab5817cdU,     0x0955116eU,     0xc9870031U, \
    0x7c535742U,     0x248a9a26U,     0x937e01e1U,     0x520b47d5U, \
    0x810d9d80U,     0xddc62fcfU,     0x40e2e2a8U,     0xdbb28242U, \
    0x086695d9U,     0x33047e8eU,     0x4a4967e9U,     0xd8076096U, \
    0x0d819c26U,     0x2323135bU,     0x6b563d57U,     0xfbde808cU, \
    0xb699df84U,     0x3f2990dcU,     0x82bb3d69U,     0x99b67f82U, \
    0xcf169c34U,     0x89156308U,     0x89ded161U,     0x18867aa9U, \
    0xd63074efU,     0x075fded9U,     0x9fd0733bU,     0x7db7f076U, \
    0x24ef2231U,     0xbbcd990fU,     0x8af39d3cU,     0x6e67a0d7U, \
    0xbc6f95ffU,     0xc7817851U,     0x379f9e6dU,     0x51ebda26U, \
    0x98bc74d3U,     0xac6534ccU,     0x1143b76cU,     0x7c4a14d0U, \
    0x86b71b51U,     0x74b982b3U,     0x664fd4a9U,     0x10ab3d34U, \
    0xf93619baU,     0xf4cb8846U,     0x9a8b7793U,     0xfc8253a5U, \
    0xf23bef30U,     0x022a4a1eU,     0x133759e4U,     0x65f3e654U, \
    0xed40a7ebU,     0xc74230efU,     0x5814b58bU,     0x74a4a145U, \
    0x9d4524ceU,     0x09eff8beU,     0x62c4beadU,     0xdf5bf3d0U, \
    0xd426b2bcU,     0x56d13f47U,     0x2354affaU,     0x646a664bU, \
    0xc3e57de1U,     0xf67c1e2aU,     0xfb9a950bU,     0x568b53caU, \
    0x57fc974bU,     0x4226a484U,     0xa50d5af7U,     0xc21fc62aU, \
    0x762d5d6cU,     0x6f7d051aU,     0xa4a677deU,     0x5f3a67d8U, \
    0x2d9dc119U,     0x3193fe89U,     0x0b78853cU,     0x5aa4f3f5U, \
    0x9e5c5981U,     0xda281ae5U,     0x1438d0e1U,     0xbff30556U, \
    0xf26d5d51U,     0x700fde67U,     0x9ff17538U,     0x7d84b80aU, \
    0xc8c59734U,     0x8bd9968bU,     0x56a87085U,     0x27aa2a55U, \
    0x662cdb4dU,     0x53956a64U,     0x491a82b4U,     0xb84433ffU, \
    0xcc3e446bU,     0xdf8793fbU,     0xaa50467bU,     0x4e448f25U, \
    0x0c2ef6fcU,     0xfd79160aU,     0x9d2acd76U,     0x56e20a44U, \
    0xd37984d0U,     0xbff215b6U,     0xb970a288U,     0xc7b85672U, \
    0x48f6a98bU,     0x9db333cdU,     0x068096d7U,     0x9c4049feU, \
    0xefc8644aU,     0x352f9d30U,     0x71d41fd8U,     0x6fb3a78dU, \
    0x4e2b0212U,     0x64b2e275U,     0x8ea8ac97U,     0xbb6cff3eU, \
    0xe9c9381bU,     0x6705f938U,     0x4adbb2d6U,     0x4ffc1ee7U, \
    0x789f06b8U,     0xdf81dc5bU,     0x27051adaU,     0x46e2944eU, \
    0x80bef4cfU,     0x50a6c9eeU,     0x4b4251a7U,     0x90ea4dbfU, \
    0xcb4e4a46U,     0x4e162cb1U,     0x2d1cea83U,     0x90bf70d5U, \
    0x67058a8cU,     0x198d98c2U,     0x529158c9U,     0x4f2cded1U, \
    0x45c8e5d2U,     0xf8342d5bU,     0x8e0e4429U,     0x82cd8a35U, \
    0xa1b256e8U,     0x35264b47U,     0xf5184473U,     0x36e8c71fU, \
    0xd83dd9f3U,     0x80e2971cU,     0xe0569037U,     0x7c15abd6U, \
    0x93e4616eU,     0xacd94731U,     0xb55aeb26U,     0x13bcd1a6U, \
    0x0d9c5e29U,     0x053cdc0cU,     0xfdfd37c4U,     0x53259a5fU, \
    0x00e8bdc3U,     0x01ce8252U,     0xd410051fU,     0x38d1c15cU, \
    0xd061b224U,     0xc3f6b385U,     0xac7a6cdeU,     0x138bd292U, \
    0x6fdaea26U,     0x942f8f3dU,     0xf3249c33U,     0x02656d27U, \
    0x3b3fc47fU,     0x92dc1c33U,     0x67c667f5U,     0x114b8752U, \
    0xdf6f83a5U,     0xdac261ffU,     0xdf72e520U,     0xfcd5fcd6U, \
    0x16a07ed3U,     0x859d7062U,     0xb89585a3U,     0xb9cdc08dU, \
    0xd3819d8dU,     0x9fcb4f9eU,     0xa38fa5f2U,     0x093b4750U, \
    0xe3bec2b4U,     0xa94b593cU,     0x9f04b957U,     0x7a16d161U, \
    0xca5b3eafU,     0xb4255ee5U,     0xe3596076U,     0x9e287f8cU, \
    0x0f532049U,     0xe2e84d94U,     0x0d2bc0d0U,     0xa75850d1U, \
    0xcac0a8ebU,     0x4fc3a4d0U,     0x433d7008U,     0xd091370eU, \
    0xffaa601fU,     0xe5bdea02U,     0xe8aac787U,     0x08891725U, \
    0x16786c26U,     0x035d4804U,     0x2915a4d1U,     0xc0b9f623U, \
    0x2baad92fU,     0x1e252becU,     0x851531cbU,     0xbce934adU, \
    0x8b0e7463U,     0xdee77bacU,     0xd1d2c1a0U,     0xaf74f0a9U, \
    0xd479a000U,     0x91470d44U,     0x331d6dc3U,     0x916ce15bU, \
    0x31b644b1U,     0xd8f91a8bU,     0x31ca8dd8U,     0xf38d7291U, \
    0xbdeac02bU,     0x00f80569U,     0x604d60b9U,     0x3609fa1fU, \
    0xe1fab5e3U,     0xce1c7b4dU,     0xa45cd2f2U,     0x947d4799U, \
    0xb967ff8eU,     0xc5e178baU,     0x42774106U,     0xb72e280dU, \
    0xc99b08e6U,     0x5caae43dU,     0x80306174U,     0xa8ceee30U, \
    0x9055d42fU,     0x6f131f69U,     0x4f688754U,     0xc6f21a0dU, \
    0x0b642bdaU,     0xef315c7aU,     0x03be2d6bU,     0xc013ea23U, \
    0x2daec624U,     0x8e274bfbU,     0x6794765cU,     0x0c18ff07U, \
    0x304a8a7eU,     0xff3e7603U,     0x75dafcbdU,     0xabd83199U, \
    0x7cb7a5f4U,     0xeb42b70dU,     0xf57c21d3U,     0x851b5ba0U, \
    0xb88dda48U,     0x9d3c46e0U,     0x520d1598U,     0x36207b30U, \
    0xb5d0d915U,     0x3a2cd491U,     0x01f0a81cU,     0xc760a31eU, \
    0x1364a825U,     0xe16e406bU,     0xe71cd1a7U,     0x9061e519U, \
    0x2102e62dU,     0xe705ba1cU,     0xcf58f7b6U,     0xc04599ebU, \
    0xd362ce48U,     0x73feaa1dU,     0x22242dc1U,     0xebc21f02U, \
    0x2d6a9b0fU,     0xf8514df7U,     0x3f39a5ecU,     0x22f566fcU, \
    0xaada0cf1U,     0xdf71d44fU,     0x121cafc1U,     0xa51b465cU, \
    0x8697f3ceU,     0x737a3d6cU,     0xd6c31f83U,     0x0c158987U, \
    0x110c0a92U,     0xdae40c1eU,     0x7812d62dU,     0x95844f60U, \
    0x52d14e5bU,     0x6179ddd6U,     0x7186b72aU,     0xacfd5640U, \
    0x9f1486e5U,     0xa95bb204U,     0x94b5da0cU,     0xac2abc9bU, \
    0x80670b3bU,     0x458e2145U,     0xa74a43eaU,     0xc5ca75f0U, \
    0xa7978470U,     0xb3671c24U,     0x14f15d40U,     0x1b5d488aU, \
    0xb5419cb1U,     0x8b12fdabU,     0xb876d7b9U,     0x08942e62U, \
    0xe9acf126U,     0x05088f42U,     0x1017a0d1U,     0xcba02ab5U, \
    0xd2b79d9bU,     0x7464e943U,     0x9ee51cf2U,     0x13245703U, \
    0xfad7c3cfU,     0x78cefb9dU,     0x6c3a84c7U,     0x39eeb65aU, \
    0x7eb75c92U,     0xeec66779U,     0xb48f7fb4U,     0x73d2fc20U, \
    0x2ef97e6bU,     0x1f3793a2U,     0xf379202fU,     0x5e80c9b4U, \
    0x8a311f81U,     0x687f72e1U,     0xe5686605U,     0x41a2a9ffU, \
    0x44633d4eU,     0x66a2bf01U,     0x52a6b6c6U,     0x0606e3d3U, \
    0xaa8e3116U,     0xe7d1fdf7U,     0xa44cd0cfU,     0x8f71ffc8U, \
    0xdc6755d3U,     0xc634aa7cU,     0x139346baU,     0x179750deU, \
    0x22dbcb37U,     0x2ee5d21aU,     0x733ee9d2U,     0xede74ae1U, \
    0x15f8c4daU,     0xca821a12U,     0xfcb8fc4dU,     0xa14225b4U, \
    0x0263d57bU,     0x3a3ff630U,     0xc235b610U,     0x67b0b66eU, \
    0xdd09e350U,     0x0fc7e471U,     0x0061df85U,     0x919b4667U, \
    0x16cc4158U,     0xfe4bebb4U,     0x94742eb1U,     0xc99beea9U, \
    0xd7cbb166U,     0xb21366e1U,     0x686f29bbU,     0x340b202eU, \
    0x7c00ec23U,     0x623a5af1U,     0x3eb5058fU,     0xc4a14710U, \
    0x92ad3b29U,     0x9b5df3fbU,     0x306c4cb4U,     0x63fdc57aU, \
    0x1008f9aeU,     0xa5dde947U,     0xf1d144edU,     0x6647c5fbU, \
    0x4d385a3eU,     0xa85d9fd1U,     0x22cf98c3U,     0xea679243U, \
    0xede6fe47U,     0x83971b76U,     0xefbd2eaaU,     0x68d95700U, \
    0x916bb153U,     0x95772a25U,     0x7788e51aU,     0x25d7f14bU, \
    0x77cdcd8aU,     0x067d7c00U,     0x38792e35U,     0xcd89fb60U, \
    0x6456cc40U,     0xe38aa7aaU,     0xc23af7f8U,     0x6b330c0fU, \
    0x0d568433U,     0x4f0c40a0U,     0x4f31f890U,     0x04cb8bf8U, \
    0x037ca433U,     0xf5a434daU,     0x3c96e33fU,     0xc56ed820U, \
    0xa41d67f4U,     0xe640213cU,     0x0cd1420fU,     0xbcc6264fU, \
    0x8dc411b8U,     0x58051656U,     0x917920f7U,     0x20c683b7U, \
    0x4c3697cdU,     0xf705abb9U,     0x5afbe37fU,     0xd49a1ec2U, \
    0x9bf223a7U,     0x5297d310U,     0x04bd37baU,     0x1b6d42bcU, \
    0x1b588bcdU,     0xdfb0f489U,     0x7b8bb16dU,     0xfe40b141U, \
    0x67963f54U,     0x9c36646fU,     0x673a6c9dU,     0x117a11a6U, \
    0x41c8e7dbU,     0x9e82f178U,     0x2c72c9a4U,     0x52fd01afU, \
    0x66c7ea17U,     0x46cfd754U,     0x9b09d655U,     0xa3370af5U, \
    0xf787d07bU,     0xeebde686U,     0xcdf4d54aU,     0xb76a54f0U, \
    0xd360cd3cU,     0xd09cebf4U,     0x9d4cbdc5U,     0x27772efdU, \
    0xac983b29U,     0x976202d3U,     0x90511248U,     0x1864c96aU, \
    0xd8687f92U,     0x2b68bcfbU,     0xc0424019U,     0xc26de104U, \
    0x19a27dbaU,     0x77734d39U,     0x665981b4U,     0x08fd598aU, \
    0xc3e4ec96U,     0xdbc146bbU,     0xada577e3U,     0x26b1b2eaU, \
    0xde2f38e2U,     0x4706f9e1U,     0x78a20b01U,     0xb86bff48U, \
    0x0868d0d1U,     0x700f5b6dU,     0xc3af4967U,     0x5c06e0a4U, \
    0x97bd0cdaU,     0xe76867ddU,     0xfd6b4211U,     0xdac13c76U, \
    0x4b57d36aU,     0xf0edd9dcU,     0x48d587a7U,     0x2d480a38U, \
    0x2715836cU,     0x04adebecU,     0x7f8b0d89U,     0xd7f3bc3dU, \
    0x0b6f3a38U,     0x61da4adbU,     0xb275325aU,     0xe44c3097U, \
    0xfb6b8d47U,     0x1c7c2f97U,     0x9cdd4b82U,     0xe8d77459U, \
    0x937b7dd9U,     0x26acacd9U,     0x4f4ec538U,     0xb0e9673aU, \
    0x3efbe4c8U,     0xe11b786aU,     0x664e52faU,     0xb50a0981U, \
    0xa74ee4a8U,     0xec258bc0U,     0x5cb04b18U,     0x9d4cf54cU, \
    0x88627021U,     0x7a185ea4U,     0x93ce1816U,     0xa8081c22U, \
    0x68557a36U,     0xb327e53cU,     0x1ffa5a3cU,     0x8caaf05bU, \
    0x6120b5c2U,     0xd969446fU,     0xa55207e1U,     0x29ba3f9cU, \
    0xe9ed730aU,     0xfbb86de0U,     0xed78ea75U,     0xfba36d3dU, \
    0x50e95d02U,     0xdaf6b81eU,     0xb0992599U,     0x4e252b52U, \
    0x621ed903U,     0xda6b5622U,     0xea14eb67U,     0x1b00778aU, \
    0xdad57962U,     0x47a25c45U,     0x37429ed0U,     0x1308d108U, \
    0xfc182a07U,     0x4014ead9U,     0xe9373690U,     0xb219f955U, \
    0x8d2af052U,     0xe64a9f4dU,     0x84d843ddU,     0xadcabd31U, \
    0x9c888689U,     0x7d4093b5U,     0xb5a178b7U,     0xeeedae31U, \
    0x9a8e3ba0U,     0xd3dce813U,     0xefda0818U,     0x4c1cabd5U, \
    0x2013f80aU,     0xe2fe8e40U,     0x6c7b2468U,     0x956ba211U, \
    0x4109996bU,     0x3e196a34U,     0x5dcbbfc6U,     0x6d73747bU, \
    0x661db735U,     0xbbab6a46U,     0xc5501a35U,     0x84dc6428U, \
    0x22867a50U,     0xa1488f4dU,     0x821536b7U,     0xd7401530U, \
    0x6b7838e7U,     0x865057e3U,     0x7e2a8d25U,     0x7b5f767dU, \
    0x0a39e822U,     0x6ae1b1d3U,     0x286be670U,     0xe61becc9U, \
    0x37515b3eU,     0x6aa8dacaU,     0x90909c0cU,     0x14e30041U, \
    0x9a71e169U,     0x1c4bc241U,     0x782c11e5U,     0xc56a060aU, \
    0x7ea6435cU,     0x2a118f5dU,     0x95624e63U,     0x62dba362U, \
    0x2e7c784dU,     0x23c07bd7U,     0xfd0190a7U,     0x795c21b3U, \
    0xeef78aefU,     0x1ad4261eU,     0x544abf11U,     0x0a5fc6e5U, \
    0xe3db09adU,     0x1058ed0dU,     0x0da6ac1bU,     0x4de5de7cU, \
    0x4a47b7e8U,     0xd27ae565U,     0xe2cb3e51U,     0x741110b0U, \
    0x8d11cde3U,     0x7f301415U,     0xcea878d7U,     0x865a75c2U, \
    0xf8d7a2a8U,     0x5a9ae2faU,     0x7bb5a073U,     0xbf4537adU, \
    0x73379d28U,     0xa9b37b76U,     0x798d425dU,     0xfcab1149U, \
    0xfde016e4U,     0xedf74e71U,     0x79776baaU,     0x0a503390U, \
    0x6e0976daU,     0xdfc0a2eaU,     0x1be18d33U,     0xf0d8fde8U, \
    0x60811cdeU,     0xa04d0310U,     0xc1f87b5fU,     0xcb587ad9U, \
    0x27ec302aU,     0xb99bc1a7U,     0x4dc5073dU,     0xa377f8f1U, \
    0x5ac7b3c2U,     0xb651dad1U,     0x339f3df8U,     0xa94bf07bU, \
    0xda477c5eU,     0xfd2909c4U,     0x076664c4U,     0xd7448343U, \
    0x35f25334U,     0x6d0206e7U,     0xb14c1cbcU,     0x29c2d3a3U, \
    0x27cd0957U,     0x6d4272e9U,     0xc96b0ebaU,     0x7ce1fb9aU, \
    0x5e627f07U,     0x3a776267U,     0x76c82c3fU,     0x6e61faf8U, \
    0xfc235b74U,     0x34d20e83U,     0x544f7820U,     0x56684b31U, \
    0x0862a666U,     0x38b54e87U,     0x70985b65U,     0x669e11baU, \
    0x5e954ff1U,     0x25a233a4U,     0x37fe216fU,     0xc1256332U, \
    0xb4bfaa52U,     0x78bda20cU,     0xea5eeac8U,     0x34f098adU, \
    0x5e5cb2d3U,     0x18f6413dU,     0x9b464264U,     0xead8d299U, \
    0xc85848cfU,     0x4d3144afU,     0x9b55b1ffU,     0xa1207249U, \
    0xfea78dbaU,     0xc6ddc90aU,     0xe7c8f8fcU,     0x27f64d02U, \
    0x260c7de3U,     0x76cb1765U,     0x3cda338dU,     0x50f3b13fU, \
    0x2e5ad160U,     0x3da2659aU,     0x1102eb29U,     0xc0e798ccU, \
    0xaeda9ce5U,     0xdc8cc285U,     0x2d0a90b5U,     0x833dd4d7U, \
    0xe35482c6U,     0xe99c6425U,     0xe2bfe850U,     0x4dbdd09aU, \
    0xf6d45399U,     0x8f69f0a9U,     0xdf661a1fU,     0x0d9a2141U, \
    0x236f2435U,     0xb0d08bd5U,     0xb99204fcU,     0xe186f522U, \
    0x818a4a4cU,     0xa8c95900U,     0xe09fb72fU,     0x83306337U, \
    0x6aa52a9cU,     0xb9efa98aU,     0xeacfa7a1U,     0x35d96333U, \
    0x95f9ff1aU,     0x0f9c1316U,     0xd8977aa1U,     0x1df20addU, \
    0x22f080edU,     0x1cb1f99eU,     0x8b820e19U,     0xfe8706d4U, \
    0x90d86b7bU,     0x36d00dc9U,     0x65e12eacU,     0xf020e9beU, \
    0x2e308066U,     0xe7468165U,     0xa06e119eU,     0x96ff5f1cU, \
    0xecb7a945U,     0xc25de2d4U,     0x5aeab622U,     0x6d33a2aeU, \
    0x4c4c7855U,     0x9c42aa87U,     0xda58998cU,     0x8db48ca6U, \
    0xd455b1d3U,     0x5e029588U,     0x42129ef5U,     0xe392d200U, \
    0x14471d87U,     0x580112f9U,     0xa7d4b781U,     0xf2ba8205U, \
    0xc417a470U,     0x42372738U,     0x61e97066U,     0x96a07d56U, \
    0x76e51ec3U,     0xb1434d70U,     0x130c38b8U,     0xe992bb1bU, \
    0x71ec91c0U,     0x3e1efb4fU,     0x9a701e1dU,     0x31a09d73U, \
    0x3f0981c7U,     0xa1c44fe5U,     0x90647ec4U,     0x0770875eU, \
    0xcbff327cU,     0x10dcfb0cU,     0x760617e0U,     0xff6de593U, \
    0x68d117e8U,     0xff55ae07U,     0x41d0e0d2U,     0xcc4d2183U, \
    0x2505afb0U,     0x1bbc05cdU,     0x3c652adaU,     0xecf27f2dU, \
    0xbb6c66b2U,     0x916951adU,     0xc21ae94bU,     0x5541d10cU, \
    0x1fd02828U,     0x990242e8U,     0xdf9e4997U,     0xc8dc116bU, \
    0x66803cebU,     0xf62f70a8U,     0xbf176038U,     0x48a2758bU, \
    0xf167c26aU,     0x4a7c361bU,     0xdf9eac8aU,     0x7a2b261fU, \
    0x49fb0db0U,     0xf25cb6d9U,     0x171243bdU,     0xf83e338fU, \
    0x752e129eU,     0xcbb66b2eU,     0xf038c189U,     0x9333b787U, \
    0x54cd11acU,     0xbf266207U,     0x5f425285U,     0x66bd1039U, \
    0x911f644cU,     0x5e5f9251U,     0xffb14284U,     0xc0034f39U, \
    0x6b25c80aU,     0x49a752e0U,     0x5b299b4cU,     0x71270cd9U, \
    0xa05f9040U,     0xf5f60f67U,     0x92784b6fU,     0xa2b11ab7U, \
    0xd33f9e85U,     0x9f641312U,     0xeef38cb5U,     0x2bea847cU, \
    0x475d477eU,     0x1c32b985U,     0x504c3d4bU,     0xe2a71324U, \
    0x6b30bccbU,     0xacecbb73U,     0xf6dc2c39U,     0xfb286516U, \
    0x4bf6357bU,     0x44e78aa2U,     0x2fb0630dU,     0xaa1d855aU, \
    0xa3cf7b02U,     0xf9f49479U,     0xb15ef526U,     0x61c94799U, \
    0x597eb98dU,     0x2eb3d8a4U,     0x19ea6fa6U,     0xf32c5176U, \
    0xcf5fd0e3U,     0xe59b6685U,     0x718f15fbU,     0xfd6feabfU, \
    0xc406fbb0U,     0x4dcc6cd9U,     0x398c9825U,     0xd7484d56U, \
    0x33ca05e7U,     0xf58d0147U,     0x78553647U,     0x16d72b19U, \
    0xdfa46736U,     0xe99d1c41U,     0x440b92faU,     0x543150d4U, \
    0xbdd65999U,     0x24f07efaU,     0x841aa05dU,     0xbdff7b0dU, \
    0x1ad5becdU,     0x300dc778U,     0xa7f57fd0U,     0xeef8edc6U, \
    0x0d8aae60U,     0xe447f6c7U,     0xf14f074bU,     0xa1b9024fU, \
    0x2949be5cU,     0xcf435097U,     0x0f7cf74dU,     0xb8b291e1U, \
    0x022af2e4U,     0xf9410525U,     0x44d54ac3U,     0xaa70faf9U, \
    0xdefdb1afU,     0xf5d8dee2U,     0xd89246cbU,     0xa4680a70U, \
    0xc38596fdU,     0x98ade5c2U,     0x18e6e26eU,     0x284dbb93U, \
    0x84a6efb1U,     0x834f9f58U,     0x9d04f670U,     0x019be921U, \
    0xf930739aU,     0x513ea274U,     0xe7ff3761U,     0x52598276U, \
    0xbe96d020U,     0xdb5d28e4U,     0x74889690U,     0xaffe5e79U, \
    0x69b4edf2U,     0x3acc66eeU,     0x09272ed4U,     0xd7d2529bU, \
    0x7138047dU,     0x648acbc2U,     0xd424ba89U,     0x1c08a6a9U, \
    0x418c8149U,     0x8ce2f3c0U,     0xf4f1cad7U,     0xda5ecb11U, \
    0xabf04f27U,     0x96686894U,     0xd27f34a3U,     0x662e6095U, \
    0xb789541fU,     0x8eb8e0d8U,     0x3ab9fedcU,     0x20f50e64U, \
    0xf636cd92U,     0xb67860c8U,     0xc2de4e87U,     0x233fc356U, \
    0x0e10016fU,     0x3bfe003eU,     0x6fa1348eU,     0x27a93050U, \
    0x81026ceaU,     0xfd684c4dU,     0x98a15707U,     0x208eae16U, \
    0xbbf7452aU,     0xbc5dc523U,     0x68550f32U,     0xe4d8225eU, \
    0x3b49ef27U,     0x60f8b363U,     0xce10918eU,     0x10374e75U, \
    0x5cf2e89cU,     0xf3da204aU,     0x4fae815dU,     0x6df9d7acU, \
    0xa977e27aU,     0xd4b61391U,     0xf2da1918U,     0x182c6647U, \
    0xf8b54966U,     0x2383a8c0U,     0xc020b65cU,     0xc1456c26U, \
    0x1116e71eU,     0xbaa25057U,     0x279564ddU,     0x768dd50aU, \
    0x19b6ca68U,     0xfcf5d387U,     0x46c4060aU,     0xebf48253U, \
    0x2b98f0b2U,     0x68113f68U,     0xa7c7c6b1U,     0x1ec859ebU, \
    0x7f193103U,     0xe8e135b9U,     0x094dc226U,     0x7e0a6315U, \
    0xf6d18b7aU,     0xfc52ee44U,     0x9b1cfa18U,     0x6637245cU, \
    0xb735f64aU,     0x9d3f106cU,     0x78d94656U,     0xcf2ee21fU, \
    0x0fee0ed5U,     0xdad3172eU,     0x65e2f58bU,     0x3908c296U, \
    0xc49170feU,     0xf7a01c5fU,     0xbedb13e9U,     0x620454c3U, \
    0x35863742U,     0x1fb4ae04U,     0xf3ec45caU,     0x505f3a8dU, \
    0x4cc5c7a1U,     0x38001299U,     0x3653ab94U,     0x661b6575U, \
    0xe7e1254fU,     0x435f0baaU,     0xd672b135U,     0xc518d2a6U, \
    0x0e49f091U,     0xbf1b206bU,     0x762ea419U,     0xb7890567U, \
    0x222a8f12U,     0x4c054349U,     0x8f7b4da8U,     0x67111e7eU, \
    0x49d9755bU,     0xf51b2e51U,     0x215458dfU,     0xae38e952U, \
    0xc0a94714U,     0x94173385U,     0xa39ff5e7U,     0x2972a739U, \
    0x84ea2f89U,     0x559512aeU,     0x08946cfdU,     0x6944a8b8U, \
    0x0b41e8b8U,     0x3e248420U,     0xb8f639cbU,     0x66fb8e93U, \
    0x1d9c5718U,     0xbe4db463U,     0xc03ac195U,     0x134695dbU, \
    0x2f022d7aU,     0xea13891cU,     0xe7ebef3aU,     0x70b7cfbfU, \
    0x43b49e5dU,     0x864db5d9U,     0x9f8f8696U,     0x8225cbe7U, \
    0x896733caU,     0x3282dc59U,     0x28053048U,     0x62f38b36U, \
    0xeb001015U,     0xdabc2453U,     0x07b4cec7U,     0x151f0969U, \
    0xb9139c1bU,     0x8e108e34U,     0x750460c3U,     0xa73e40beU, \
    0x50c77e9eU,     0x5c0bf728U,     0xdbf2d128U,     0x387ba379U, \
    0xcd09fb8cU,     0x0c9f6722U,     0x5bcb9546U,     0x6399b0f6U, \
    0x313ade5aU,     0xd9290a09U,     0x7de45789U,     0x4de0b85fU, \
    0x0647ff8cU,     0xc9b21e38U,     0x9d4af779U,     0xb883c940U, \
    0xf1c3871aU,     0x0dafed4aU,     0x3632399bU,     0x265c8ae8U, \
    0x23a2e463U,     0xd4a1a183U,     0x448beab7U,     0x2971c393U, \
    0x60254fefU,     0x54f162aaU,     0xd32d4160U,     0x370d82cdU, \
    0x4e11b626U,     0x04199856U,     0x3e61e5cdU,     0xc0449d00U, \
    0x1af6b4bdU,     0x2807d803U,     0x22842170U,     0xaa1b5767U, \
    0x736c6c0aU,     0x45139a0eU,     0x82150f24U,     0xb2a740f4U, \
    0x5a5b50d9U,     0x2aa29e33U,     0x13e165a6U,     0x4c0dcc84U, \
    0x105601a4U,     0xaa807893U,     0xa425f962U,     0x6d430625U, \
    0x49bf2a1fU,     0x404acf94U,     0xa8fc1f12U,     0xb7a6281aU, \
    0xa9d50386U,     0x7ba0e06bU,     0x5641d4b1U,     0x8dbe8485U, \
    0xb65da954U,     0xc2a30df3U,     0x88da0a5eU,     0xa2f3bd41U, \
    0x79f6d63bU,     0x6296b6f7U,     0xeea9b949U,     0x7da1bd65U, \
    0xffbbbcaaU,     0x42e9763dU,     0x96f0981dU,     0xed223e9cU, \
    0xa928bb35U,     0x9bde8357U,     0x271dda76U,     0xf6bab093U, \
    0xa0e927eeU,     0x6d27d647U,     0x5308f5daU,     0x88cf49bdU, \
    0x04587885U,     0xeedba84cU,     0x8e5a5d32U,     0x0f7b08e2U, \
    0x2e796bd3U,     0x22282d9aU,     0x41126182U,     0x649d5d0bU, \
    0xdcd099f9U,     0x24a21b57U,     0x7334b3b0U,     0x61233115U, \
    0xee4d8af6U,     0x34cac65fU,     0x1e436a2dU,     0xf6c3e255U, \
    0x94936a8eU,     0x12f192acU,     0x40ac3af6U,     0x926a1da2U, \
    0x3c09d2e7U,     0x36a74898U,     0x5e6547dcU,     0x4adeb421U, \
    0x39d2125bU,     0x565bb09cU,     0xd8285299U,     0xd2a588d9U, \
    0x793fba66U,     0x4a452fc9U,     0xd9a0c801U,     0x5dcbcacaU, \
    0xc15fa29fU,     0x270357e2U,     0x9bc47815U,     0xe6ec80b7U, \
    0xa6b56563U,     0x3a957cd9U,     0xff6d53f3U,     0xddc6b2baU, \
    0x05bd1d42U,     0xd97a119bU,     0xd8fc4c83U,     0x6ae54c86U, \
    0x526f9c7dU,     0x9c1efe98U,     0xef8f021eU,     0x4df3e90cU, \
    0x01cbfbb6U,     0x9621e591U,     0xaf1e32ecU,     0x4a99710dU, \
    0x21d03fcdU,     0xa349c9e0U,     0xd707c7f7U,     0x9282c791U, \
    0x42373732U,     0x4abbd07fU,     0xec76f06aU,     0x90bda88bU, \
    0x0159bf00U,     0xbc6df737U,     0x0bb9d0d4U,     0x23021a4cU, \
    0x722a12deU,     0x41327ed2U,     0x9a87bd3fU,     0xa8961ad9U, \
    0x675afe50U,     0x5a44b416U,     0x4f88d6f9U,     0xb2c636d9U, \
    0xe5829578U,     0x1abf2128U,     0x6227f8d0U,     0x9352b290U, \
    0x1aea89a2U,     0x3453db0bU,     0x6e674f4bU,     0x0fd64d22U, \
    0xfbe8cc97U,     0x33d17c7bU,     0xa1b3eda1U,     0xbac05f26U, \
    0xef4f72d8U,     0x9adcad9aU,     0xd0e43cd8U,     0x96823189U, \
    0x84ee5d40U,     0xc8182000U,     0xb0aa5691U,     0x359cda54U, \
    0x23aaeef1U,     0x9f59563dU,     0x35738f72U,     0xbce5d6c0U, \
    0x8246c767U,     0xc4249eb5U,     0xf29f18faU,     0x7d0d3e5dU, \
    0xea8d4da5U,     0x999d1f2cU,     0xa3dc0403U,     0x34cfb185U, \
    0x819767a8U,     0x54598339U,     0xa83bd67bU,     0x704cd544U, \
    0x1b6ddfd5U,     0xa0f7c8bdU,     0xf9685a71U,     0xc6e4933fU, \
    0xa7c6d0d1U,     0x016798bbU,     0x3ebca8aaU,     0x667ac71aU, \
    0xf5ebe947U,     0x8021ecffU,     0xca2a2be9U,     0xad97a8d4U, \
    0xa16f8635U,     0x5f4058a1U,     0xadb5048eU,     0x86dd5017U, \
    0xd8042db6U,     0xa4de021aU,     0x649709ecU,     0xe0c6bcdfU, \
    0xccb80921U,     0x15221077U,     0xc14f8369U,     0xf0ae12a3U, \
    0x70737469U,     0xf5cfedf2U,     0x90ed36e5U,     0xb0d0460aU, \
    0xbd5839dbU,     0x7d7f27d5U,     0x0aa4abf5U,     0xb7743bf4U, \
    0xcfc9256aU,     0x57f9d89bU,     0xbf9dedaaU,     0xa972e5e3U, \
    0x78fb8747U,     0x47d12d24U,     0x1f856431U,     0x8b9da53eU, \
    0xa42eced7U,     0x1ba72bc8U,     0x4c202227U,     0x647c71e1U, \
    0x34ea7a93U,     0x59f78dc7U,     0xe9197a0cU,     0xa5c1230eU, \
    0x234cffbeU,     0xaa948508U,     0xc9748777U,     0xd0a8bcadU, \
    0xed716836U,     0xa346dafcU,     0x4d5e5b97U,     0x617985ceU, \
    0x6bcd7844U,     0x5d81b313U,     0xa64758caU,     0x925c793bU, \
    0x060b079dU,     0x00e9e8e0U,     0x28ac9e5bU,     0x0856346fU, \
    0x0c833fb2U,     0x7234d5b3U,     0x7bb62c26U,     0xadac7e91U, \
    0x87c3d16aU,     0x00dba496U,     0xd4bc2604U,     0x9fb8ed86U, \
    0x39bb86adU,     0x99e5aa63U,     0xe267af1bU,     0x81480889U, \
    0xa64d9bf3U,     0x883f57e9U,     0x49fe50a0U,     0x0112abcfU, \
    0xadc577a2U,     0xde1fdd3eU,     0x7e3ca16bU,     0x4d2f419eU, \
    0x76d0a121U,     0x35dbf139U,     0x92fa8864U,     0xb7d21592U, \
    0x8daeaa7eU,     0xbd71c145U,     0x1cd3abceU,     0x7b271d64U, \
    0xd7f92f86U,     0x414e5750U,     0x7dfd8fd1U,     0x3e5d154bU, \
    0xd38b2347U,     0x078a9ad0U,     0x11764b92U,     0x2a1c26cfU, \
    0x0524a71aU,     0x730d11f7U,     0x1a6de44cU,     0x527b2a08U, \
    0x5f87f9feU,     0x2481144dU,     0x773f1254U,     0x3a433169U, \
    0x0917f222U,     0x0fddcc47U,     0xda7aea3fU,     0x13c6f9d8U, \
    0xc7f2728bU,     0x86600270U,     0x2bcf8367U,     0x7317e125U, \
    0x7548db96U,     0xfddbf688U,     0x48fbf091U,     0xfcbccc68U, \
    0xc1de8ff1U,     0x44b02cafU,     0x83d88157U,     0x8a996ec1U, \
    0xbc3c49f4U,     0xd9cb9b00U,     0xa332f660U,     0x3c8b60f0U, \
    0xa50cd7d3U,     0xdea79310U,     0xc6c7d920U,     0xea1ac5ebU, \
    0xba0fbfa7U,     0x8d4230a4U,     0xbe476f47U,     0x06082e60U, \
    0xeeb759b3U,     0xeae139d0U,     0xf55b3182U,     0xa7f6e1deU, \
    0x62d397bcU,     0xd6003aa1U,     0xc98058a2U,     0x8fc13661U, \
    0xef7d2c5aU,     0x00f0e1d0U,     0xb17a0fa8U,     0xe1e05783U, \
    0xbce167edU,     0x94d79e76U,     0x7b29d28dU,     0x84e97d38U, \
    0x024a8a9fU,     0x0c419d80U,     0xca6c8d0dU,     0x339f2fe7U, \
    0x49715068U,     0xe34eae86U,     0xcc06e19aU,     0xc3b0d81eU, \
    0x81f008c0U,     0xf187ed3bU,     0x13ac9cf5U,     0xf05730c4U, \
    0x4430c32aU,     0x13308616U,     0x9c292913U,     0x62b92139U, \
    0xa1f94fe4U,     0x602f0176U,     0x8e9a1167U,     0x99698342U, \
    0x8fb911ccU,     0x8c3b8e25U,     0x19bbd367U,     0xc757d105U, \
    0xdd38e51dU,     0x9b71aa6fU,     0x8ddf7e5cU,     0xa59be075U, \
    0x740101abU,     0xaa58ae87U,     0x0bee716aU,     0x50bd6475U, \
    0xff8baca1U,     0x98c98fd3U,     0xc6b29d79U,     0x0809d178U, \
    0x44643bb8U,     0x7f712f0cU,     0x24a1c337U,     0xbf665c7aU, \
    0x1b5ab48cU,     0x793c6954U,     0x25b72de4U,     0x0d7f3c4bU, \
    0xeb5e050eU,     0x57aafc6bU,     0x24647530U,     0xf434b999U, \
    0xc9fbead7U,     0xdf14e9e8U,     0x390333ebU,     0x7f52a35fU, \
    0x8740d210U,     0xa88730cdU,     0x7751255cU,     0x3a4df982U, \
    0xb6087e6dU,     0x043f4754U,     0x5476e647U,     0xd668343dU, \
    0x66262f1aU,     0xb89be4e9U,     0x7d687794U,     0x782c1de4U, \
    0xbf2af106U,     0x7367c2fcU,     0x5ebfb26cU,     0xf392a132U, \
    0x376af3b9U,     0x914f128aU,     0xa4194957U,     0x32daadf5U, \
    0xf9fcd37fU,     0xb5364e68U,     0xf7d1d0a8U,     0xebac6baeU, \
    0x91666ae2U,     0xef679ccdU,     0x564af378U,     0xfcf513afU, \
    0xd3743fabU,     0xb845e2e0U,     0x6ac811feU,     0x901f0602U, \
    0xae764494U,     0xfe5eafcfU,     0xe1835029U,     0xa63ec639U, \
    0x58128112U,     0xae2c7a88U,     0xa87d5244U,     0x53ebc603U, \
    0xc723fb51U,     0x3a0282d4U,     0xd5cc6053U,     0xf05da966U, \
    0x608aa4a9U,     0x94c5286fU,     0xbf5acfd5U,     0xbd2548d9U, \
    0x4779cd40U,     0xff2873a5U,     0xbfb77bceU,     0xa05a3fbcU, \
    0xf3a488a3U,     0x0028623aU,     0xd373e6a0U,     0x3d208a35U, \
    0xbe358d37U,     0x4269da05U,     0x1142dde8U,     0xf2be48a6U, \
    0x43a094d9U,     0x1f235071U,     0xacc020b9U,     0x8b8a4ce5U, \
    0xc9aaf7ecU,     0x672888a3U,     0x3832f98bU,     0x8911c08eU, \
    0xe62b1509U,     0x1627f17eU,     0xd377106aU,     0xd774f9b7U, \
    0x4a9a5fa8U,     0x8486e613U,     0x1728ee19U,     0xe5ed0accU, \
    0xa47ac4cdU,     0xb4b656d0U,     0x50a603bbU,     0xb71bba08U, \
    0x46400a91U,     0x858385a0U,     0x7defbf5bU,     0x30012c1fU, \
    0x4952c6cdU,     0x66cfd5d4U,     0x990ea734U,     0x5bbbc619U, \
    0xe6f8c37eU,     0x3f548ec3U,     0xde2e95e8U,     0x519c0eb7U, \
    0x160bd8f4U,     0x4be9698cU,     0x1c95fa36U,     0xb239e76eU, \
    0x5c6d11e3U,     0xedd56bceU,     0x54c37cbdU,     0x394913feU, \
    0x1fa24ba9U,     0x29ffdcb8U,     0xabef1f00U,     0x1d45a39bU, \
    0xc154bfe4U,     0x7ea85354U,     0x8db03abeU,     0xbba7646aU, \
    0xf307bd6aU,     0x701b0284U,     0x76ed70f4U,     0xda61bcf9U, \
    0x871a915fU,     0x3bc27282U,     0x4670ad6dU,     0x954ddb86U, \
    0xfa1c0bafU,     0xb8a36f0fU,     0x95dd2e1fU,     0x09aa11dcU, \
    0x6c9caa50U,     0x61b30ed3U,     0x5d3efe15U,     0xda628876U, \
    0x73bca135U,     0xaa3a3d0eU,     0x42a012d4U,     0x28999749U, \
    0x40c3c1a0U,     0xdef31d6bU,     0x9b00b1e8U,     0x0676ff6fU, \
    0x7f49bd3aU,     0x6ca441b9U,     0x685233cbU,     0xa7e69f69U, \
    0xa7f8d95eU,     0xed193c39U,     0x93710831U,     0x6ad2fa96U, \
    0x0c2a7446U,     0xf6170c80U,     0xe7d4abc9U,     0x5aa64ed9U, \
    0xa06110e9U,     0x99b389eeU,     0x6862becbU,     0xe82072eaU, \
    0xff161ed1U,     0xdcf23795U,     0xf23c87b5U,     0xcea54539U, \
    0x27949ec4U,     0x3ed5b21dU,     0x7c156837U,     0xece331a8U, \
    0xc28a94caU,     0xdc821c29U,     0xaadaa8b3U,     0xd24643c0U, \
    0xf10bb14dU,     0x9e0df873U,     0xc07dcdc4U,     0x9898023fU, \
    0x2da6cb8dU,     0x4e10a19aU,     0xb39ca618U,     0x3f9f52a1U, \
    0xebdd3bc0U,     0xfba0e8c7U,     0x97d892baU,     0xe505127aU, \
    0x856b17e9U,     0x2ab784f5U,     0xd5ae485bU,     0x50f01bf9U, \
    0x69af4a7aU,     0x88127bb2U,     0x4a89e6c3U,     0xd604b626U, \
    0x3a5e4efdU,     0xa90cdc8bU,     0x15d70182U,     0x27588ef5U, \
    0xff1a9144U,     0x3b39ad77U,     0x306abf7fU,     0xc2faa112U, \
    0x6d5b23f2U,     0xa47a00d3U,     0xd8cf71fbU,     0x96f770a2U, \
    0x7eaf7ceeU,     0xdab4ed39U,     0xea23f663U,     0x2d9ee1fcU, \
    0x5498b239U,     0x5d3937fcU,     0x36613f8eU,     0xeeef57d7U, \
    0x14e14f19U,     0xe042e601U,     0x694f8d89U,     0x5ec47632U, \
    0xb35ed6c6U,     0x6de9b5d8U,     0x62159c72U,     0xd0189278U, \
    0x99015944U,     0x4dab38b2U,     0xd7bc4756U,     0x61b0e414U, \
    0x3ede3351U,     0x5af97968U,     0x720e2eadU,     0x5098c0d5U, \
    0xd790cdf4U,     0x8e27399aU,     0xa2cdc4c5U,     0xe20c5368U, \
    0x2a0e4204U,     0xd08bf72fU,     0xa69dbef0U,     0x971d58b4U, \
    0x9f1a74adU,     0x534c59c1U,     0xa3a4bd74U,     0xab7838d1U, \
    0xd31effd2U,     0xa79ab65cU,     0xf260570bU,     0xd3b168b4U, \
    0x07485ebdU,     0x26345b66U,     0x25f8f6fdU,     0x879410cbU, \
    0xf517a225U,     0x29f287efU,     0xb37a4c32U,     0x6fe907adU, \
    0x7c44cb32U,     0x6a41b0f8U,     0xfbdb8448U,     0x219428feU, \
    0x85360064U,     0x3029cb7dU,     0xd5714c58U,     0xc72c36feU, \
    0xa63e928fU,     0xf0381bcfU,     0xae296a7cU,     0x3cc62b95U, \
    0x5afb277bU,     0xde0eff03U,     0x23586960U,     0x3de206e2U, \
    0x7f5df08dU,     0xe8c07d45U,     0x21371df2U,     0x62f01c51U, \
    0x7cab20a2U,     0x5c25c0b5U,     0xc3ec14c3U,     0x323397bdU, \
    0xf44cd13dU,     0x5155cecbU,     0xc41facdaU,     0xb720b9a9U, \
    0x53d51f49U,     0x9445c098U,     0xe9def314U,     0xf5bb0298U, \
    0xf1e17da0U,     0xb177ff54U,     0xee944ac7U,     0xe50c55ccU, \
    0x0d6f656fU,     0x828ec36eU,     0x0c822f0aU,     0xf0427755U, \
    0xeb55868fU,     0x47053d1cU,     0x21f72cceU,     0xc31f9fedU, \
    0xfdf1f05dU,     0x66bf5192U,     0x784eb554U,     0xc5bb80adU, \
    0x4b8f22d0U,     0x7abf8048U,     0x7939d7c2U,     0x44c8016aU, \
    0xb304cc4cU,     0xd2bc969bU,     0xa630f280U,     0x2869a00eU, \
    0x5b91db65U,     0x144a8662U,     0xe17ab71dU,     0x40b3b2ceU, \
    0x800f2774U,     0xf9bcb781U,     0xf76f32f0U,     0x578bacf8U, \
    0xe9a7c160U,     0x1ee890a4U,     0x491e660eU,     0x73380520U, \
    0xd919ac4bU,     0xe0acc481U,     0xac1a8b6cU,     0x89ff12c7U, \
    0x4fa7a2c5U,     0xfbd1dd57U,     0xc4480362U,     0xeffba677U, \
    0x15df5852U,     0xbba71a72U,     0x4eb34c86U,     0x12aa8d2cU, \
    0x6d2c6362U,     0xb904f8ccU,     0x7aa216c7U,     0xf585daaaU, \
    0xe38704a2U,     0x05dd1922U,     0xf452f490U,     0xcd070ab4U, \
    0xaaac5e19U,     0x8ac165a1U,     0x04bcd278U,     0x7de84ea5U, \
    0xa49cbc92U,     0xe6d79a25U,     0xee028b1bU,     0x1707af39U, \
    0xbfffdd10U,     0xf7d64467U,     0xf6295ab1U,     0x696a5725U, \
    0x428da2bbU,     0x371676deU,     0x6bc05469U,     0xc40f069dU, \
    0x97ef7368U,     0xa6b23b89U,     0x37116935U,     0x26a62235U, \
    0x14791ffeU,     0x968948d2U,     0x79c7902cU,     0xabeac15eU, \
    0x75760979U,     0x40ee5cdcU,     0x8144b070U,     0x7c3fec70U, \
    0xa714d987U,     0x540a17d0U,     0xb7466680U,     0x40f16c79U, \
    0x2abd8337U,     0xa360c8c8U,     0xba677f8eU,     0x0e8c4e9dU, \
    0xcbcdcdffU,     0x1f445f87U,     0x6de38bd8U,     0xbf0ca78aU, \
    0x7bd27461U,     0x5d217b77U,     0x998676a0U,     0x195d80fbU, \
    0xe93832cfU,     0x1bac4641U,     0x6f95393bU,     0x3b5c0521U, \
    0x8aff9ceaU,     0x1e1fe5a2U,     0x0e34319aU,     0x17e4d1c6U, \
    0x20a3c156U,     0xd5756389U,     0xb44a5a68U,     0xb6430be9U, \
    0xcee13656U,     0xe80b536dU,     0x15652a80U,     0xc70682e6U, \
    0x8d2a0b22U,     0xd84b72aaU,     0x419e4fb4U,     0x2d999d55U, \
    0x54fdd6e0U,     0x05655426U,     0x925f83e6U,     0x2c7dec06U, \
    0x6402a337U,     0xf24c897fU,     0x26e0f5f8U,     0x41382acbU, \
    0xca0f2125U,     0x229b870fU,     0xccbbea6cU,     0xb693cfc0U, \
    0x02fb2fabU,     0xe1bfc87fU,     0xfda45902U,     0xaeebfe7cU, \
    0x71b2c9cfU,     0x615d0b79U,     0xc76be3fcU,     0x7aa33effU, \
    0xc4333451U,     0xbcfead45U,     0x7ab6cd1aU,     0x31122c1aU, \
    0x9e150babU,     0x2fb492beU,     0x5c6a4809U,     0xc75f3b43U, \
    0x3dde5838U,     0x1639b664U,     0xf8c96335U,     0x77b4d26cU, \
    0xac9057efU,     0x1d862121U,     0xcdd60e58U,     0xdef9fc0eU, \
    0xcec21ea2U,     0x579a086bU,     0x8bc2d0c9U,     0xd7ecbef9U, \
    0x22595a7eU,     0x0be65d4dU,     0x89b595f1U,     0xd23fdb74U, \
    0xe7f7f090U,     0x9ecfc603U,     0x9c83c993U,     0xce63f356U, \
    0xe07122efU,     0x2b981dc0U,     0x8fb1dec8U,     0x1b54c869U, \
    0xb20db1c3U,     0xfadf12d6U,     0xff2a5fe0U,     0x297c2b82U, \
    0x8f3e0424U,     0x7d386775U,     0x1ad7a5dcU,     0xb02b9668U, \
    0xfafa3c29U,     0xc4d92717U,     0x65d54ad0U,     0x7dbb58b3U, \
    0x57c76c8cU,     0x3ff437d9U,     0x81fc72e7U,     0xf394724fU, \
    0x5ff65e51U,     0xc34f310dU,     0xa5f7e8ecU,     0x95c9aceeU, \
    0x785360c2U,     0x01c74035U,     0x8af87687U,     0xc3838995U, \
    0x354ceb83U,     0x6f6a0efdU,     0xdfe52a7aU,     0x4a40abeaU, \
    0xae5bdc1fU,     0x8ab1cb05U,     0xa9367830U,     0x17056b9fU, \
    0x608886a3U,     0x956089eaU,     0x995cf8ecU,     0x04c31e7dU, \
    0x8c49adc0U,     0xd5b5ab78U,     0xbb1ceafbU,     0x579b62a4U, \
    0xe6f112b0U,     0x244d93f5U,     0x502d0593U,     0xa993eb76U, \
    0xae861da1U,     0x74cfdb5cU,     0x7da89662U,     0x64d65feaU, \
    0xfa18c864U,     0x8bbe3a1aU,     0x22dbd3c2U,     0x34238f97U, \
    0x44ad73f0U,     0x6979fe5cU,     0xa31e16b6U,     0xa7334cbbU, \
    0xb3c1357fU,     0x908887c4U,     0x4eb58346U,     0x2b6f9717U, \
    0x9f39eb86U,     0xfd71910eU,     0x7eb93c0dU,     0x59f8e875U, \
    0x3f608c4bU,     0x3c98a890U,     0xbe9267d5U,     0x0716cc05U, \
    0xaf365591U,     0x7d6a54b3U,     0xeddf3a9dU,     0x37cbce04U, \
    0xae6f02cbU,     0xbc5ae67bU,     0x3f0467c3U,     0xe48dcdabU, \
    0xb4b255c1U,     0x132fdb2cU,     0x08b968a9U,     0x1151e9dcU, \
    0x1c64b867U,     0xda5309fcU,     0x5c57a96fU,     0x552089e9U, \
    0xdffdb418U,     0xa5b1a684U,     0x6fcd11f2U,     0x3e8c1b74U, \
    0x8c10f61fU,     0xefc3575aU,     0x3d6c76a5U,     0x1753b59bU, \
    0x15080216U,     0x3fe0e5f3U,     0x1f9892b9U,     0x7185f222U, \
    0xec2cfb22U,     0x86c5be6eU,     0x72912226U,     0x442d07faU, \
    0x53c46f92U,     0x07cd443fU,     0x700f0d64U,     0x6e780458U, \
    0x83e2c0ddU,     0x85cc8c7fU,     0xedad1153U,     0x3a32c709U, \
    0x8b8cb0abU,     0xdd690e1fU,     0x2f2ed004U,     0x29c4fa09U, \
    0xb6430ca5U,     0x16aeeaf5U,     0x13141419U,     0xfcc93966U, \
    0xac3b2792U,     0xda1965a0U,     0x1f91cc87U,     0xdf7fac21U, \
    0x1b0f1fbfU,     0x2c1536c3U,     0xc22d91edU,     0x5453c0d7U, \
    0x2ceb5a69U,     0xd9bda858U,     0x9d2d43daU,     0xede849cbU, \
    0x07351cfcU,     0x22bf628fU,     0x0e8dd7a3U,     0xe62fbc4bU, \
    0x5ea7d173U,     0x34508dd6U,     0xa818ba4eU,     0x831a8874U, \
    0x1cd16554U,     0x8461774eU,     0xeac08b8dU,     0xf113c675U, \
    0x878aeae7U,     0x5de8ea4fU,     0x510e024bU,     0x47b7d36bU, \
    0xa5389892U,     0xc291de64U,     0x662c37cfU,     0x406084c5U, \
    0xbfb03ed3U,     0x01ab6deeU,     0xbd423c9eU,     0xf093be4cU, \
    0xc8c49a10U,     0xdd62ff5aU,     0x5e778a5bU,     0xbec25accU, \
    0xe40cf72dU,     0x4947519aU,     0x7ab18bdbU,     0xa715deddU, \
    0x25b0ab56U,     0x89269dffU,     0x76a8f0f0U,     0x53e93362U, \
    0x59ca3636U,     0x06d9c9edU,     0x4df67bfaU,     0xf9741100U, \
    0x27463afbU,     0xb2ac6427U,     0x2b434202U,     0x626fd3dfU, \
    0x11d0b87bU,     0xa09f0ad1U,     0xab3563d9U,     0x4508dfc5U, \
    0x9d1ddfd6U,     0x3811fe78U,     0xbc9d968dU,     0xf8c60a66U, \
    0x79a5b634U,     0x374b8b94U,     0x916e15a4U,     0xf0d8b7e1U, \
    0x4af3b4f1U,     0x068ee72cU,     0x614308a0U,     0x8dc8f725U, \
    0xd2ab406dU,     0x2720cd11U,     0x631506c9U,     0xbcd0430aU, \
    0xbfb6cda4U,     0xe0a88cd7U,     0xec0f09f1U,     0x0d5fb86fU, \
    0x82586f62U,     0x5c3a43a8U,     0xdf639c82U,     0xb462508cU, \
    0xcc3c805fU,     0xf4335c6aU,     0x77c87388U,     0x99b80004U, \
    0x62041d65U,     0x76d7ee0fU,     0x5f2e7affU,     0xfec66e2dU, \
    0xac2c4078U,     0x191a21bcU,     0x6cc4577dU,     0xc6fa078cU, \
    0xc9ce8f28U,     0xdbd76e1dU,     0x1033b1d4U,     0xfdbd243cU, \
    0xd6eb28eaU,     0x1e9147a0U,     0x447fd005U,     0x645c7cd1U, \
    0x4fb90fc1U,     0xe77997e7U,     0xd2632c7aU,     0x7d7b6d8bU, \
    0xd76f81f7U,     0x367e5c7eU,     0x8a378b70U,     0xe5fb0c76U, \
    0x2c3fce33U,     0x14d47fb6U,     0x042e2c49U,     0xe8b6d8e2U, \
    0xeff46f4fU,     0x3e8172ffU,     0xe6bc6369U,     0xfef23467U, \
    0x2ad0f47aU,     0x1b4934e7U,     0xe026c74dU,     0xe2e68a00U, \
    0x3cfa886cU,     0x1892909cU,     0x20ebce44U,     0x0895b45eU, \
    0xc8918a3aU,     0x4ece69f9U,     0xc976e061U,     0x4c34fe16U, \
    0xba9adedfU,     0x40b0661bU,     0x3cbaba6dU,     0x276d3cf2U, \
    0xa19e19bbU,     0x176f4db2U,     0x42523778U,     0x6c79b642U, \
    0x754c4031U,     0x04fcadefU,     0xca4beab8U,     0xbf407f9cU, \
    0xc9ff64efU,     0x0d8be111U,     0xd465b554U,     0x10ad7c05U, \
    0x8d340630U,     0xc2f16968U,     0x01efe804U,     0x58199a43U, \
    0xc04513e4U,     0x90984a51U,     0x1bdd577cU,     0xaaf91e2bU, \
    0xed33b422U,     0x74759ae2U,     0x3aff9c16U,     0x9d1761d4U, \
    0xadd52f5fU,     0xbe88308cU,     0x3104503fU,     0x4f95c9a5U, \
    0xffe6ec65U,     0xabdf8803U,     0x73a80d62U,     0x342a9bc2U, \
    0x2ca9e3b2U,     0x001a77b7U,     0x2f0724d6U,     0xfaeec6beU, \
    0x0c596f5aU,     0x086f72c7U,     0x5b9fa898U,     0x3aeb817aU, \
    0xeb6245b8U,     0x2cca2427U,     0x59c8a26fU,     0x235d02a7U, \
    0x1604aa27U,     0x8293a0f8U,     0x3ef426f8U,     0x0dfe9a3eU, \
    0x7a92f1b1U,     0x1f6d48fbU,     0x0b3cdb91U,     0x1b6007c3U, \
    0xeb6a37f0U,     0x4894b466U,     0x2212fe45U,     0x100061beU, \
    0x1ab2f30dU,     0x699c875cU,     0x79b995e5U,     0x904ea764U, \
    0xaa5afd1eU,     0xd0340c51U,     0x7d47d9b3U,     0x3cb9cd35U, \
    0xd3cc8e8eU,     0x742e532fU,     0x0d159364U,     0x875ea50fU, \
    0x69f04b3bU,     0x16d332aaU,     0xb5263ecdU,     0x03615159U, \
    0x7e6b736dU,     0x81ea09faU,     0xc2c90b83U,     0xbf53d4adU, \
    0x1ad02d09U,     0x7832d4c7U,     0x18230bcdU,     0x942d6d05U, \
    0x7f0abda1U,     0x469af680U,     0xecdcea1aU,     0xb8802c90U, \
    0x94640e5eU,     0xdcd2db38U,     0xecb58a81U,     0x27708473U, \
    0x9b8aef0aU,     0xd06ea633U,     0xfabb0868U,     0xa5b78245U, \
    0xcad94c10U,     0xdd29a843U,     0xb516bb04U,     0x8dc5aa2dU, \
    0x6543a5f9U,     0x7b7d4671U,     0x7bd5ecd8U,     0x98b8e837U, \
    0x8864eafeU,     0x6ad8de09U,     0x5efa2253U,     0xf5caf2efU, \
    0xe3725c9dU,     0x71963045U,     0x4ef303b8U,     0x0a49e539U, \
    0x516a64f8U,     0x0ee6bc22U,     0x2a14d7f7U,     0x8f8ecd4aU, \
    0xf436bf65U,     0x770dd8ffU,     0x4a73fb46U,     0xf6fed1e3U, \
    0x8ccf45f5U,     0x7902db36U,     0x80d68653U,     0x78dd71e1U, \
    0x891c7a86U,     0xd50395f5U,     0x87ef9b46U,     0xaf58ace0U, \
    0xb583d8d9U,     0xb5b3f951U,     0xdf9edd68U,     0x2113534bU, \
    0x3988ebfbU,     0xcc2b4321U,     0x4bcb1664U,     0x6aa6dfc2U, \
    0xbcb420d8U,     0x83e39ad4U,     0xc29df699U,     0x618faa2fU, \
    0x35707debU,     0x5ab7e4e7U,     0x6c6c7202U,     0xded04bdaU, \
    0xe672cb51U,     0xc85a460cU,     0x6b0c47ceU,     0xc0e8cabeU, \
    0x67ff01a1U,     0x55a944c4U,     0xc1480f78U,     0x154eb6efU, \
    0x93143fb3U,     0x268b32f6U,     0x770d65c3U,     0x6fa2c86eU, \
    0xf5088cceU,     0xe753400cU,     0x3650c718U,     0x4b69eb8dU, \
    0x0e530488U,     0x09c52c9dU,     0xda95efaaU,     0xe0ced260U, \
    0x56c1ff2dU,     0x0e55637eU,     0x5761b471U,     0xc133e885U, \
    0x9c855cb3U,     0x085e0ec2U,     0x278dfbb1U,     0x9546f08aU, \
    0x2fa3e2b2U,     0xd762cb10U,     0x1d2e6f62U,     0xf0907838U, \
    0xe76314d8U,     0x09e551bbU,     0x7d66a63bU,     0x105efe4bU, \
    0x1b9ad78fU,     0x21351357U,     0x9648d53aU,     0x59bac6bcU, \
    0x036f5d24U,     0xec001110U,     0x0f4532bbU,     0x7af5284cU, \
    0xf2b0ae2fU,     0x4bb27eb0U,     0xda515c7aU,     0x1b595683U, \
    0xfcdd5022U,     0xdd3935c4U,     0xfaedd158U,     0xf8582b7aU, \
    0x2c50419fU,     0x1484da51U,     0x119fd05aU,     0x8e6658e2U, \
    0x283fd76cU,     0x55438b38U,     0x2fbf3647U,     0x3a32a168U, \
    0xa7c9af86U,     0xcbe8e5d8U,     0xbebd70f9U,     0x0e66623aU, \
    0xe79cc885U,     0xd6c9672cU,     0xcba87b73U,     0x3be92a78U, \
    0x2652e4eaU,     0x3f3193adU,     0x0ab2163eU,     0x204a0234U, \
    0x69ac8a27U,     0x4846824dU,     0x91b8bc11U,     0x61bdfd9fU, \
    0xa08c4b7cU,     0x2de5ae6aU,     0xf211d4eaU,     0x87efd475U, \
    0xf69cbbb3U,     0x0155f06bU,     0xd7743697U,     0x33a48025U, \
    0x805c4d35U,     0xf31dbdb5U,     0x2b66a287U,     0x9efef378U, \
    0xdbe0cbd0U,     0x37c3105eU,     0x27aa5969U,     0xa3c4f588U, \
    0x9429dd98U,     0xe4bf0e4cU,     0xad2b3633U,     0xc4adda6cU, \
    0xb053f664U,     0xbd9eef94U,     0x9e82c3e2U,     0x1a672c40U, \
    0x23666840U,     0x3a6aee2eU,     0x4c0c451cU,     0x63b4401aU, \
    0x724080f4U,     0x02308510U,     0xd68a1f50U,     0x44dc6ea0U, \
    0xe77f3d54U,     0xadba4e1eU,     0xbd70dfd4U,     0x3588f0c5U, \
    0x13684e5eU,     0xb6ff3d64U,     0xf7a42ddcU,     0xd3c85456U, \
    0x7352a620U,     0x33d5ff59U,     0x1d8a0958U,     0x1f35e2a8U, \
    0xfcba6e73U,     0x71efb0ceU,     0x52b7252aU,     0xb32ec7ebU, \
    0x90fcfb47U,     0xf4d36fb6U,     0x6a013862U,     0x7c909e54U, \
    0x1dfe4866U,     0x4acb0463U,     0xf177c5c8U,     0xd52b5d65U, \
    0x8d51a063U,     0x8300ceedU,     0x1d43d029U,     0x2066ffb2U, \
    0xe5b7ad06U,     0x96d335b4U,     0x1bdab482U,     0xb8375d98U, \
    0x25e35506U,     0xfc1dcf1eU,     0x1f1eb794U,     0x9217d7d0U, \
    0x855da690U,     0xd0298134U,     0xc70e22e3U,     0x7e532994U, \
    0xcbebf4efU,     0xee6bb600U,     0x413fe74bU,     0x745a253aU, \
    0xf9da1bb9U,     0x0d0a77b8U,     0x47340fabU,     0x93c23bb0U, \
    0xa34acce5U,     0x8c5e4c97U,     0xb742d799U,     0x43a1d8deU, \
    0xa1f989cbU,     0x1f18c9b6U,     0x2c91d658U,     0xb4e655fcU, \
    0x6176edeaU,     0xdf7135e2U,     0x8691fd6bU,     0x7c907b36U, \
    0x924c7f6cU,     0x927c23a8U,     0x33f487b9U,     0xc741e541U, \
    0x77b432cfU,     0xb2a58de3U,     0xe7154627U,     0xf955a732U, \
    0xeb5b4333U,     0xc3e72c7fU,     0x19b7cc6eU,     0xe25625a5U, \
    0x065327b4U,     0xa4612fefU,     0x31fe1c64U,     0x826c7b76U, \
    0xcc0db179U,     0x043a77dbU,     0xeb2f305eU,     0xf181e59bU, \
    0x8055b386U,     0xa847fa01U,     0xd847acf6U,     0xc2c317bcU, \
    0xfb64f938U,     0xdbaadf77U,     0x662040dcU,     0x120df69eU, \
    0x08761858U,     0xa7191df0U,     0x6f7ca0e6U,     0xac608799U, \
    0xd01deb10U,     0x2f3fd0f2U,     0xb4b9b720U,     0x2b58c88bU, \
    0x8e10dfd5U,     0x71e5dba0U,     0xffd0cb86U,     0xea4b7c81U, \
    0xfd6e173aU,     0x811201dbU,     0xfde44793U,     0x239aefa7U, \
    0x395e1925U,     0x849666edU,     0xfbd16d06U,     0x44975742U, \
    0x52e8fe5eU,     0x08fc7cffU,     0x5e077852U,     0x5595598fU, \
    0x11f092e7U,     0xbd90c640U,     0x0a90f45bU,     0x073f1408U, \
    0xc7e280bfU,     0x35b5c000U,     0x0ab2c4daU,     0x2801c207U, \
    0x6bd96544U,     0x899aa7a3U,     0xff9c8450U,     0xc3241489U, \
    0xaed47fcbU,     0x11b372dfU,     0x2764e6b6U,     0xa8a8f268U, \
    0x25045385U,     0x158519daU,     0x6d74c38dU,     0xf29dfb10U, \
    0x316d1652U,     0x7d529e25U,     0xfccac56fU,     0x35b22afaU, \
    0x85f378ffU,     0x8bd2af19U,     0xedf0391fU,     0x7d71a624U, \
    0x383a80eaU,     0x250de8e9U,     0x57e5dc70U,     0xd98423a1U, \
    0xd2b1fee0U,     0x1364f841U,     0xc8574e8fU,     0x3a8dc5f6U, \
    0x28698fe1U,     0xa8d233abU,     0x230b04a8U,     0xd06525a1U, \
    0xfb164adfU,     0x5173a48dU,     0x1d69f7fcU,     0xb72916cbU, \
    0xbfa0697cU,     0xbe813ae2U,     0xcccee401U,     0x0e5e7650U, \
    0x7660ffa9U,     0x64b21479U,     0x9e724605U,     0x69147b9aU, \
    0xb94c0ccfU,     0x03ebc808U,     0xe13123e8U,     0x9c01b131U, \
    0x75b5aea3U,     0x876ee7beU,     0x05300291U,     0x2e92aaa9U, \
    0x8019cbdaU,     0xb76006b7U,     0xd6d4008dU,     0x4986b3b0U, \
    0x7eafdb1aU,     0x0a6c6cfcU,     0xcb39f3ceU,     0x17bfe900U, \
    0x75ce4a18U,     0x1ea7f1a4U,     0x2e37e368U,     0x3841278cU, \
    0xaa3adc45U,     0x8736c1aeU,     0xfc2cc637U,     0x70721e09U, \
    0xc0118d4cU,     0xbc3fa72aU,     0x6627f8a6U,     0xab9eca12U, \
    0x419a4696U,     0x576e2e73U,     0x33536e66U,     0x2ffe04faU, \
    0x90440675U,     0xc122f26aU,     0x540b0e2eU,     0xe9c0b3ceU, \
    0xc4e8f37cU,     0x2391147bU,     0x42b98e52U,     0xfc6b16cdU, \
    0x4f4bdaeaU,     0x350906ebU,     0x029ba39bU,     0x8f29db75U, \
    0x84fda4a2U,     0x6cadd6fdU,     0x7dfec1c5U,     0x77d226eaU, \
    0x63d9b62cU,     0x0ca00a4bU,     0x2dd7c0ddU,     0x9908d765U, \
    0x2936bed9U,     0xfd8138d6U,     0x161ae933U,     0xe3695300U, \
    0xaeba554dU,     0x5d529be7U,     0x72cb0718U,     0x062294b1U, \
    0xf199f671U,     0xfced8a10U,     0x8d1ce580U,     0xcce92da3U, \
    0xb7ecb0c4U,     0xfc992cf2U,     0x7cc5c458U,     0x17a21c35U, \
    0x2b8ecc9aU,     0x4db0748eU,     0x4ad01929U,     0xa0cdbe95U, \
    0x1418afd9U,     0xd6fc40c5U,     0xbc44703cU,     0xd362432fU, \
    0xf12ca140U,     0x7e99c853U,     0x7b7ca078U,     0xa5f70309U, \
    0xc1cb55bdU,     0xf4aeace1U,     0x97d3ada5U,     0x06532df4U, \
    0xcef0a1adU,     0x8f19355aU,     0x53bd6771U,     0x80d0dd54U, \
    0x67d4e2f4U,     0x89c59d62U,     0x9404407eU,     0x10695409U, \
    0xb130983aU,     0x7b16ea6dU,     0x676a7450U,     0xbc26e7fcU, \
    0xe67496bdU,     0x882249aeU,     0x2f8867bdU,     0x9f98dff5U, \
    0x5ebd0f17U,     0x5e9d07b3U,     0xcb8a5b7fU,     0x5ec8402fU, \
    0xea534a2fU,     0x2ae5da5cU,     0x9ab4beeeU,     0xb5c77734U, \
    0x17724a51U,     0xaad3b7f2U,     0x1a33943bU,     0x00c5a835U, \
    0xeef95e57U,     0xb9cb2583U,     0x0930e139U,     0x8c840922U, \
    0x68b0b752U,     0x53d0f09eU,     0x0dc855d1U,     0x4e6fd5b6U, \
    0x48e089d8U,     0x5ed8d4feU,     0xc1ca64d1U,     0xcc6cbbdfU, \
    0x2c4c58d8U,     0x033552b6U,     0xed273d99U,     0x988c25c8U, \
    0x46fde79bU,     0xf189ab3dU,     0xcca52db5U,     0x5f3dc957U, \
    0xa348a2ceU,     0xd5511f0eU,     0xd3d966caU,     0x5edf8e06U, \
    0x5bb88181U,     0x83f40acbU,     0x0e0e52cbU,     0x292d1f36U, \
    0x5a209288U,     0x29b13a0dU,     0xe3f1e91aU,     0x64e3c679U, \
    0x1308b066U,     0xe0a6b585U,     0xc3bc5569U,     0x1f1603ebU, \
    0x60f8f3bfU,     0x3a8eaf00U,     0x9c42d40dU,     0xd6887950U, \
    0xb0f3ce9bU,     0xf63597cdU,     0x36bc4b1dU,     0x36cd475bU, \
    0x428c1db5U,     0x05a95732U,     0xdb9c3b29U,     0x52727cc6U, \
    0x9aad63e6U,     0x0a8565ccU,     0x5e131685U,     0x473b581dU, \
    0xdbb35fedU,     0xf065e2dbU,     0x4c89b251U,     0xdc3ca711U, \
    0xf93fad1cU,     0xe56fdb30U,     0xc99d0643U,     0x9584abdaU, \
    0x8a9b5fd3U,     0x7e234496U,     0x2329256eU,     0x462ac568U, \
    0x960db832U,     0x230b80d1U,     0x11271150U,     0x17167a7fU, \
    0xc424dc43U,     0x0f3c70e4U,     0x09704888U,     0x352a7023U, \
    0x851ac0c5U,     0x5ac67b78U,     0xb3b54a67U,     0x8bb16585U, \
    0xed49e5baU,     0x2e0ba37dU,     0x242a1e96U,     0xf2766dfcU, \
    0xecaf7435U,     0x154bfbf6U,     0xc7115e4eU,     0x0720b817U, \
    0xbda76d17U,     0xdc804ba0U,     0xfa7ef24dU,     0x558eb357U, \
    0x8e993961U,     0x76b6b10bU,     0xd6434755U,     0xc21cb7d4U, \
    0xb354661bU,     0x3ecec663U,     0xea9363b7U,     0x3c147a48U, \
    0xec91fce0U,     0xa3660024U,     0xac92a5e3U,     0x2a6b61b2U, \
    0xf22029beU,     0x5ae2e075U,     0xd278287bU,     0x3918f78cU, \
    0x1f335188U,     0x4e19d863U,     0xe055ef62U,     0xa3a527fcU, \
    0x94ddb60cU,     0xb55e1ff4U,     0xdf798c36U,     0x8467c9f6U, \
    0x1725fb18U,     0x93db4196U,     0xb6fab063U,     0xbe408ea2U, \
    0xe267a8bbU,     0xd169a524U,     0xd399021bU,     0x9619a822U, \
    0x96b8c89aU,     0x09ffc5caU,     0x552655dfU,     0x2c1fa770U, \
    0xb9a4337dU,     0x2e550245U,     0x96806c7eU,     0x00ee27b9U, \
    0x1f5d195dU,     0x79d238ccU,     0x6abccc27U,     0x541818d7U, \
    0x7bf0d850U,     0x46d68b06U,     0x76871c11U,     0xff97a931U, \
    0x23ae28a4U,     0x8e8fe5c9U,     0x325eacf8U,     0xfc51cc6bU, \
    0xf394aabcU,     0x8cdd48e0U,     0x3bb6f3e5U,     0x3a80be8bU, \
    0x3979bad0U,     0x48e322ddU,     0xf2af1609U,     0xcc681c9cU, \
    0x2c848a4fU,     0xe20ab673U,     0xbf353b3fU,     0xd05e296fU, \
    0xeeed0494U,     0xdea11cf8U,     0x4f057880U,     0x96572f89U, \
    0x67bba755U,     0x6fd2fe4eU,     0x90874a90U,     0xa5757337U, \
    0x31ce096fU,     0x46288df8U,     0x908701a6U,     0xf0fdba54U, \
    0x265aaf29U,     0xb76301c5U,     0x01ed1328U,     0xca4b9bffU, \
    0xc3b4b83eU,     0x1fc4a438U,     0xd291ec67U,     0xb4f940a5U, \
    0x55c98d97U,     0x6bb255e9U,     0x01e823ddU,     0xc03446b5U, \
    0x5dd9c110U,     0x812d0132U,     0x75c69708U,     0xac0d91bdU, \
    0xcd445c46U,     0xd3920584U,     0xcc808d94U,     0x9e6c8acbU, \
    0x3f2f46c4U,     0xc95657b7U,     0x85bd28c7U,     0x51cf5763U, \
    0x65fe2414U,     0x32a7c8aeU,     0x29c865efU,     0x8b2fd03fU, \
    0x36dc666fU,     0xda33befcU,     0xc4adf833U,     0x8e0152caU, \
    0x5731879cU,     0x160d5d4aU,     0x1d79ae54U,     0x0b01e2f8U, \
    0x45074f23U,     0x25a729caU,     0x5b828c3eU,     0x7dc642d6U, \
    0xfaa5e113U,     0x862087ecU,     0xeafde263U,     0xe4b70961U, \
    0xe43f25e3U,     0xebdb064bU,     0xf91c275bU,     0x160fee29U, \
    0xb08791c4U,     0xb4ad4f58U,     0x5897f96fU,     0x6db4fc98U, \
    0x8396ec05U,     0xc6494036U,     0xf1041797U,     0x4e2e8894U, \
    0x47a961beU,     0x9a34ff18U,     0x6d8c6229U,     0x5c3d3629U, \
    0x52d64008U,     0x53b445c2U,     0x6188b6e3U,     0xdd34c350U, \
    0xf4e963fdU,     0x62be0247U,     0xc4b9d9f1U,     0xf5c71a66U, \
    0xf9d08056U,     0x0c4f8d5aU,     0x0fd20128U,     0x166bae41U, \
    0x364bbf57U,     0x2d4486f0U,     0xf1c6c34eU,     0x46b044e1U, \
    0x7722cc3eU,     0xc04dd696U,     0xdedcfdfeU,     0x42ee113eU, \
    0x6f5bbf21U,     0x00ba72ccU,     0x3e5bb582U,     0x90ae0524U, \
    0x489e493bU,     0x27f26310U,     0x97dec418U,     0xc5d48ae1U, \
    0x2a96ac89U,     0x607d96aaU,     0x45f5ea2dU,     0x1e311c7aU, \
    0xab089639U,     0xde383960U,     0xf0198018U,     0xd4278c9fU, \
    0x6d234bf3U,     0x04ddb8c7U,     0x563389cfU,     0x14b9b225U, \
    0xf9aa2c71U,     0xe57c4b91U,     0x6755ae1cU,     0x2b805af9U, \
    0x4100fb0aU,     0xd7bba489U,     0x2553ffcdU,     0x8a31a526U, \
    0x01aec47fU,     0xd01c069fU,     0x2297c62bU,     0x30e65fb2U, \
    0xad3a59b6U,     0x68013feaU,     0x99851d4aU,     0x9b394531U, \
    0xd3d7bbb1U,     0xee50c630U,     0xb134b77dU,     0xbabe8da6U, \
    0x33b4af03U,     0x94e8d58fU,     0xb65a6da3U,     0x33a9ae30U, \
    0x6051b312U,     0x8eb288c9U,     0x521413c8U,     0xf52349e8U, \
    0xb1178ab3U,     0xa296cbb1U,     0x3dc52ad2U,     0x95121143U, \
    0xb5f919a7U,     0xe8249345U,     0xd947ffd9U,     0x11198093U, \
    0x4f5f1da9U,     0x7582bcecU,     0x32350bffU,     0xef182ee0U, \
    0x77647f1fU,     0x2cd9a6a1U,     0xd6b0d78eU,     0xfc600c40U, \
    0x278ea4d6U,     0x50540b27U,     0xf0f07123U,     0x3f7af9c0U, \
    0x0d025ef9U,     0x3bde46feU,     0x8853b5b2U,     0xdc5f7ec0U, \
    0xab833056U,     0x9d9dc49bU,     0x68244c00U,     0xb43a6ffeU, \
    0xe386637aU,     0xda027355U,     0xaf121074U,     0x162e7848U, \
    0x9e9cd508U,     0x10e5f91dU,     0x7ee91eb9U,     0x79d0a45aU, \
    0x3e544d7dU,     0x9fc635f4U,     0xb458ee71U,     0x9db3444dU, \
    0x07a69a53U,     0xceca9c21U,     0xd9b23413U,     0xbd56f8c2U, \
    0x602d950aU,     0xa688f649U,     0x0cb2c04eU,     0x81f18059U, \
    0x34757ce1U,     0xe75fe098U,     0xe882cf18U,     0xca7b3973U, \
    0x7afe4764U,     0x19b4acf2U,     0x93cdba1fU,     0x444fa7bcU, \
    0x145446edU,     0x1284db87U,     0x0376110fU,     0x55355295U, \
    0xf6ec5031U,     0x285683a9U,     0x80a266b4U,     0x8adb552eU, \
    0x2fef226fU,     0x12eae346U,     0x453ac78dU,     0x93d157e2U, \
    0x141d6f5dU,     0x099724b6U,     0xe783e903U,     0xb71acbdbU, \
    0xd6f2bc1bU,     0x51a8b0b1U,     0xd3558f1dU,     0xb7e170e4U, \
    0xbb22994dU,     0x04cec95bU,     0xe7116620U,     0x35725d81U, \
    0x9261711dU,     0xf3629408U,     0xf4f7651cU,     0x8dfec991U, \
    0x8ef08ea8U,     0x6307619cU,     0xc2c26117U,     0xb2b1115aU, \
    0x118bfe9aU,     0x37daf79dU,     0xb141dc66U,     0x0426f9dbU, \
    0x41d7e619U,     0xf36dc604U,     0xbeb85a82U,     0xd8e95949U, \
    0xfcdc31cdU,     0xcc7aef83U,     0x6d1afc36U,     0x20cb96b2U, \
    0xb7d13a1fU,     0x0f2c12f5U,     0xb813e39eU,     0x2fe3fe9eU, \
    0x805a8d7cU,     0xfb9085a0U,     0xa348801bU,     0xe51e8449U, \
    0x64127629U,     0x93d3b4f7U,     0x2eb25544U,     0x7c6c26c9U, \
    0x6bd524c3U,     0x51fd9c12U,     0x019e8f1dU,     0x824f78f3U, \
    0x4409fbe5U,     0x5c449916U,     0xc4d7901eU,     0xd0507013U, \
    0x827837baU,     0xf19ddd91U,     0x063b3244U,     0xef2d3d3cU, \
    0x2c390c67U,     0x2ffa9fa2U,     0x992960a8U,     0x120956b0U, \
    0xe1844abbU,     0xcbcc1964U,     0xe41d9147U,     0xabc1bb13U, \
    0xc544ff01U,     0xf933905cU,     0xd7fee5a9U,     0x86ee12d2U, \
    0x0d87655fU,     0x12c821d7U,     0xb112d308U,     0x15d0ec73U, \
    0x853cd03fU,     0xa10444e6U,     0x79bec215U,     0xc3b0113cU, \
    0x2a9a1683U,     0xb3c77deaU,     0x1a9cb5c3U,     0x9d3b86cbU, \
    0xe6d1b292U,     0xac04ae37U,     0xceaa0b29U,     0xc6a402baU, \
    0xc792f95fU,     0x097dae98U,     0x5fc79862U,     0x91dcab04U, \
    0x29f5b44aU,     0xf07180bbU,     0x47c634cfU,     0xad8a1fd2U, \
    0xb047e8abU,     0x25e2bfeaU,     0x7d9b927aU,     0x45fc0058U, \
    0x92de6be6U,     0x90ee8886U,     0x5d3dea7eU,     0xa6faf1caU, \
    0x7de16fcbU,     0x51464e6bU,     0x22b16348U,     0x3ea69f55U, \
    0x98fcd83aU,     0x7e463b9eU,     0xe918458aU,     0x4fbe6f71U, \
    0x081d29c4U,     0x681f486eU,     0x1118cb69U,     0xa5627cdfU, \
    0xdb7da797U,     0x5261e4afU,     0x4fe099bbU,     0x60da4d23U, \
    0x2c73ed60U,     0x0023784eU,     0xe0d94958U,     0x94533453U, \
    0x7305d59aU,     0x96ae7016U,     0xdb6de593U,     0xf804d5adU, \
    0x48678954U,     0x80986714U,     0xd97ba756U,     0x05ac2814U, \
    0x5597c21dU,     0x827a7ce4U,     0x475d7c23U,     0x3b98884bU, \
    0xa22a0f11U,     0x3fb0e76aU,     0xa293db79U,     0x2c39f6ccU, \
    0xef66e296U,     0x3e91191cU,     0x5b488c91U,     0x7053b6a9U, \
    0xabba5c32U,     0x7f6b49d1U,     0x9cffc44aU,     0x4b217d9eU, \
    0x1a50032fU,     0x3542ea0eU,     0xecb8f124U,     0x33a3a73bU, \
    0xec1dc69dU,     0xa5e98acfU,     0x5d17ef7eU,     0x64e0fdcfU, \
    0x007d3212U,     0xa83dd565U,     0xf8f5100fU,     0xd4aad424U, \
    0xb6dc9012U,     0x1d14734eU,     0x8de573c0U,     0x14f31a50U, \
    0xb9eb5e48U,     0x056ace84U,     0x49ca0232U,     0xebdc832fU, \
    0x6d174881U,     0x15694ba8U,     0xff3e6540U,     0x1b3a38b5U, \
    0x14f0c463U,     0xc62f6798U,     0x7ac32dbeU,     0x7fcde614U, \
    0x5c83fbfeU,     0x61494569U,     0x83109446U,     0xcc9fb81aU, \
    0xfb1b19c7U,     0x56e265cbU,     0xfb4f260eU,     0xa5b9ecd3U, \
    0x0c697265U,     0xab7b8d68U,     0x4d1cd1d5U,     0xe4f17902U, \
    0x2f1003a5U,     0x30cc377eU,     0xd4f59c3eU,     0xe6c6f89cU, \
    0x08e85a36U,     0x231ee23dU,     0xfbadfacaU,     0x7eaa2214U, \
    0x831eb3d9U,     0x213aed7dU,     0xd757adb7U,     0x0b5f3668U, \
    0x6a02edc4U,     0x4ed75d3cU,     0xb290ce2bU,     0x57136448U, \
    0x203e5e8aU,     0x289b43f3U,     0x99e6a4d1U,     0x6a6b96c7U, \
    0xa30c32aaU,     0x61b8992aU,     0xc35215eeU,     0x6389b635U, \
    0xf9ece43eU,     0xb3051ddaU,     0x4e6a9fd9U,     0x8f0ef0d0U, \
    0xc62d8a97U,     0x72f23482U,     0x829c2a47U,     0x6ab4afbbU, \
    0x031d37c2U,     0xf878b509U,     0x9621cb75U,     0xd347dbbfU, \
    0xd43a4004U,     0x8ea1309cU,     0x63430895U,     0x3bf7b84bU, \
    0x5cb6fff6U,     0x67b6d590U,     0xac025589U,     0xdcd9bb05U, \
    0x69848df3U,     0x216368f2U,     0x0d3a57c8U,     0xcbff38abU, \
    0x6a526b94U,     0x7ffd9cdcU,     0x4d4aaa1aU,     0x3fa4f7f8U, \
    0xab790ae2U,     0xae26659fU,     0xc3a5b55aU,     0x81641a68U, \
    0xb1ceb512U,     0xde2e9c14U,     0x247405baU,     0xcf0dffe3U, \
    0x1833bc30U,     0xef1fb02aU,     0x3f475779U,     0xc673923cU, \
    0x3f05762dU,     0x64af90bbU,     0x5ae26ff4U,     0x7d120d6eU, \
    0x1ff7af2eU,     0x1a436565U,     0x2d81a3e5U,     0x46407801U, \
    0xcc5dad2cU,     0x040a0352U,     0x44364252U,     0xb854d770U, \
    0x5a4dd1a2U,     0x63afb304U,     0x57955e84U,     0x4e355184U, \
    0xfae3ed0aU,     0x7fe7a09bU,     0xca0b27b2U,     0x390fb7c2U, \
    0x49af29afU,     0xffc95558U,     0xb1ebce05U,     0xdcf97e04U, \
    0x47661b5fU,     0x3bcfe357U,     0xaeb35c4fU,     0x9191e57bU, \
    0x1bcc8d25U,     0xd9629304U,     0x639f4c7cU,     0xfb261442U, \
    0xfd821afbU,     0x998f731bU,     0xe5512452U,     0xb7d81dd6U, \
    0x4ba4e086U,     0x4986fd5cU,     0xec7dcc56U,     0x014ba430U, \
    0xdeaf3a41U,     0x9bf56f2cU,     0x782588adU,     0x82ae8a98U, \
    0x003d02dfU,     0xeab432acU,     0x2f239220U,     0xfeac71c1U, \
    0xb5c3ea54U,     0x219948b8U,     0x76841eb4U,     0x3c3e0cabU, \
    0xc5c49232U,     0x799f7e2eU,     0x3c54da52U,     0x7940067fU, \
    0xe2f24432U,     0x73e2bf11U,     0x2fe2729bU,     0xfe880b80U, \
    0x5c3d60c9U,     0x32eccca4U,     0x7164aa81U,     0xefd90149U, \
    0x75f100fdU,     0x9f495dafU,     0x2320da37U,     0xd565fd34U, \
    0x24096c6eU,     0xf2e2b1ecU,     0x1890dce6U,     0x4d93bcbdU, \
    0x90c0072aU,     0xf3dddf32U,     0x74f09c84U,     0xabd2324bU, \
    0xe9eda0e8U,     0xb81dbec0U,     0x46658b73U,     0x1be3c0c2U, \
    0xc18dbc9cU,     0x755ecfc2U,     0x10a2d89bU,     0xa4ca3acbU, \
    0xd0d75e75U,     0x7b893f58U,     0xc6e0ea4aU,     0xcbc32215U, \
    0x4895d5a4U,     0x9bcac897U,     0xb622885cU,     0xd9c61b34U, \
    0x417f41afU,     0xdc7fc11aU,     0x934567f0U,     0x45e48349U, \
    0xe62c9ce7U,     0x64c318afU,     0x8d195a40U,     0x21b55065U, \
    0x07789cfcU,     0x941234ffU,     0x60a27676U,     0xdee66239U, \
    0x8423de91U,     0xe8ae7aa9U,     0x8711c867U,     0x36e29f4dU, \
    0xcdbed334U,     0x7b30d807U,     0x1758942cU,     0x6cc1d16eU, \
    0x223bf81bU,     0xb79971a9U,     0xb6bc5f4fU,     0xafddb603U, \
    0x19873473U,     0xdebf53e9U,     0x1ae60430U,     0xcd3ee768U, \
    0x6748382fU,     0x9b777c57U,     0x1b2dcb14U,     0xce6a9fbeU, \
    0xbda5455aU,     0x535bcf3aU,     0x6165bc5eU,     0x857c7a26U, \
    0xab5134fcU,     0x58123424U,     0xf4a078f8U,     0x8ee9f3c3U, \
    0xcc4df4edU,     0x7445b07eU,     0x6033f29aU,     0x8dbd04e2U, \
    0xd052cef6U,     0xe8830879U,     0xd839e3e5U,     0x815ae826U, \
    0xc4e3caf3U,     0x5f7b3592U,     0x6789a1f1U,     0x1e88b153U, \
    0xeb94e54fU,     0x6a131cf7U,     0x653642d1U,     0x00d0e687U, \
    0xc6119313U,     0x42d2723cU,     0xf96502edU,     0x215b5ae6U, \
    0x6976fb9dU,     0x7c8e5ba4U,     0x1e614f51U,     0x19586be5U, \
    0x2e698ee4U,     0xf984cd26U,     0xaf5d3960U,     0xadd46ffdU, \
    0xdd5a0155U,     0x8f0ae2c4U,     0x712e6e46U,     0x75e7dae1U, \
    0xd5c84e51U,     0x69e919b3U,     0x9a509d57U,     0x56235468U, \
    0xd2fbcb0bU,     0xe15ad011U,     0xfa52b230U,     0xa32ba4bfU, \
    0xc8b00420U,     0x75859905U,     0x62ba694bU,     0xaa9c2e02U, \
    0x3cf8c919U,     0x39ab2de9U,     0x7dd8c6e2U,     0x08a4a598U, \
    0x55d59d90U,     0xb26fc3eaU,     0xd7b15d5fU,     0xb532f9ddU, \
    0x0088d830U,     0x24e984aeU,     0x3b288da7U,     0x2a0ab31dU, \
    0x68f2cbe2U,     0xeaa9413aU,     0xda2699d7U,     0xc47258cbU, \
    0xef892e46U,     0x9681c890U,     0x16d8d44eU,     0xe5db9cb6U, \
    0x4cf0ab11U,     0xab74862fU,     0x167590fcU,     0xefa08acdU, \
    0xe7b10d75U,     0x08bb0607U,     0x0425daaaU,     0x1d10db1bU, \
    0x9ef92499U,     0xda7f992eU,     0x48f4af24U,     0x1e00fe04U, \
    0x28473b10U,     0x1d97ca46U,     0x2644cc98U,     0x7a2c5270U, \
    0x6b938107U,     0x5e26c0bcU,     0x54a75bdaU,     0x64c543a8U, \
    0x26261a44U,     0xb719297cU,     0x1919cbbcU,     0x73ce8e1aU, \
    0xe6889dbdU,     0x7accefb8U,     0xca49196cU,     0x9f0c7c93U, \
    0x909d90c6U,     0xae1925b2U,     0x4d0b4767U,     0xfbb42f88U, \
    0x919b7c9fU,     0x68c03479U,     0x4326e33bU,     0xbbf2c9fbU, \
    0xdf184943U,     0x61575544U,     0xa4cbf6beU,     0x2062b90dU, \
    0xdbdd883fU,     0xb5a2b871U,     0xea7d1d39U,     0x5175e0c5U, \
    0x3fc2e673U,     0x47ee4a02U,     0x32d2ffd8U,     0xe00a469eU, \
    0x8aac2f80U,     0xfeced499U,     0x108d4251U,     0xd589b368U, \
    0x34e6f53fU,     0xda191ea8U,     0xc74bffdcU,     0xbe6f4750U, \
    0x129111e7U,     0xc3b427b3U,     0x147969d3U,     0x8efa09a2U, \
    0x3e4a7136U,     0x46748278U,     0xad658e56U,     0xe4618505U, \
    0xad05dc7fU,     0x2c541301U,     0x9414ee5cU,     0xbb2f4e0fU, \
    0x5b694dd2U,     0x1a7bb61eU,     0xf5a7fb8cU,     0x09b3b5f1U, \
    0x736e42f0U,     0x9f71f253U,     0xef99c3feU,     0x929ad231U, \
    0x3d99ae72U,     0xdf06dae8U,     0x0824e5faU,     0x566fd405U, \
    0x371eb8b6U,     0xc80cab4dU,     0x76b047a5U,     0x15a478c5U, \
    0xe75b46b1U,     0xf588c90bU,     0xbb84222aU,     0x714bfa91U, \
    0xa822bdcbU,     0x7a4a1dcbU,     0x2a87cdc7U,     0xf58a9e4bU, \
    0x2d8e912dU,     0x6863010dU,     0xc1486faeU,     0x89d21dacU, \
    0xcaed14dfU,     0xda33ab9cU,     0x923d1777U,     0xa412b872U, \
    0xf3711a1bU,     0xc42675eeU,     0xf6d216d8U,     0x4c771e35U, \
    0x48d6f41bU,     0x4a3f9a1fU,     0xeb801345U,     0x6970e642U, \
    0xedbcb0d4U,     0xb96ab3c2U,     0x95b8a62dU,     0x70cc23f8U, \
    0x0cb6b270U,     0x7955d15fU,     0x067ead95U,     0xf961a221U, \
    0xfce2ee2aU,     0x5d1ad963U,     0xdfe25bc6U,     0x3feb919eU, \
    0xc2a9c208U,     0xfcfa3a9fU,     0x93e9d33fU,     0xbe218fa3U, \
    0xe3a0e6b6U,     0x51ce81ffU,     0x3f482b2fU,     0x88347741U, \
    0xba0951abU,     0xbe258d17U,     0xcb439da5U,     0x3d5b5284U, \
    0x62e15d30U,     0x524955b0U,     0x5d2764adU,     0x583d90e7U, \
    0x6e9704e1U,     0x205a93f8U,     0xaaf5aaf8U,     0x47437a4fU, \
    0xab6f1a9eU,     0x988c864aU,     0x5c3f0d91U,     0x0de7302dU, \
    0xd964daeaU,     0xf9bc531cU,     0xa801388fU,     0xb0783a90U, \
    0x5c4e11c5U,     0xe588860bU,     0x09f9c954U,     0x293e6997U, \
    0x3e642509U,     0xb6fde802U,     0x4e01de51U,     0xc0c64982U, \
    0x53abaf2cU,     0xd71025c9U,     0xc0694a47U,     0x54b9f8d8U, \
    0x77bdf438U,     0x3d705e60U,     0x6e9715caU,     0xe30c883aU, \
    0x4c57a80bU,     0x201e0ad5U,     0xe3d97f4aU,     0x6445f406U, \
    0x8fb50907U,     0x5f6f0003U,     0x70639263U,     0x8f84ba85U, \
    0x6b2cd6bfU,     0x17a09997U,     0x63cdc6f7U,     0x5acde157U, \
    0xe8524714U,     0xbf6638afU,     0xe34acf14U,     0xf1c0d8e4U, \
    0xaf5785d2U,     0xe64fc65eU,     0xe9b93b31U,     0x16248a72U, \
    0x4b88c53fU,     0xb3bdb5cfU,     0x89332c10U,     0x015a18faU, \
    0xc587fa9bU,     0xb99b5816U,     0xbd410fe4U,     0xaafc9241U, \
    0x9a7c4583U,     0x63e125deU,     0xa985bbefU,     0x413e5d59U, \
    0x94fc7539U,     0x9ad536e7U,     0x5b9de709U,     0x9f914af4U, \
    0xb0d46b62U,     0xa8588cefU,     0xd1ac0056U,     0xabc7c289U, \
    0xb41e6fdeU,     0xeb68c5edU,     0xb7939a40U,     0x354c404eU, \
    0x562cdac7U,     0xed1f12a9U,     0xdc63aee7U,     0x64ed1324U, \
    0x096c3065U,     0x1d82cd27U,     0xc6fd8e85U,     0x24ed011eU, \
    0xd752c4edU,     0x51931de4U,     0x515bf6caU,     0x980ae812U, \
    0x6b945408U,     0xa0d25015U,     0x8db52772U,     0x8dfd4eaaU, \
    0x3b3093d8U,     0x8be0a36dU,     0xced66433U,     0xc6dfade1U, \
    0x76541d15U,     0x0f83d815U,     0x0234e9d2U,     0xadbe4a1aU, \
    0x0a21ebcbU,     0xd0104ff8U,     0x3b7bfe37U,     0x82e37a52U, \
    0x45cb4990U,     0x664e91a6U,     0xaefca18fU,     0xf98eee04U, \
    0x57e9f97cU,     0x69e446c6U,     0x0cddebf9U,     0x3ebb6d57U, \
    0x59b091f9U,     0xf5f877cbU,     0x650ff9f3U,     0xe613a92fU, \
    0x57a981f4U,     0x0554f18aU,     0x60b74786U,     0x3b170591U, \
    0xe640a29bU,     0x4fcb15baU,     0xf95e8087U,     0x1a4d2b7bU, \
    0xb77952fbU,     0x87c5b6f2U,     0xe65baae7U,     0xc3ddca6eU, \
    0x033385ebU,     0x5f5cd19fU,     0x484bc770U,     0x08e54355U, \
    0x3a903dceU,     0x07ca40b7U,     0x4f88d740U,     0xae6ed1a9U, \
    0x0be6a333U,     0x2f6d9d36U,     0xe8f72892U,     0x626baa67U, \
    0x56adad96U,     0xc41453adU,     0xbd0c051bU,     0x2f3f3bb0U, \
    0xa42842b0U,     0xbf6f7f42U,     0xa122dea5U,     0xfe366ab3U, \
    0x79e72974U,     0x155e578eU,     0x78ea9a75U,     0x408259efU, \
    0xf52d5cc9U,     0x9d845594U,     0xb1e1825eU,     0xc8ba4253U, \
    0xae29adfeU,     0x2a54ecbfU,     0x31d548b1U,     0x05d00e64U, \
    0x4b3cda2fU,     0x61237efeU,     0x4d3ce54aU,     0x47dd86f5U, \
    0x8d5b0103U,     0x558d22ebU,     0xf663155aU,     0x73aba282U, \
    0x4201e731U,     0x96c43443U,     0x10e07896U,     0x21ff24ceU, \
    0x87ad405bU,     0xf0fbe790U,     0xd0dc8d2cU,     0x79015e04U, \
    0x01d6822cU,     0x4de55e7bU,     0x5ff73b8cU,     0x68177599U, \
    0x3d541f0fU,     0xdb1a8c80U,     0x08decd64U,     0x2f656d5aU, \
    0x6bf05b74U,     0xcfd279f1U,     0x7ec7326eU,     0x006ebd07U, \
    0x59c09494U,     0x03b06696U,     0x39768479U,     0x8799bb0aU, \
    0x5606bc7dU,     0x5f27a59eU,     0x58880b2fU,     0xcda866bfU, \
    0xd0f73ad4U,     0x296cf847U,     0xed765c31U,     0x6224fda3U, \
    0x4e55b935U,     0x25e327a5U,     0x7f6dd625U,     0xe65662f7U, \
    0xe44c052cU,     0xc4489098U,     0xb196beb0U,     0xc7fdc676U, \
    0xf15cdce6U,     0x5e39c538U,     0x64050de1U,     0x89c2f2daU, \
    0xc53f01c6U,     0x6face6b5U,     0x06f63825U,     0xd6de3128U, \
    0x8ce5086cU,     0xdc759f83U,     0x43ad4c0dU,     0x19cbbfeaU, \
    0xfc70d675U,     0x28cbb86aU,     0x92ec1fc0U,     0x76f8071cU, \
    0x44d15fa9U,     0xd2ed1d59U,     0x27aac8c9U,     0xd20adcb5U, \
    0x592f6817U,     0x4c51bf12U,     0x12ce232aU,     0xe82be2a6U, \
    0x8c461084U,     0x7dac109aU,     0x23ae062fU,     0x7481491cU, \
    0x01e56f6aU,     0x4fde4124U,     0x21ba6351U,     0x804545fbU, \
    0xafbc187dU,     0xf4e4bc0dU,     0x79b7937aU,     0xb791638cU, \
    0x21705216U,     0x35d01503U,     0x56849fceU,     0x72664e84U, \
    0xdc383296U,     0x8b9eb4a5U,     0xcb2b3780U,     0xd973e855U, \
    0x7ebdc4beU,     0xaf13eac1U,     0xe3b30640U,     0xb00695c7U, \
    0xc4c55c55U,     0xf4ed2e16U,     0x572a05dfU,     0xfc62fd3cU, \
    0xdec01c86U,     0xa5f5ceabU,     0x5cb38063U,     0x99d85761U, \
    0x95b9b7dbU,     0x43e6420aU,     0xc6cd13baU,     0x2c483ca3U, \
    0x263577d8U,     0xac935034U,     0xe135b03aU,     0x9e6be73aU, \
    0x0acb56fbU,     0x237758b3U,     0xba522be8U,     0xb4f58026U, \
    0x51b3ed47U,     0xf9b181b3U,     0xcdad8d2dU,     0xb486c14fU, \
    0x19c630fcU,     0x2676755fU,     0x7e3aee73U,     0x749b3eecU, \
    0x59638068U,     0x51d61824U,     0x647cd150U,     0x8eca3eefU, \
    0xd4b790b8U,     0xce8f3589U,     0x95362dcbU,     0x642bfee4U, \
    0xda627536U,     0xb67ee44bU,     0xdccec7e5U,     0xb1fae16aU, \
    0x41d74c5fU,     0x9e15f404U,     0x6d73144fU,     0xca322ba7U, \
    0x11c21de0U,     0x853ec835U,     0x197df434U,     0xd6031c22U, \
    0xece534e5U,     0xa981dc62U,     0x75948279U,     0xe0cb8905U, \
    0xf680a21dU,     0x7d52379cU,     0x164064a3U,     0x5075fd56U, \
    0x695105c4U,     0x48dad30bU,     0x3b4e270aU,     0xb13ed8adU, \
    0xc16b48e7U,     0x0ecfe03dU,     0xb87fc3f8U,     0x5d62bb56U, \
    0x68227bc0U,     0x621591aeU,     0xd1f044fcU,     0x8a197a00U, \
    0x9fd4443aU,     0x98734775U,     0x50008e57U,     0x7eac8ea3U, \
    0xdfa73ffaU,     0x53ce4ce2U,     0xe442aa93U,     0xe72f9bc4U, \
    0xaff211e3U,     0xb1901169U,     0x99d09d97U,     0x00833f42U, \
    0x4e767353U,     0xade4f9daU,     0x1fddf9b8U,     0x21a7268eU, \
    0x97af51e3U,     0xdfd5f6ebU,     0x10b65decU,     0xc10bddc2U, \
    0x3c4ecf2bU,     0xe8fdefd0U,     0x580d2591U,     0x4761cbe5U, \
    0xa53e9896U,     0x7089b86bU,     0x3949b612U,     0x79c1c999U, \
    0xa6d55fb3U,     0x81da09c1U,     0x310cf3e1U,     0xe535b2fbU, \
    0xd00e2fd1U,     0x6924895aU,     0x83bd5c86U,     0xf791276fU, \
    0xad8889edU,     0x567445c0U,     0xb54b5beaU,     0x80d0a49bU, \
    0xd89bf1f7U,     0x0ec0cc8aU,     0x9e221a18U,     0xa596d466U, \
    0x7af12146U,     0xed7fcc42U,     0xfde39beaU,     0x5080cf6eU, \
    0xb3facb74U,     0xcd1b50aeU,     0x6b5a71e4U,     0xf1991783U, \
    0xdc2d589fU,     0x607a475dU,     0x75652685U,     0xb94c741eU, \
    0x9c8d1ea8U,     0xfc3a0aafU,     0x7461d9daU,     0xc78b1130U, \
    0x7125e7d0U,     0xc3ecdacfU,     0xc4efb709U,     0x03b8b292U, \
    0xad38c84fU,     0xd9b682e9U,     0x01e4d2cbU,     0x0834d233U, \
    0x5e0967caU,     0x04556d45U,     0x5a2e64edU,     0x66d0c845U, \
    0x235502deU,     0xc16b8274U,     0xcaa7d49eU,     0x7c56f68dU, \
    0xec4b2da0U,     0x5f9aabb7U,     0xe9d902b0U,     0xcd6a6dc4U, \
    0x66f77f82U,     0xbc9284d6U,     0xe7ef6814U,     0xaff13c4eU, \
    0x70361f85U,     0x032ce733U,     0x39b837acU,     0xbe132713U, \
    0x75335d25U,     0x4a4d1322U,     0x21a3a9e4U,     0x6f8dd57fU, \
    0xf7390a21U,     0xe5e15e63U,     0x1e8e112bU,     0x38f0886fU, \
    0xb748a4bbU,     0x5e4e0634U,     0x8b6075f5U,     0xa5774140U, \
    0x173b24aeU,     0xe14e4952U,     0xd721d3c0U,     0x640a03d1U, \
    0xd114947cU,     0xe7de40b4U,     0x1e7bcba0U,     0x4167c758U, \
    0xe512936fU,     0xaee0650dU,     0xf3ec0b88U,     0x2d688d7fU, \
    0x02d4766bU,     0xd1f7d4f6U,     0x61488bcfU,     0x02973c08U, \
    0x05a55de3U,     0xd9021aceU,     0x60502756U,     0xd336e6bdU, \
    0xde0c8bb6U,     0xfd581df4U,     0xb2f4da0aU,     0xc1b74332U, \
    0x833405e1U,     0xb9239420U,     0x814663d4U,     0x56fa2a63U, \
    0xf1bdb1b0U,     0x3ccc8623U,     0xcde13ecfU,     0x1675c2afU, \
    0x1c76b9b7U,     0x20f11480U,     0x4ae97b04U,     0x8394b666U, \
    0x64120d48U,     0x8ef02b74U,     0x990d42cbU,     0xb1ddb594U, \
    0x4f1ce93dU,     0xf37a7b47U,     0xf9b56a38U,     0xbec91730U, \
    0xd78c38e7U,     0x92a8991dU,     0x3b942b5cU,     0x3967cc03U, \
    0x831ec129U,     0xc7c9c7cfU,     0xdabe9a47U,     0x10ca8772U, \
    0xe49cb97bU,     0xc5b18893U,     0x9ed310d5U,     0x5afe7282U, \
    0x4aac3160U,     0x294fd65aU,     0x1270d935U,     0x1cbccdedU, \
    0xf866c8beU,     0xf3fb4325U,     0xe865ad24U,     0xc7fb7322U, \
    0x5133e8b5U,     0xcb114c06U,     0x1f5cf56cU,     0x0bf2615fU, \
    0x91219628U,     0x8a7432f3U,     0x0b4e4e37U,     0x75363cf0U, \
    0x238e7b75U,     0x4ec4190bU,     0x68af62fcU,     0x2dcf9b3bU, \
    0xd311d442U,     0x8595eaa8U,     0xdb7e9d4fU,     0x8987ad95U, \
    0x0c3ed901U,     0x4d43ea53U,     0xc6c48f44U,     0xaa4d3d12U, \
    0xbd5a188cU,     0x0aa61d72U,     0x924d7b24U,     0x86e1517cU, \
    0x8ea34506U,     0xdb168db7U,     0x2e8619edU,     0x74e956fbU, \
    0xa642fce6U,     0x12abe33cU,     0x500c8f94U,     0x2fa88f41U, \
    0x032db2f8U,     0x5bddfe69U,     0xb6494597U,     0x4a2dda0eU, \
    0x4db9c57fU,     0xd43638d7U,     0x0dabdb25U,     0x8273ce95U, \
    0xad9f2190U,     0xe4de4f8dU,     0x47028ffeU,     0xbe7beb2eU, \
    0x208ecf85U,     0x5d273f81U,     0x11fba136U,     0xe7ddf761U, \
    0x3e9f36e2U,     0x22171b07U,     0x433d6873U,     0x1bafcd72U, \
    0x9dbb0823U,     0x73e5ee8eU,     0xcf653192U,     0xa023b9a4U, \
    0xe687930aU,     0x2a247b16U,     0xac8b6275U,     0x7d6d62ebU, \
    0x44ce501fU,     0x287dd636U,     0x281b72ddU,     0xe610948cU, \
    0xf077d25dU,     0xa4d3317dU,     0x445c2994U,     0x16d52341U, \
    0x28ef19c3U,     0xd53a341aU,     0x4bda8d89U,     0xdee6ff1cU, \
    0x66682d29U,     0xc85926dfU,     0xb0e1503eU,     0x2dee36e3U, \
    0x3bfa0da3U,     0xbc2419afU,     0x18b00215U,     0x4f9d66f5U, \
    0x6d337247U,     0x2ce84f48U,     0xf05078caU,     0xa2a25188U, \
    0xa4e915baU,     0xea0abdaaU,     0xcc0ceb90U,     0xc8d89011U, \
    0x26ba2ae0U,     0x4b17b9d5U,     0x4b72495fU,     0x5cc62641U, \
    0xe9202101U,     0x02ab5ce8U,     0x8d39b7ceU,     0x3b5cc32eU, \
    0x25cdd757U,     0xb5f2831bU,     0x06118fb1U,     0x57a07f44U, \
    0xba5856f6U,     0xc7b7b947U,     0x16892483U,     0x7c7b1fd1U, \
    0xe19ce353U,     0x8aec2ff6U,     0x43afce78U,     0x09ce53afU, \
    0x375d94f7U,     0xada1f143U,     0x5497af95U,     0x539489abU, \
    0x5a12029dU,     0x23aab363U,     0xb6b3a3afU,     0xc9dab591U, \
    0x78ba137eU,     0xaafd9adcU,     0x93c19025U,     0xc454a721U, \
    0x0333ec31U,     0xed2d1104U,     0x927e375cU,     0x24c9223cU, \
    0xf9741f21U,     0x9826eb0eU,     0xad703636U,     0x9919825bU, \
    0x28b6f5f2U,     0xd997df96U,     0xc8c922e1U,     0x9c869909U, \
    0x91dd8b26U,     0x871b7010U,     0x23ea6061U,     0x952ce303U, \
    0x323be699U,     0xb0f32f84U,     0xa6c22ffeU,     0x3d6a3df0U, \
    0xa37b9e33U,     0xc0aef0a1U,     0xb17983f5U,     0x960cf180U, \
    0xc87e4342U,     0xf4d2d61fU,     0xcb2e6be6U,     0x9e6f06b0U, \
    0x01d107c2U,     0x211d13f0U,     0xb3d89221U,     0x783ca78dU, \
    0xd83f75ceU,     0x457a5d4aU,     0x14bfab03U,     0x2bc7119fU, \
    0x9bdce89cU,     0xa996ec12U,     0xb50d5e8bU,     0x78b17c7eU, \
    0x1df85811U,     0x9c23c16eU,     0xbf0c00ddU,     0xd885022fU, \
    0x3d160e46U,     0xb314cb80U,     0xbe497badU,     0x71598fd7U, \
    0x1d3c4043U,     0xd13e217eU,     0xf6dadf32U,     0x3afd942dU, \
    0xa48103bdU,     0x51b8618cU,     0xeb8e865fU,     0x17c7683aU, \
    0xfccd9a22U,     0x2410e947U,     0x629a9624U,     0x95936eb5U, \
    0x985ed4e8U,     0x0b33ec80U,     0x68d02227U,     0x4b53fff0U, \
    0x430def63U,     0xdbac2b13U,     0xa7e66c43U,     0x15705077U, \
    0x38a860e0U,     0x63df88c2U,     0x41502dd1U,     0x75543831U, \
    0xb5a0cd25U,     0xce694daeU,     0x9aec651bU,     0x9a4ae56dU, \
    0xae1ab879U,     0x82d97a6eU,     0x208c0d2dU,     0xf891c88dU, \
    0x86ff2b90U,     0xbea972e4U,     0x95395332U,     0x8d5ddcb5U, \
    0xf32f8a3eU,     0xb68bacf0U,     0xe4e3cd6fU,     0x0cfaf9f7U, \
    0x438d47faU,     0x967d5e65U,     0xd44c5803U,     0xb567bfaeU, \
    0x9690d642U,     0x8e90ab16U,     0x465992efU,     0x943dcf31U, \
    0xae580cabU,     0x93a5b36fU,     0x7e8767a0U,     0x6e1be860U, \
    0x20b9b69eU,     0x74fc043aU,     0xb0a190afU,     0xcf7c686dU, \
    0xabb3f9ccU,     0xa5c1e67cU,     0xbea2f984U,     0x9a7fcf5eU, \
    0x6247f974U,     0xeb797b10U,     0x8b369fc5U,     0xea93e998U, \
    0xbe69f8d7U,     0x7a265f32U,     0x3235592aU,     0xd9da11baU, \
    0xbe74eebfU,     0x5fef9245U,     0x868b2dc2U,     0x41d12badU, \
    0x308261caU,     0xccee0da8U,     0x70048b3fU,     0x4cd8647aU, \
    0xbc80c65aU,     0x24fa05c1U,     0xb88f0dcbU,     0x093a472dU, \
    0x9f2c22c5U,     0x21e4a04eU,     0x0333cf93U,     0xf27c2f73U, \
    0x8b8af1f2U,     0xc781f05dU,     0x60251c17U,     0x61309d43U, \
    0x749b08a7U,     0x483144b1U,     0x92be6c3eU,     0xfef20eb5U, \
    0x8dbbffb6U,     0xebf7932cU,     0x9afd30a7U,     0x23158731U, \
    0x2b4d9f2aU,     0x2ab7ae22U,     0x69cbe0e7U,     0x6d9e6779U, \
    0xbf0db2e7U,     0x1398aafeU,     0xf2d460c1U,     0xe6e83047U, \
    0x834d7ff1U,     0x7b0345d3U,     0xcff166e9U,     0xe4be20deU, \
    0x41d405d0U,     0xa46601ceU,     0xec31195fU,     0x755c1c27U, \
    0x0f9efeeeU,     0xa555ce2eU,     0x5a5a755eU,     0xcac6d6c2U, \
    0x564b8b35U,     0xa8a23c58U,     0x02926d39U,     0xae129992U, \
    0xf5dfd17cU,     0xd440657bU,     0x31b7f4beU,     0x49ca8b09U, \
    0xa302a653U,     0x47cf32e4U,     0xc97ab227U,     0x0391b206U, \
    0xed367552U,     0xb26be775U,     0x28abf3c6U,     0x69feacd8U, \
    0x53e9e81fU,     0x754bc224U,     0x4084dc77U,     0x69c9744fU, \
    0x17de58e3U,     0xb6936091U,     0x11e5fce1U,     0xfa64fb46U, \
    0x27f42466U,     0x7a29961dU,     0x401badc9U,     0xf97dd801U, \
    0x2e928b39U,     0xa9027c02U,     0x6bce017eU,     0x9e586191U, \
    0x7cb589d9U,     0x7364f1a7U,     0x44ee6c6aU,     0xedccc4d8U, \
    0xd5f6e31eU,     0x690a1c34U,     0x01a80dfdU,     0xea0cb3a2U, \
    0xa09feddcU,     0x59374306U,     0x4cd7fe4cU,     0x224bc861U, \
    0x904c3a8eU,     0x300101bbU,     0x3cf715d9U,     0xa6658809U, \
    0xa2eebc4aU,     0x9d7e454aU,     0x12d1bc19U,     0x00229032U, \
    0x8ec86c11U,     0xd55c8597U,     0xda430c4aU,     0xd020ac34U, \
    0x106e9c95U,     0x33e6c901U,     0xf14b47c8U,     0x9ff011cdU, \
    0xb8bb2140U,     0x682e1938U,     0x35e08885U,     0x5ea26e27U, \
    0xe89cc701U,     0x9d3d88a0U,     0x7912eddcU,     0x06086833U, \
    0xcfc49cddU,     0x0ccd5ee5U,     0x107de161U,     0xea319c8dU, \
    0x8100ce99U,     0x88b7b22fU,     0x4d4c13a2U,     0x06150f87U, \
    0x5dd51268U,     0x42e20bf7U,     0x41d866e2U,     0xa93b8f27U, \
    0xa3554503U,     0xc4d5868fU,     0xc76c3e5fU,     0xadfc527bU, \
    0x124108e4U,     0x44b4f39bU,     0xcb53f6ffU,     0x924ef169U, \
    0xd564867cU,     0xf8d932bcU,     0xd695eb54U,     0xa2683df3U, \
    0x9308ef9fU,     0x8041908aU,     0x11065743U,     0xe230930aU, \
    0xbff8af12U,     0x52068da7U,     0xd0312839U,     0x96d6d1c0U, \
    0xe6bd56f7U,     0x057b2547U,     0x70ed3152U,     0xae7d523bU, \
    0x4c23f30cU,     0xb980187cU,     0xca098515U,     0x8a881405U, \
    0x7eba3063U,     0xb5f5d941U,     0xa6193bf3U,     0xf38d1f32U, \
    0x4011d507U,     0x47067a50U,     0xb455ff29U,     0xba4dcd32U, \
    0x3d16fde6U,     0xda99835dU,     0x8f41e672U,     0x042ab983U, \
    0x3704551dU,     0x0f9ff28cU,     0x21fc22edU,     0xf2cdd24dU, \
    0x8274353eU,     0x15348e3eU,     0x83760671U,     0x124debcaU, \
    0xd0ba7fd1U,     0xfe13b15eU,     0x51cb0549U,     0x7cc2a1dcU, \
    0x04c403aeU,     0x50c1d269U,     0x9c53cb38U,     0x9eda0bc4U, \
    0x611c0d69U,     0x0fbdf564U,     0xcbb0110fU,     0x59d18549U, \
    0x1a313ff2U,     0x6243a522U,     0x74ba0786U,     0x6f9c26dcU, \
    0xb7249d98U,     0x77c0e002U,     0x66505a1cU,     0xda739549U, \
    0xcfc57592U,     0xf7fbb115U,     0x263aa1c5U,     0x84dba871U, \
    0xa0c78862U,     0xeb5ef10bU,     0x3611aa25U,     0x09a52b68U, \
    0xda5ddb77U,     0xbf4b2b8aU,     0xf3776380U,     0x51fb9565U, \
    0xa3127ceeU,     0x403987a3U,     0x656d80d9U,     0xc8f3c221U, \
    0x715ed6acU,     0xb55b4820U,     0xc6ef7f35U,     0x53d044c9U, \
    0x337281d0U,     0x6565007aU,     0x9384d88cU,     0x73f25762U, \
    0x7689eff8U,     0x33d2f8cbU,     0x747b091fU,     0xb96e8b98U, \
    0xeca2b4faU,     0xb9fe02b9U,     0x65de744dU,     0xdee5d19fU, \
    0x653fcf9fU,     0x671ce72cU,     0xb89209c0U,     0x2ce54076U, \
    0x9b4d1cc2U,     0xd63038e9U,     0x4404f333U,     0xa5e2a1c4U, \
    0x187121e9U,     0x79216d97U,     0x3623e18aU,     0xff0dd2b4U, \
    0x9eea10bbU,     0xdb53d3eaU,     0x9b8c6860U,     0xdc3b4b89U, \
    0xcb21dd8eU,     0x9949880cU,     0x74294bbfU,     0xaa906054U, \
    0xfc2a3191U,     0xb8a19e18U,     0x2ba3f395U,     0x4ba32bb9U, \
    0xbca661edU,     0xff3d4e78U,     0x8074520cU,     0x94fd1f19U, \
    0xc1dfac45U,     0x1e8deeabU,     0x80664042U,     0x4530f2cfU, \
    0x238007fcU,     0x77404c1bU,     0x8cd8df36U,     0x3a6b3610U, \
    0xd0f1ca54U,     0x7dc47553U,     0x93812a42U,     0x60dbcd3eU, \
    0x26f3642cU,     0x539e7a71U,     0xb14e8614U,     0xb1050b3aU, \
    0x9824f68aU,     0xbe358500U,     0x783c2e2eU,     0x4e85d3bcU, \
    0x4efd5606U,     0x22fe4264U,     0x72dfed19U,     0x8c2c8164U, \
    0x821f2900U,     0x400c8a9eU,     0x5babb1dfU,     0x9a390339U, \
    0xa8513850U,     0x5a398b04U,     0xa13f17d4U,     0xe5013ae9U, \
    0x067b7d70U,     0xa5b251d0U,     0x7787bcddU,     0x7303b612U, \
    0x2292777fU,     0x540e549fU,     0x0e3bf011U,     0x61d5f02eU, \
    0x592c4135U,     0xb4d4294dU,     0x4eaba72bU,     0xba1a1375U, \
    0x573c3220U,     0x65570b7bU,     0x266e0301U,     0x016597b4U, \
    0x401e39e8U,     0xc97e5251U,     0x88970de8U,     0xe293525aU, \
    0x0581fba8U,     0xcc7f7f2bU,     0x0d22ef3cU,     0xd34d320aU, \
    0x0826dd05U,     0x5f220473U,     0x7578f964U,     0x5067070eU, \
    0x552edfb9U,     0xd424819aU,     0x07e4e037U,     0x7c55b490U, \
    0xcb0a356cU,     0x56b85338U,     0xe6ca69acU,     0xe3b7183bU, \
    0x6ef9766aU,     0xb93b4534U,     0xbde0a94bU,     0xa80cf32aU, \
    0x032c6e4eU,     0xe9e4a423U,     0xe3e84274U,     0xe518c298U, \
    0x250a12dfU,     0x799d200dU,     0x5a29b210U,     0xc209a566U, \
    0x3014af72U,     0x535966bcU,     0xb48d5595U,     0x3182327aU, \
    0xee84f1d0U,     0x9da0e19cU,     0x677a0422U,     0x18357f19U, \
    0x0fb01748U,     0x253886b5U,     0x82b3e17aU,     0x547a27b7U, \
    0xaa410bc2U,     0x1c1d3fadU,     0xe242a8d2U,     0xaddca975U, \
    0x8d159f3bU,     0x1f346d59U,     0xa7653dffU,     0x1352a110U, \
    0x4def2057U,     0x3e361311U,     0xb682b0abU,     0xc2c4dc71U, \
    0xd82946c0U,     0x2159f057U,     0x5da62534U,     0x065f50f6U, \
    0x2d768bcaU,     0x6a725082U,     0x5f14355cU,     0x2cfba7fbU, \
    0x53ac12bbU,     0xfc724c43U,     0x6ac52f30U,     0xe1811cbeU, \
    0xa680f49cU,     0x0ae0ec10U,     0x784ff5d6U,     0x8f3e5982U, \
    0x1ada51a1U,     0xfffbd9b2U,     0xfe1028b3U,     0xd550b720U, \
    0xe54a15d9U,     0x09f641beU,     0x39494acbU,     0x792a3019U, \
    0x2538c1f5U,     0x11ffb1e7U,     0xb07d494bU,     0x52e9d2bbU, \
    0x8bb49264U,     0x6a54aac4U,     0x4a19badaU,     0xe90b9f91U, \
    0xf51d2049U,     0x956bf4d7U,     0x796be54fU,     0xb460b1f9U, \
    0x7ddbe614U,     0xf5d6b2aeU,     0x109777d6U,     0x86cb4accU, \
    0xa83f082eU,     0xe9187b06U,     0xa3fc8843U,     0x8df305c0U, \
    0xffff4417U,     0x156ebf60U,     0xe70eb5a5U,     0x6bec4246U, \
    0xa27d46efU,     0x963e5af5U,     0x6f61b083U,     0x1c7be9abU, \
    0xc111fcc2U,     0x49a8040eU,     0x49ee5450U,     0x70999f60U, \
    0x6f6bd803U,     0x6e2a009eU,     0x82ca035dU,     0xda2d7849U, \
    0xf107d61cU,     0xf812f6c1U,     0xebcc8860U,     0x2e3abfa1U, \
    0xd95ab7cdU,     0x9d6fef5eU,     0x36608297U,     0x94964cc3U, \
    0xf4353b2aU,     0x9b184a16U,     0xd74e19a2U,     0x23a36747U, \
    0x364ce355U,     0xcf2b60e2U,     0x3cd55e0dU,     0x3be5accfU, \
    0xeea58e50U,     0xd2c7ab3aU,     0x3ef34ebeU,     0x8e6a8b04U, \
    0x937909c5U,     0x7d8e337dU,     0x1c469317U,     0x566c5ae2U, \
    0x7426be26U,     0x022fb2feU,     0xe7afe455U,     0x3a6abf1eU, \
    0xe9fefef8U,     0xd8b89921U,     0x6fa2c1bbU,     0xafe0ef90U, \
    0x38ac5293U,     0x819b9792U,     0x83f9791dU,     0x5d41db54U, \
    0x6f5227ffU,     0xdfb94debU,     0x2be25f97U,     0x7f736f83U, \
    0x89154b8cU,     0xe3dbccfaU,     0xef2a53cdU,     0xc655d5c0U, \
    0x260770fbU,     0xd607f691U,     0x93733628U,     0x9f3699dfU, \
    0x2eb58256U,     0xa8f07cd2U,     0x5313d21aU,     0x356246feU, \
    0xb018d746U,     0x0f9b07f1U,     0x15a58b4cU,     0x431ce736U, \
    0x8041746eU,     0x1f9b51e5U,     0xc5196be8U,     0x3b138b2fU, \
    0xbd37fb1fU,     0x0fb7225cU,     0x28ee1578U,     0x5098f703U, \
    0x8ab56e91U,     0x5ae7c2b0U,     0x36e69cc0U,     0x9d544e84U, \
    0xc31dc41cU,     0x137fe669U,     0x228bfff4U,     0xf768c2e1U, \
    0x9341b6f7U,     0xb92320faU,     0x964c82ceU,     0x5f2dd874U, \
    0xc930207eU,     0x13a79dbdU,     0xce95339aU,     0xf7f29a92U, \
    0x0a779cdaU,     0x282e77b9U,     0xcc2aa732U,     0x16d01e62U, \
    0xd4eceea1U,     0x50d3f4d6U,     0x35ecd8d2U,     0x3d5f6e00U, \
    0x6838e862U,     0xa3e47f88U,     0xd54123faU,     0x4806910aU, \
    0x28ad398eU,     0x461ac118U,     0x3938df37U,     0xfdcbb8abU, \
    0xcae1e12aU,     0x55ef7421U,     0x46aab5d1U,     0x8c84f946U, \
    0x48d1c3aeU,     0x7d14bdcbU,     0x88818c15U,     0x1fe5692cU, \
    0xe9984ba1U,     0xdd25e94eU,     0x88df6ee1U,     0x4e66e7bfU, \
    0xab4f099dU,     0xca8f8465U,     0xd5e6e8f5U,     0xc45f6eb3U, \
    0x56de1cb2U,     0x93c6641fU,     0x43ac463dU,     0x314ea101U, \
    0x45269e5eU,     0x02d12e1cU,     0xf3f55835U,     0x60b43e57U, \
    0x9380ab1eU,     0xbb4e98f5U,     0xaf9555d9U,     0x33ab7b6aU, \
    0xef123995U,     0xd3661d73U,     0x5a14b7e7U,     0xbd42a586U, \
    0x8dcf9254U,     0x18732771U,     0xe64c5ca1U,     0xa7cfd30fU, \
    0x7035e100U,     0xf263cbbeU,     0x1541f5b1U,     0x173ee674U, \
    0xac5c4e6aU,     0x053e99efU,     0x62469f3aU,     0x05cac9a2U, \
    0x6744f88bU,     0x0b0f3a3cU,     0xffe51301U,     0xde85e4d0U, \
    0x713e8771U,     0x4b97c3d5U,     0x2552694eU,     0x95110ce7U, \
    0xb31739f7U,     0x10654163U,     0x88440758U,     0x6c9c7575U, \
    0x173cec57U,     0x373a3a28U,     0x439c9dcaU,     0x7c6840afU, \
    0xfa6bf913U,     0x2b5fcd7aU,     0x8470367fU,     0x37badb50U, \
    0x6394bf90U,     0xe060f256U,     0x8c8ae058U,     0x85163050U, \
    0x6171af96U,     0x683151ccU,     0xc1c52de3U,     0xe49d449aU, \
    0x9c10d302U,     0xcb69d5e0U,     0x46ee0a66U,     0xd9159ba3U, \
    0x411af966U,     0xb9516a35U,     0x35a22f69U,     0x01c7e994U, \
    0x08e3fb14U,     0x2889787bU,     0x25ab2401U,     0x2799bacfU, \
    0x684a4d8eU,     0xc1f6fe10U,     0x4fc2baf1U,     0xdc07f829U, \
    0x64a72841U,     0xf36d97c6U,     0x7e27108fU,     0x8f51d1e4U, \
    0xf4f448f3U,     0x42cbefd0U,     0x362fa7f6U,     0x4e004674U, \
    0xc4b0ed36U,     0x965acbfbU,     0xe9c16ff5U,     0x4289be46U, \
    0xafb06fc3U,     0x7db0bfc0U,     0x7584b1b3U,     0xf809c153U, \
    0x2aefd783U,     0xcbea7d6cU,     0xf74d159eU,     0x8f376ffcU, \
    0x360e9211U,     0xada3b015U,     0x49612106U,     0x0929a3d9U, \
    0x5bf3ccbaU,     0xd7e93b23U,     0xae0ee2b2U,     0xd505e8eaU, \
    0x38a5d786U,     0x2386850bU,     0x83fc857fU,     0x8f526a5eU, \
    0x8b5733eaU,     0x2fd4c97eU,     0xd9aac155U,     0x31c6e95dU, \
    0x83d836beU,     0xd4cec2e1U,     0x3cada6ccU,     0x25a8bb1fU, \
    0xcf92a342U,     0x18757869U,     0x0246e841U,     0xb70d6c51U, \
    0x795b974fU,     0x7e4f1196U,     0x307a5486U,     0x0fad5f47U, \
    0x617a15d5U,     0x8dcea777U,     0x90ebfa08U,     0x8f92bbb8U, \
    0x7be4e339U,     0x1ec8c6b6U,     0x82c81aeeU,     0x012ac3faU, \
    0x5b82df1dU,     0xe7077f7bU,     0x4990089cU,     0x8f5ec411U, \
    0x1db6a474U,     0x431c937eU,     0x289cc08dU,     0x5a407323U, \
    0x78454f85U,     0xf5b59fa6U,     0x12ec3cdaU,     0xddb75931U, \
    0xea184688U,     0x164b7981U,     0xf3b8edb9U,     0xba0fff1aU, \
    0x9d5e94a1U,     0x90483159U,     0x15733972U,     0xf41ca86aU, \
    0x1c50ab17U,     0xb41d6dd6U,     0x9bf90dd0U,     0x16f57fdcU, \
    0xcff57a91U,     0x2735f4d5U,     0x9c68ee8bU,     0x504d9f7eU, \
    0x707ed9ebU,     0x2721cd73U,     0xf4058688U,     0x51052275U, \
    0x3ad97c95U,     0x3d025fc6U,     0x254b98d8U,     0x9877ebcdU, \
    0x1c61875dU,     0x8bc7b7fcU,     0x04ab8ec9U,     0x84d71a19U, \
    0x9934e48cU,     0x267dd6ffU,     0x4fc49393U,     0xbca2a959U, \
    0x252d2a64U,     0x82556b96U,     0xbaeb3c1bU,     0x2522657cU, \
    0x880130baU,     0xbcc05dd0U,     0x72fc4313U,     0xe1c808cdU, \
    0x8d887e57U,     0x095c8043U,     0x3808c66aU,     0x81eb3841U, \
    0x172fed4dU,     0x27fa7c41U,     0x5447e770U,     0x739e9365U, \
    0xe5e21b36U,     0xf786509eU,     0x2a2852f4U,     0x51d3ecc4U, \
    0xdec794f8U,     0x74e25837U,     0xa5c783d6U,     0x8801c205U, \
    0xecec0ddaU,     0x5ecbf83fU,     0xfc864632U,     0x959657f1U, \
    0x8d587fc7U,     0xbc32157dU,     0x137a43f2U,     0x0cfb10a3U, \
    0x856abe14U,     0x3dbf7d7fU,     0xdb749bc7U,     0x9063bfd3U, \
    0xf5c92d93U,     0x973fe46dU,     0xa856b479U,     0xe70beb4bU, \
    0x8782c98aU,     0xf203a72eU,     0xec5b9f42U,     0x4ac3e305U, \
    0x5c539eb4U,     0xd8c8fb62U,     0x6052d23cU,     0xc79aab96U, \
    0xd638ae34U,     0x2d3f8f4bU,     0xf973508fU,     0xc15033a9U, \
    0x870960e5U,     0x5f63baa4U,     0xee0fb60dU,     0x943505cbU, \
    0x56fde8d7U,     0x2a27fe0fU,     0xe98bad0bU,     0x0e6b0f29U, \
    0x8bd5c4d0U,     0xbb509fb3U,     0xf25bdfd5U,     0x3d158e56U, \
    0x78f13ef0U,     0x76b362fbU,     0x3df7c872U,     0xd9a89eb3U, \
    0xf4c3aa62U,     0xdcd0d931U,     0x01a1027cU,     0x1e20a20fU, \
    0x27b57d9dU,     0xbc3921caU,     0xe2f34078U,     0x702cec28U, \
    0xc6eb9f93U,     0xf5fe38aeU,     0x24ab1084U,     0x2b87c463U, \
    0xf6a81ab0U,     0x3c67330dU,     0xdb6fa077U,     0xaaa0b515U, \
    0x7116c473U,     0xad1a9950U,     0xd609278fU,     0xea97fa35U, \
    0xdd89ae09U,     0x91d3bb4bU,     0x318fa4d2U,     0x6d51256dU, \
    0xaa47a17eU,     0xaf84fb08U,     0x9599610dU,     0x6bfa6e81U, \
    0x0bbbe4c3U,     0x0e11a74eU,     0xbf0449e6U,     0x8f9f8a93U, \
    0x296a51c8U,     0x41433b75U,     0xda3d6c42U,     0x340c3276U, \
    0xd874ac65U,     0x9c1a624fU,     0xf232f680U,     0x37c0303bU, \
    0xc2ec1d3bU,     0x7cbe422dU,     0xee710f03U,     0xe0a16d86U, \
    0x039ba57fU,     0xfcfbfc4eU,     0xedff303dU,     0x3860c633U, \
    0x76f861daU,     0x2ca28befU,     0x96abe15bU,     0x71180352U, \
    0x9fe00a45U,     0xf8045041U,     0xe0337915U,     0x5a21ab35U, \
    0xda11abc7U,     0x77366e7fU,     0xdc27a8e3U,     0x0a429b36U, \
    0xb982ec12U,     0x5a95f5c5U,     0x487709a0U,     0x8e2fd8edU, \
    0x47c5b1daU,     0x317812b5U,     0x17555c01U,     0xaa978fe4U, \
    0xf11b48b4U,     0x63db82ddU,     0xf6578ea4U,     0x011df09eU, \
    0xb09bf567U,     0x0d3077c7U,     0x3b38f201U,     0x6af55d37U, \
    0x95a5d473U,     0xdd36969bU,     0x09d527e6U,     0x3a537ee8U, \
    0x4e2adcc5U,     0xb8aa5788U,     0x1101679eU,     0x5a4310c7U, \
    0x6b2b69a8U,     0x8554ef89U,     0xda9bc251U,     0x164ea8d9U, \
    0xfa44b1feU,     0x338dc91eU,     0x1ba71222U,     0x41ec1366U, \
    0x8ad65a1bU,     0x3dc44cb3U,     0x39fb97dbU,     0x592760d8U, \
    0xb1709460U,     0xaff7b09bU,     0x6ea516a6U,     0xea14f48cU, \
    0xf50e074dU,     0x971485faU,     0x2b9bc423U,     0xba5441a1U, \
    0x11207aacU,     0x81fb5665U,     0xcaf1a0deU,     0x4774e97cU, \
    0x206f5116U,     0xefaeafb2U,     0xd7dfd092U,     0x0073e7e0U, \
    0xeab4682cU,     0xfd8b3397U,     0x3c2d528bU,     0xdb5c3ec6U, \
    0x0c38d55dU,     0xa8d6f94cU,     0x4e49d9c6U,     0xa84e86d1U, \
    0xccec56d2U,     0x05024ed9U,     0x9656786aU,     0x90dd383aU, \
    0x976a53daU,     0x1720ae32U,     0x0fa494eeU,     0x30543539U, \
    0x8b39e771U,     0x1c615cd8U,     0x632f1ab2U,     0xc7c2a554U, \
    0x317b7b1cU,     0x9109fd15U,     0x338016d1U,     0x8b942643U, \
    0x898ddd49U,     0x86afc85eU,     0x672c4c99U,     0x4072a3a1U, \
    0x5705d80fU,     0x933bcaa6U,     0xf322fa37U,     0x45a8d8b9U, \
    0x9cbb2398U,     0x9b14d5c5U,     0x88675f7dU,     0xf1c4c85bU, \
    0x3e363d43U,     0x216ab775U,     0x75141e00U,     0x33a82ffaU, \
    0xd8056920U,     0xbee2d0feU,     0x8335e65aU,     0x1f2ed17bU, \
    0x3fedff0dU,     0x62a31729U,     0x0a1357f6U,     0xa4197c50U, \
    0x50f0da8cU,     0xe11b80c5U,     0x44a50936U,     0x3455f553U, \
    0xf18c343dU,     0x8bb1b274U,     0x46318052U,     0x6affb3c0U, \
    0x70614030U,     0xb197133cU,     0xc386c14cU,     0x6fd367ebU, \
    0xaefe4020U,     0x81d92a34U,     0xa2895753U,     0x1628178aU, \
    0x72080197U,     0x75886932U,     0xa6f571b6U,     0x60c162d4U, \
    0xfd6c5b73U,     0x7ddbd417U,     0xfab2acfeU,     0x47431cfdU, \
    0x3f746d12U,     0x3f4e01a9U,     0x79d4f372U,     0x18289016U, \
    0x69e83598U,     0xbca6b824U,     0x4b60120eU,     0x9c6dc086U, \
    0xacb035ecU,     0xe0efd547U,     0x99e3a53aU,     0xeb536894U, \
    0xafc9a687U,     0x26d0ebaeU,     0xb1c1287eU,     0x39e0b1e6U, \
    0xc5448134U,     0x9d24ec58U,     0xf9d339faU,     0xdd2a877fU, \
    0xb6698d86U,     0xe77c08a9U,     0x29c4d5b8U,     0x62341f92U, \
    0x9c6b27e7U,     0x91877ad8U,     0x06d6e7d7U,     0xbb6bce8bU, \
    0xf368a4b7U,     0x201456f6U,     0x94a5a3d4U,     0x10e895fdU, \
    0x6f5cdac1U,     0x9e816b0cU,     0xffb068efU,     0x39825a08U, \
    0xc1a61f93U,     0xe1aaec82U,     0x62d87802U,     0xea9c6669U, \
    0x7b9ce0f7U,     0x79ad628eU,     0xd85487d0U,     0xbb6e3aaaU, \
    0xe1accef9U,     0x72c68d68U,     0x9cbdd487U,     0x05d46602U, \
    0xcda7b1a7U,     0x90a0f74aU,     0xcc46ec6bU,     0x16612d19U, \
    0xf1850760U,     0x04959d50U,     0x12bf92a7U,     0x243eaf07U, \
    0x69427609U,     0xdc1bc8f8U,     0x16197b91U,     0xc5d739b1U, \
    0x46de3fc5U,     0xd356f8dcU,     0xa2c71061U,     0x7a2dfdf4U, \
    0x7ee8b67cU,     0x40e3dd67U,     0xeed29a70U,     0x472dd6a9U, \
    0x2ce14715U,     0x22246212U,     0xc60b30ccU,     0xd0987238U, \
    0xcd35f08dU,     0xbf8c5b38U,     0xd3ebb030U,     0xcb8af5f6U, \
    0x88ef5081U,     0x5809a9c1U,     0x2f22a44eU,     0xde445e9bU, \
    0x7e5b6873U,     0x50291e9eU,     0x2ec3b5a6U,     0x1ebe2237U, \
    0x4ab998c3U,     0x2d358a11U,     0x2076eaadU,     0x7de7dbb0U, \
    0x66f0cf9eU,     0x84758092U,     0x664fa03aU,     0x0f151501U, \
    0xc0f77526U,     0x18ffa175U,     0xfe81ada5U,     0xdddae1beU, \
    0xc5c62867U,     0x79acf8d7U,     0x30fdc5aaU,     0x83830f6dU, \
    0x25b77a79U,     0xc33cece1U,     0x96f124c1U,     0xa361346eU, \
    0x43b1463fU,     0x858a6d9aU,     0xf546affbU,     0x63da111fU, \
    0x14dbdc93U,     0x82bbe153U,     0x9f8961c2U,     0xab6bfd09U, \
    0x3f4c1615U,     0x1fc0209eU,     0x3226d96aU,     0xbbec87c4U, \
    0x4dad1a03U,     0xa7217d12U,     0x5a78ac66U,     0xfbfe59f9U, \
    0x4aa0e79eU,     0xa2011d11U,     0x78d72591U,     0x895117beU, \
    0xade7ede0U,     0xa77245fdU,     0xebf28f9cU,     0xaac071cfU, \
    0x2ac9e15fU,     0x73d78d68U,     0x4da1e632U,     0x27305892U, \
    0xbeb79d8cU,     0xb109e1b8U,     0x9ff7e3faU,     0xd862ade9U, \
    0x387421bcU,     0x4a549158U,     0x4d14720fU,     0x9be04bc6U, \
    0x815a3a78U,     0x4ad5296bU,     0x190ae153U,     0x338c77cfU, \
    0x0b9d7267U,     0x102898bdU,     0x9a8b4b73U,     0x99149fe4U, \
    0x2b031b1fU,     0xe817c211U,     0xe43a4540U,     0x36c320dfU, \
    0x366f3112U,     0x0404e07dU,     0x56c016e9U,     0x04e4442eU, \
    0x547fcda7U,     0x4454ce3cU,     0x8c02a280U,     0x86f2245eU, \
    0x8409c836U,     0x5bef3b31U,     0x688bbdffU,     0x72f74b61U, \
    0xd74d5ee8U,     0xee881a59U,     0xf57d88a6U,     0x0c008bd5U, \
    0x263e8b86U,     0x60c506d2U,     0x4fc0c57dU,     0xfd7b0756U, \
    0xba978af0U,     0xf541066fU,     0x6836d3c3U,     0x280b9511U, \
    0xe544be64U,     0x25f9af6cU,     0xf9f4a66cU,     0x4f388b16U, \
    0x04c213efU,     0xe75ee6c1U,     0x866be704U,     0x675cc935U, \
    0x9763254fU,     0x2a2f4a1aU,     0x21dd8550U,     0x3712526dU, \
    0x12a9bdb4U,     0x853d1938U,     0xef28c05eU,     0xee9d173eU, \
    0xc5196999U,     0xd3d9507eU,     0xa43dc35dU,     0x17a7c5f7U, \
    0xb9867eb6U,     0x5c5bcf6fU,     0x69ffe780U,     0x052fd32dU, \
    0xccb906a7U,     0xf9359128U,     0x566b7750U,     0x59b7b111U, \
    0x7757beb1U,     0x62375d4bU,     0xf2f09f33U,     0xb680e208U, \
    0x771331edU,     0xbc2fd0faU,     0xf5840d6aU,     0x9b91f50dU, \
    0xdd2c580aU,     0xb25e60d1U,     0x99332fb8U,     0x0d83c0a2U, \
    0x444b5615U,     0xcabef611U,     0x854eab1fU,     0x56e6df91U, \
    0xa3d2acc5U,     0xa6b37ecbU,     0xa54d3fb1U,     0x52de91e9U, \
    0x041f418bU,     0x5942e015U,     0xd2996bdcU,     0xe56499d1U, \
    0xa9192819U,     0xc0627282U,     0x6c8ace02U,     0x855e9e1dU, \
    0xe93ab323U,     0x3604a0ebU,     0x996c38cdU,     0xeeeb7948U, \
    0x539031f6U,     0x94c633a1U,     0x920ce9b6U,     0x1651afafU, \
    0x4ec2b620U,     0x4733b10aU,     0x8ac53660U,     0xb7e918daU, \
    0x77c914c8U,     0x4285d896U,     0xf9f8bc38U,     0xa9e4d363U, \
    0xe470df3fU,     0xc9c739efU,     0x380f8b96U,     0x49ac68f8U, \
    0xc8db94f2U,     0x90a7f9c9U,     0xe311e2efU,     0xbc87064bU, \
    0x4f656e72U,     0x2f8bef18U,     0x246ee655U,     0xe47dca5dU, \
    0x48336e86U,     0x4edaaa50U,     0x89b18e0cU,     0xd48821dcU, \
    0x8b0e8042U,     0x3d877065U,     0xd46ad22fU,     0xf76c79b6U, \
    0x605c104aU,     0x987a137fU,     0x6aa5aa0bU,     0x1cc88533U, \
    0x68aff2d7U,     0x50c81678U,     0xaeaded91U,     0x5b7fae28U, \
    0xda4ab735U,     0xac00f611U,     0x0fb3e29cU,     0xe6b76259U, \
    0x5afba949U,     0x1cc8bd3aU,     0x2e2c0f45U,     0x0153e68eU, \
    0x1f6d142dU,     0x6c92e3e3U,     0xe4630cd1U,     0x52411387U, \
    0xa274ca52U,     0x41e3f2b3U,     0x8bb1ae98U,     0x45e1b353U, \
    0x71f9312aU,     0x2af4a3e9U,     0xc1e7e9cbU,     0xec0bd951U, \
    0x94fc14b0U,     0x0d439107U,     0xb7d735d1U,     0xb81957bfU, \
    0xa8a3199fU,     0x006c2fb4U,     0x8a75e265U,     0x2dce1549U, \
    0x056325a4U,     0x8b87f0f7U,     0x3433f57aU,     0xae4bff33U, \
    0xde2a02bfU,     0xaa188082U,     0xb399a6caU,     0x3006af51U, \
    0xdfc15183U,     0xf701b554U,     0x8a1f609dU,     0x650c2259U, \
    0xb4e776afU,     0x955366abU,     0xb9043f03U,     0x84ddeed2U, \
    0x827577d9U,     0x185f4e85U,     0xad047900U,     0xb4a65e1aU, \
    0xe65a71feU,     0x2a0b40ffU,     0xe1e1656eU,     0xc01ae5e1U, \
    0x1f2b81e2U,     0xcb6b2276U,     0x1526e920U,     0x2c8a202cU, \
    0x869b5fcfU,     0x7dd59e75U,     0x54c44a52U,     0xf6c79500U, \
    0x2d069b9aU,     0xb451d30bU,     0xd2056c37U,     0xbc98f5afU, \
    0x66192e41U,     0x281867fcU,     0x35b16a58U,     0x37b0eb53U, \
    0xe7418d49U,     0xe12b6eeeU,     0x08b37c6aU,     0xd32699e3U, \
    0x3e81466cU,     0x32405da2U,     0xae692c88U,     0x3b696233U, \
    0x0072da32U,     0xc1cd5ad5U,     0x6dbae625U,     0xda4c3622U, \
    0xb80fad49U,     0x23c2a2b3U,     0xd3f61cffU,     0x040725d9U, \
    0x7643f7aeU,     0x34a36e58U,     0x5a0538daU,     0x573ea560U, \
    0x709275f7U,     0x3222beecU,     0x75fb76adU,     0xaf395436U, \
    0x268deb92U,     0xee0feb2eU,     0xd4d9dbefU,     0x36f64fcaU, \
    0x4e9d37b0U,     0x4813eecfU,     0x8693cd9bU,     0x0477734bU, \
    0xeace0c6bU,     0xcee2bf60U,     0x27cb9520U,     0x081b7053U, \
    0x497c0202U,     0x1122e1ebU,     0xf0d7cc30U,     0x94bd1d09U, \
    0xe614899dU,     0x255e9ab5U,     0x27f75d65U,     0x77606f2dU, \
    0x5dea4288U,     0x530fbb00U,     0xb1d23882U,     0x01b2da79U, \
    0x9c93aab1U,     0x85ce5437U,     0x4c650c8bU,     0x095248efU, \
    0xb34a911bU,     0xd11cbd55U,     0xb28ada89U,     0x48198bcdU, \
    0x9551db0eU,     0xbf40bea0U,     0xda8d52fcU,     0xba184f9aU, \
    0x9e5767fcU,     0x0bdde51eU,     0xfe6cce74U,     0xd76d497eU, \
    0x1831ff5dU,     0x51abc47eU,     0xb4ee79f7U,     0xab0e1ec1U, \
    0x06fd941dU,     0x4c4feb18U,     0x4cd69aeaU,     0xee9b4a85U, \
    0x461ef7cbU,     0xb4f26f62U,     0x28dd4dd5U,     0x0d7c9b49U, \
    0x33bea6a7U,     0xe3922013U,     0x637f2db2U,     0x6e3140bfU, \
    0xe71fe354U,     0xb42f589cU,     0x290fe0f9U,     0x09cf0a04U, \
    0x6905623fU,     0x938a51beU,     0x4ab21717U,     0x586a7aa9U, \
    0xe070c05cU,     0xf92d3305U,     0x423d8672U,     0x4b8ec3d6U, \
    0xf1aa7bbfU,     0x56decc62U,     0xfdd8b90dU,     0x57b1b40fU, \
    0x5e33e9aaU,     0x1844b718U,     0x720e02abU,     0x9ef9be38U, \
    0x28459f9cU,     0xb1e66a8fU,     0x4129ce10U,     0xb7852ae7U, \
    0xb7843e3aU,     0xdb5c9435U,     0x3fdb8472U,     0xb93062e0U, \
    0x80f322c0U,     0x84f81334U,     0x7694099cU,     0x2b13bfc3U, \
    0xe9093d6aU,     0x397827c4U,     0xe968c747U,     0x7fefb362U, \
    0xedb8e2b1U,     0x0ac19a37U,     0xd723105eU,     0x6b3c67ffU, \
    0xc3b649f7U,     0x89a338f4U,     0xf7f54000U,     0x40b38d72U, \
    0x9cc93442U,     0x65bd4602U,     0x000abd46U,     0x3541e444U, \
    0xd2c53f94U,     0x1205b659U,     0xcd5bc9e5U,     0xcc1146d3U, \
    0x7f516360U,     0x7219c747U,     0xe34ee627U,     0x7f84b61dU, \
    0x75db4d46U,     0x8fb8b128U,     0xdf7ca208U,     0xf74931ddU, \
    0x01e9538eU,     0x097ac7aeU,     0xa5b39b20U,     0x58fbb211U, \
    0xa3eea4d6U,     0xf0681461U,     0xf866cd99U,     0x2a73fbbdU, \
    0xa68cbbdbU,     0x76e1b4f1U,     0x037c3a16U,     0x40ff289dU, \
    0x28f86955U,     0xec933ef8U,     0x6df341f2U,     0x4a9556e8U, \
    0x529b0adaU,     0xa75dfa19U,     0x65247a9fU,     0x910f9d0fU, \
    0x2a3dc42eU,     0x1719104dU,     0xf8d9d058U,     0xabf7ddf5U, \
    0x0a984eedU,     0xa3fc3874U,     0x6f57e435U,     0x37f490e9U, \
    0xcb161a51U,     0x157d2df2U,     0xf6e2f1d6U,     0x12cb7452U, \
    0x137bf19eU,     0xa87afc03U,     0xd30944d8U,     0x2ad61267U, \
    0x0d5c29edU,     0x92035c76U,     0x12dbb04bU,     0x3fb69f95U, \
    0x01303abaU,     0x264ae44bU,     0x8260ce1bU,     0xaaf261b2U, \
    0x2fecc225U,     0xe694516aU,     0x170bdd82U,     0x1a0571bdU, \
    0x13054886U,     0x3a38cd4bU,     0xa6d6e1fbU,     0x968bff02U, \
    0x6ca5eaeeU,     0xa3796362U,     0x4e2a8567U,     0x616e4e67U, \
    0x8906ad1bU,     0xe3f6060bU,     0x201b7331U,     0x708125c2U, \
    0x7ced5faeU,     0xd3cb36c8U,     0x0d5b0e37U,     0x750f40bdU, \
    0x760aa5efU,     0x0a1085ebU,     0xcf118cceU,     0x4beee762U, \
    0xb6ae3605U,     0xacda2262U,     0x47a67d7bU,     0xa14168c2U, \
    0x5aa8d795U,     0x33cb3e98U,     0x6a0cbaa1U,     0x3aa24323U, \
    0x0421c7ecU,     0x066f603bU,     0xcba0b4c3U,     0x4231c3b2U, \
    0x7dcb326eU,     0xcd241ec0U,     0xe627d51aU,     0x32a270b0U, \
    0x112af42eU,     0xd7fa76eaU,     0x84b2c95cU,     0x87654e53U, \
    0xead96894U,     0xbbc393caU,     0x72b1de23U,     0x3a271a07U, \
    0x5786b1f9U,     0x2c5cfb1bU,     0x3d3dba3eU,     0x1298d707U, \
    0x29a9fe12U,     0xcc14e940U,     0x0f8842cdU,     0x417d4228U, \
    0xa230deb9U,     0x87853d85U,     0x52ce0069U,     0x28bd0460U, \
    0x2000fee5U,     0xc4dae999U,     0xb1c566fbU,     0x3ecd2fd6U, \
    0xdc5dc9a6U,     0x0723ce88U,     0x33a9e2cbU,     0xd926dbd2U, \
    0x8b4697d2U,     0x7e40fa46U,     0xcaa1bce0U,     0x7a07be23U, \
    0xa036ea15U,     0xaa2bc5f4U,     0x374b8d6bU,     0x14273157U, \
    0x05ed33daU,     0x0ad96847U,     0xb97b2ac2U,     0x651159e9U, \
    0xcb3c7482U,     0x7fa6dc05U,     0x5c17bef0U,     0xdd886b34U, \
    0x425ec027U,     0x1ca95711U,     0x2130e05fU,     0x3ccbc95cU, \
    0xa8ebf4adU,     0x0cd1e8d4U,     0x6d108eb6U,     0x942d3eaaU, \
    0x538e9aa9U,     0xdb870257U,     0xa778b626U,     0xd4e57054U, \
    0xe8126b93U,     0x8e0783edU,     0xf0c876b0U,     0xa020c398U, \
    0x6a75ff98U,     0xb08af9a6U,     0xd8450f18U,     0xae25aff6U, \
    0x591bba64U,     0x73ad16f3U,     0xe1ada507U,     0x03aa6390U, \
    0xc02e46e2U,     0xdf64449eU,     0xb276f4cfU,     0x3ad94ec6U, \
    0x8048d8d2U,     0x05ec3919U,     0x28241e75U,     0xecc82b46U, \
    0xad2d2041U,     0xa2ec655cU,     0x8d2937d6U,     0x11c94be4U, \
    0x2ad7512eU,     0xf0b9d289U,     0x704bafd7U,     0xe446fecaU, \
    0x8acc9fceU,     0xfacf29edU,     0x3a8f0218U,     0x73acc7c3U, \
    0xc15e6015U,     0x0bf71369U,     0x4bd1aec4U,     0x5e16742bU, \
    0x02405c9cU,     0x3bd970a0U,     0x97a87c81U,     0x8fd84158U, \
    0x8c3edad5U,     0x28f7a27cU,     0xf30386baU,     0x1818c81cU, \
    0x86f8dc00U,     0x38707309U,     0x0cddb5f2U,     0xedee14c0U, \
    0xfa70535cU,     0x9470ada9U,     0xc2333a32U,     0x61365b68U, \
    0x05ecdd1bU,     0x6dfa5962U,     0x18c7a657U,     0x529099e8U, \
    0x78f8df0fU,     0x613ddbfcU,     0x92ad7a02U,     0xa4d86ad7U, \
    0xbf094091U,     0xf27e80d2U,     0xae0b0f56U,     0xe42cc64eU, \
    0xf3fdf957U,     0x4a3d5445U,     0x221cc2a6U,     0xdca2204aU, \
    0x98613cadU,     0x1eb39acbU,     0x148d94feU,     0x7f3fd451U, \
    0xd46ce2d4U,     0x26e7a19fU,     0xfd96ed3cU,     0x1e38eba7U, \
    0x59c15045U,     0x02bde0a1U,     0x47a5806bU,     0xd035c1e2U, \
    0x0aead0f5U,     0xdfd4d42eU,     0x3c157187U,     0xa00bb931U, \
    0x799e6d00U,     0x1484650cU,     0x3d5317ecU,     0x9c992b12U, \
    0xebcdbebfU,     0x069d0dfaU,     0xd2b62563U,     0x08f6e4f3U, \
    0x1720382aU,     0x6b1b419aU,     0xaab949bdU,     0x082c9a0eU, \
    0x26d2fe9cU,     0x0c49096aU,     0x82c9deb5U,     0xf1bab0aaU, \
    0x3a6b79b9U,     0x99b2e127U,     0xbe3678ceU,     0x6cada04fU, \
    0xc5142a3fU,     0x4ec81d1aU,     0x5ef8416dU,     0x8c583ab3U, \
    0x3142a883U,     0x454289edU,     0xfe4e1fceU,     0xcebc19caU, \
    0x5ac26950U,     0x137d3e24U,     0x725f1466U,     0xc9ef6768U, \
    0xae7fa35cU,     0x67a6debcU,     0xd6d722d0U,     0xb329b1a8U, \
    0x23a1209aU,     0x0baef1e7U,     0x741c7baaU,     0xd88d693dU, \
    0x339da839U,     0x67edb90dU,     0x12ee0d1dU,     0xd3a52642U, \
    0x9cecaadaU,     0x02e932c3U,     0x37d3c438U,     0x17abf736U, \
    0x90d3d941U,     0x89a31de2U,     0xcfcf8899U,     0x6ea9a352U, \
    0x56e4fab6U,     0xc7a75932U,     0x4b8daebbU,     0x4ceb7ed9U, \
    0x015adea9U,     0xd439c7d9U,     0x7ffd643eU,     0x68c49577U, \
    0x9a124e7cU,     0x39669347U,     0xc31f121aU,     0x494ad422U, \
    0xbc310277U,     0x2d4f535fU,     0xcab4aa5fU,     0xf77fb7eeU, \
    0x343f2dadU,     0x5ec8d7d8U,     0xdc77665bU,     0xcba06fa9U, \
    0x030221ccU,     0xa36ba2cbU,     0x7e34c71bU,     0x344b3088U, \
    0x5a373190U,     0x7d27006bU,     0x2da259ceU,     0xa1897857U, \
    0x891c2227U,     0x7b89524bU,     0xc14ed4f5U,     0x3c6dfab7U, \
    0xd30c04a2U,     0x52099a90U,     0xce3c1e7bU,     0xab59ef52U, \
    0x9a9d0d44U,     0xfca19080U,     0x2c9f5a66U,     0x4e8b9572U, \
    0x5a9a0331U,     0x98e366b2U,     0x4b32915fU,     0xed2dcad0U, \
    0xb291ba4bU,     0xc61af22dU,     0x7e65b14dU,     0xc7a28186U, \
    0x6719d489U,     0x7267ed5dU,     0x0088b38eU,     0x0b8e0b94U, \
    0xb6c74d1fU,     0x19e971b1U,     0x7cefb41eU,     0xaf5defc5U, \
    0xd995fc3fU,     0xea637822U,     0x6ed7e0ceU,     0xa924bf4eU, \
    0x60f50870U,     0xcd14dbefU,     0x3f0be2f0U,     0x1f8db7a1U, \
    0xdfd357c3U,     0xe1073490U,     0xd0d59929U,     0x424bbfcfU, \
    0x40ba16beU,     0xb6f32138U,     0xfd0c568dU,     0x5657f40fU, \
    0x4cebc33eU,     0xd4bc6d1cU,     0x1178baf4U,     0x7cab7124U, \
    0x47c2a17cU,     0x23cd8e61U,     0xaabfa112U,     0x9f29a5d1U, \
    0xef30572aU,     0xc8cdbd6eU,     0xefe95860U,     0x252f7a43U, \
    0x4c8b0328U,     0xdbfc1238U,     0x00f70659U,     0xad340d26U, \
    0xf918310dU,     0x5cee1f5aU,     0x857d68a9U,     0x27a95acbU, \
    0xc71c8edcU,     0x4bce42dfU,     0x9f76f354U,     0xb4a37bdcU, \
    0x8697cc3bU,     0x5b53d4acU,     0xac61d702U,     0x25fb5a31U, \
    0x8e4555ecU,     0x8b641ef1U,     0x51820e7fU,     0x624ac8fbU, \
    0x64eea528U,     0xc45073adU,     0x17d38b9cU,     0xc449eec8U, \
    0xa3475bf5U,     0x917b6516U,     0x269d75b4U,     0xac7c3b69U, \
    0x29e33864U,     0xc4e2f336U,     0xcd60fac0U,     0x6fba790cU, \
    0xc54be8b8U,     0x204c4ff5U,     0x2e842648U,     0x663390ffU, \
    0x314029cbU,     0x190e232eU,     0xa2ec341cU,     0x79c94d40U, \
    0xef1ac041U,     0xf5b63d52U,     0x6e29a5cbU,     0x31bb05a7U, \
    0xd93fb1abU,     0x2234e668U,     0x0e00e72cU,     0x0d738730U, \
    0x6ea85fddU,     0xcda61eb4U,     0x852c91baU,     0x29141ebeU, \
    0x5bb9b336U,     0x7a8ffcfeU,     0x221ff4dbU,     0x8d3633f0U, \
    0x72301f78U,     0x3f472a57U,     0x6c01591dU,     0xe5b1ad0fU, \
    0xb9657893U,     0x4c6709f9U,     0x3edda451U,     0xb56aa06bU, \
    0xfdf832adU,     0x6b4359bcU,     0xb0fbe3ceU,     0xf378c425U, \
    0x6ba7297bU,     0x64676c22U,     0x4d4e6c2eU,     0x6a1ebd30U, \
    0xe35e92e6U,     0x32717c73U,     0xa203432aU,     0x49500289U, \
    0xe2fc6186U,     0x61e0162aU,     0x82f21700U,     0xab0ac4f1U, \
    0x58a8562bU,     0x8d5d0d4eU,     0x4c20e0bfU,     0x8f98ba1bU, \
    0x19a2caa8U,     0x50feacb0U,     0x154d99c6U,     0x0dd2c097U, \
    0xf218cfb6U,     0x4d49fc25U,     0xcf953d5eU,     0x83d1a0d1U, \
    0x210f16b9U,     0x0bbf1733U,     0x33b3fbbcU,     0x615a04bfU, \
    0x66c9942dU,     0xf5adc35aU,     0x23180560U,     0x422dae32U, \
    0x1f83e6baU,     0x3591d0daU,     0x96caf1a8U,     0x0cab4346U, \
    0xfd3d40c7U,     0x05749e72U,     0x79ff2585U,     0x7c8842d6U, \
    0x5cdba0ddU,     0x54552b8aU,     0x15ec9ba0U,     0xdea8f30dU, \
    0xab777b8eU,     0x284f13b7U,     0x19c75d13U,     0x61f2865bU, \
    0xca5e5e58U,     0xf3e37d5bU,     0x06f8c77fU,     0xd7a2e310U, \
    0x167a97f5U,     0x47b74d5cU,     0xcbc12e2cU,     0xeebb324fU, \
    0xd80904b5U,     0xac0556d2U,     0x8ec95248U,     0x6edea92dU, \
    0x3ded501dU,     0x64885c79U,     0xc5256bedU,     0x2961bdcdU, \
    0x70a2fee7U,     0xaeb27d06U,     0x4f17c5f5U,     0x4addff26U, \
    0x5461b99bU,     0xec1d113cU,     0x616b32c8U,     0xac0a9049U, \
    0x864bc727U,     0x836ccf19U,     0xa0ed2fe9U,     0x83bed0a2U, \
    0x2a78e66eU,     0x13cd25f5U,     0x249b661fU,     0x55a17cd5U, \
    0x8baa2eb3U,     0xa2e3bb2dU,     0x0b25af15U,     0x9628d3fcU, \
    0x22b2c052U,     0xd935562fU,     0x21bc6db9U,     0xe3cd9dacU, \
    0x47c4e8c1U,     0x3ffd8a8fU,     0xe64ea178U,     0xf48c1ab8U, \
    0x638b4483U,     0x3bccf886U,     0x709b64f2U,     0x843a6c2cU, \
    0x18de6e63U,     0xcd122c7bU,     0x0003b1c9U,     0xd11f23dfU, \
    0x531a9128U,     0x2adab2c9U,     0xf10d2d78U,     0x6e4ae48cU, \
    0x36f84284U,     0xb1c8954eU,     0x94a39cd9U,     0x574070ddU, \
    0x99e88aa3U,     0x48edfd3eU,     0x58aa4418U,     0xbd29d8d2U, \
    0xa292a45fU,     0x72e1bd01U,     0x15049644U,     0xfc134384U, \
    0xa83a7be3U,     0x1ac23083U,     0x3af72781U,     0x68eb258dU, \
    0x2f21e89aU,     0x0c0a6dd9U,     0xdd5cbfdcU,     0x80e72ccbU, \
    0xb416045dU,     0x5459b261U,     0xd6c7546fU,     0xbef96248U, \
    0x85dd7a85U,     0x13e608a1U,     0x6d4e4cafU,     0x28b5a1e7U, \
    0x0b7236f9U,     0xfd6bf9b5U,     0x9c1c7deaU,     0x8c25a7e1U, \
    0xc677d1a6U,     0xf2d1fa17U,     0xfb310cd0U,     0x5955237bU, \
    0xa18689a5U,     0x45df7873U,     0x87669786U,     0xd6dec23eU, \
    0x2e859885U,     0x9ceadbb5U,     0x095f06efU,     0x030adfe9U, \
    0x0ad586d4U,     0x73fb701aU,     0x6791dfc2U,     0x75c394e1U, \
    0x6b042c1bU,     0x7f80f3c3U,     0xd595e29cU,     0xa47743a6U, \
    0xfa083cefU,     0xc550014cU,     0x00862217U,     0x66b8ca3aU, \
    0xff08c0b8U,     0xdee5e7b0U,     0x0faa0d83U,     0xf385a169U, \
    0xa5efd420U,     0x5b91d94aU,     0xa1fb0e0aU,     0x973ade10U, \
    0xcab7f228U,     0x579fe14cU,     0x981bcac7U,     0x4e70d2f1U, \
    0x6ac437a6U,     0xdf760989U,     0x0a11f240U,     0x2ea85017U, \
    0x25af7541U,     0x7c5b9c6aU,     0x42569352U,     0xec4f8511U, \
    0xbc98f55aU,     0x971595d4U,     0xe1e46ec9U,     0xee745b61U, \
    0xe6c52aefU,     0xff884e83U,     0xa9b69db1U,     0xe84dc2f8U, \
    0xecef597eU,     0x81feef3cU,     0xc6ea1b55U,     0x0f6f73b2U, \
    0x9cdc54aeU,     0x95353e12U,     0x915b3c3fU,     0x8414c0ddU, \
    0x75fcc05fU,     0xfc00111fU,     0x253cb27dU,     0x71fbe663U, \
    0x397d9ac0U,     0x29f86a69U,     0x697dcd7dU,     0x4c1468c3U, \
    0x8c0d53e2U,     0xd7ec377dU,     0x3c79f693U,     0xd140a973U, \
    0x44fbda0dU,     0x3c42cb7aU,     0x0363b7e1U,     0xfddf145eU, \
    0x5208db86U,     0x45aba832U,     0x23893f5bU,     0xecb39619U, \
    0xe8e5c945U,     0x33c36cc8U,     0xc5823432U,     0x670db565U, \
    0xa5cb3915U,     0x54af5246U,     0x6a96ea63U,     0xa525e4ecU, \
    0x014742d3U,     0xc3b569e9U,     0x5848c7c4U,     0xabb4bbddU, \
    0x241c8de1U,     0x8a96b564U,     0x1c67ab0cU,     0xc41a92a3U, \
    0x586421ddU,     0xf6643620U,     0xc444510bU,     0xc9f9e36eU, \
    0x89c71512U,     0x6b196404U,     0x6b10eecfU,     0xffa6dfd3U, \
    0xaea03164U,     0x38109473U,     0x1d43b586U,     0x6746dde7U, \
    0xf143b332U,     0xf87bdd31U,     0x93287dd4U,     0x2d98a462U, \
    0x48b922f8U,     0x80198b53U,     0xdc41398fU,     0x39783ad1U, \
    0x9906bf39U,     0xee6e6f1dU,     0x86afc8e9U,     0xb4698f7aU, \
    0x66c357e3U,     0xfba40dc2U,     0x3c4c426aU,     0xa0f44345U, \
    0x75fdbeeeU,     0x36d7cdbdU,     0xeb5f16beU,     0xa593294eU, \
    0x7fe4754bU,     0x84a1cf02U,     0xc40a30e5U,     0x9a0e7d7aU, \
    0x34f2dea9U,     0xf72c65e9U,     0x30e60c44U,     0xf91be772U, \
    0xc2b20886U,     0x9df673b8U,     0x1bd3cfc9U,     0xc2968bf9U, \
    0x0df277b8U,     0xc73afcfbU,     0xb9a6604bU,     0xa4e6bf38U, \
    0xa69b1ebbU,     0xf8d12b4aU,     0x1b56b478U,     0x2362a3efU, \
    0x35933a25U,     0x3e4773adU,     0xd731944bU,     0x85173fe5U, \
    0xd8bed3b0U,     0x41cc5e54U,     0x18642e41U,     0x94745d1aU, \
    0xbee89422U,     0xc229ccbaU,     0x14db5d80U,     0x1d177ca9U, \
    0x60a1b98dU,     0x29f50e72U,     0x49317d18U,     0x2366ee62U, \
    0x074f51e9U,     0xe1e9ac88U,     0x30bb2decU,     0x98b0377bU, \
    0x5e5e63f0U,     0x42ac86deU,     0x4a6f617aU,     0x61cbaa64U, \
    0xfa86d91fU,     0x71b051bcU,     0x38d8d041U,     0x4896a5e8U, \
    0x38baa5a1U,     0x83f98865U,     0xb578def1U,     0x907ae7d3U, \
    0x74294635U,     0x00b26d52U,     0x2d068e03U,     0x921c67f2U, \
    0xa5c2f4d7U,     0xcdf0d9deU,     0xa4e901ccU,     0x6904dac4U, \
    0xe69e6326U,     0x11356e67U,     0x989df202U,     0x7db2bf7eU, \
    0x3dedbe6cU,     0x92b7c9ebU,     0xde037b03U,     0x8e2f56d9U, \
    0x9032eabbU,     0x72c413e1U,     0x67b73585U,     0x59c84fbdU, \
    0xd57276e6U,     0xe2484880U,     0x270b1257U,     0xedeec1acU, \
    0x1d386d64U,     0xb0e9bb6fU,     0x78081303U,     0x312436c9U, \
    0x0200a3c0U,     0xab11eef6U,     0xadc7124fU,     0x54504025U, \
    0xb9a645acU,     0xc522f0a8U,     0x8b97bbe1U,     0xa04bf88dU, \
    0xf4007b1aU,     0x763faeb3U,     0x44270283U,     0x57f89d76U, \
    0xfbf1e016U,     0x9e585581U,     0x19bda5ddU,     0x2487c048U, \
    0x6f79e10dU,     0x0b2dde6aU,     0x41af01adU,     0x7bb43510U, \
    0x4cf06c42U,     0x53feeb3dU,     0xeda8213cU,     0xae3f38e7U, \
    0x92e9fe8dU,     0x96a9acf7U,     0xe8dea3c2U,     0xa632feb9U, \
    0xd13e49c3U,     0x2a8eb71bU,     0x7e883f69U,     0xab98d768U, \
    0x8b59ec01U,     0xda8238aaU,     0xf04126b2U,     0x8f3941c4U, \
    0x002a26d6U,     0x25c73c95U,     0x3247d9dcU,     0x9e8fab8bU, \
    0x552d9695U,     0xf3b1e193U,     0x750f32dbU,     0x56cfa318U, \
    0x258492caU,     0x2737bd53U,     0xb96bac50U,     0x5287416cU, \
    0x4060233eU,     0x3b128419U,     0x543d3ddaU,     0xc3365215U, \
    0x3317c3c3U,     0x7389a1f8U,     0x40764e93U,     0x60efa614U, \
    0x9f5028b3U,     0x6a546ee2U,     0x168e70c2U,     0x8aad6dadU, \
    0xf324d77bU,     0xa376ee3dU,     0x19c729c5U,     0xbd37cc36U, \
    0xa4fb06ccU,     0xe893522aU,     0xc971c7dcU,     0x55dd36c6U, \
    0xf09ee0f9U,     0xae76ba97U,     0x00f90a75U,     0x6e0a3b71U, \
    0xf8d992e0U,     0x331bad4eU,     0x721b2bceU,     0xf7662554U, \
    0xab75f893U,     0x18018ec3U,     0xb2e6de61U,     0xc9e232aeU, \
    0x3772deb1U,     0x5e60314dU,     0xe7deae2fU,     0x8cfd2f8dU, \
    0xd4018608U,     0x7b3ae8ebU,     0xd32f4e9bU,     0x9114e2fbU, \
    0x6695b43cU,     0x4c684770U,     0x897c7ee4U,     0x4d65409dU, \
    0x065d6bd7U,     0xef4e85b7U,     0x76345f4fU,     0xe7523d41U, \
    0xad19214aU,     0xb86c1bebU,     0x49d19cedU,     0x2dd984b8U, \
    0x50d8a6d3U,     0xb5149f27U,     0x1be8fe92U,     0x65b8b94cU, \
    0x14a043c4U,     0x97364dd0U,     0x3eb7cce6U,     0x8f71eecfU, \
    0x2f236e55U,     0x6cde9070U,     0x4649c8f1U,     0xc418caecU, \
    0x5b12fdf9U,     0xfe58958fU,     0xc3e9631dU,     0x31447eadU, \
    0xc6e1a795U,     0xa3caa301U,     0xf1e095fdU,     0x41b876a8U, \
    0x6b1c01f7U,     0xf806a876U,     0x195f6c66U,     0xc8e18507U, \
    0x16ecf682U,     0x47a661f0U,     0xdb77e2d2U,     0x280422d1U, \
    0x28093612U,     0xabe8cb07U,     0x22ed31e1U,     0x9f3064f1U, \
    0x6b5e6c2bU,     0xff0be53aU,     0x464b1923U,     0xd99a4ff3U, \
    0x3a8ac9e6U,     0x0d8f1636U,     0x4c3b3d40U,     0x1c40fcd7U, \
    0x22b0bec5U,     0x03f612e1U,     0xf4079847U,     0xcd698ddcU, \
    0x695165d8U,     0x37a2277eU,     0x885c124eU,     0xa4f42f1cU, \
    0x402ebc34U,     0x352a0d31U,     0x187379f1U,     0x5322522aU, \
    0xaddb630eU,     0xd8a0e6efU,     0xa9e3efb5U,     0xf6b17a40U, \
    0x47638c41U,     0xd114a776U,     0xdc6cab02U,     0x24ac1b21U, \
    0x5cf29e18U,     0xc0861d90U,     0x55ce5ef9U,     0xc5e73b6fU, \
    0xf5ec7fa9U,     0x433bd252U,     0x995b4d97U,     0x42df9574U, \
    0xac410288U,     0x65a5f335U,     0x6a6eb7faU,     0xabde88d8U, \
    0x31b9b723U,     0x7bad55a9U,     0xb74a6cabU,     0xa7b5ebf2U, \
    0x21c43572U,     0x23dfaab1U,     0xff52ba20U,     0x921a8430U, \
    0xe1171282U,     0x9c9ecbfaU,     0xcdc003e2U,     0x81784261U, \
    0x5f8f2cdfU,     0xa5253c49U,     0xcf5cc183U,     0x5bd9b043U, \
    0x01986ab3U,     0xb0d18ddbU,     0x79b7dfffU,     0x59777e98U, \
    0xe44673baU,     0x8d8e11aeU,     0x8d09f41cU,     0x54d37282U, \
    0x71a3a18aU,     0xebdcfb84U,     0x43089b01U,     0xc106d186U, \
    0x73564f86U,     0xf3881b1cU,     0x8a8319a7U,     0x4492a6c2U, \
    0x75170917U,     0xf995819cU,     0x6860116eU,     0x68c3b74eU, \
    0xa975e31eU,     0x1d284a2bU,     0x1bd05763U,     0x47d0a8f9U, \
    0x8b72ea8eU,     0x7750607fU,     0xa302138dU,     0x326a600dU, \
    0x115b7b0fU,     0x8a2444e1U,     0xf351b072U,     0x2997bb36U, \
    0x3d3e6892U,     0xd3bed47cU,     0x942b5707U,     0x947edb63U, \
    0x8e6ef06fU,     0xcd4c54adU,     0x36514bf6U,     0xcc40634fU, \
    0xcec76e46U,     0xf2e9cb47U,     0xf4663dfeU,     0xa5662f4dU, \
    0xce5918e7U,     0xd5ac00c9U,     0xf371b4e1U,     0xa85d1583U, \
    0xcd1892dcU,     0xda2712dbU,     0x5cbb6aaaU,     0xa99631b3U, \
    0xc69bff19U,     0xf61dd358U,     0x6988031fU,     0x447b2a55U, \
    0x7435dcfbU,     0x55cd0e8cU,     0x4f612c58U,     0xaa284327U, \
    0x304619daU,     0xc008412bU,     0xf7b66366U,     0x6b486a27U, \
    0x9329a20eU,     0x2dae292eU,     0xc5e8bb68U,     0x3bde4b02U, \
    0x7a0da42fU,     0x39fa2556U,     0x80351e61U,     0xb8fe61faU, \
    0x8930c9f4U,     0x83c2b73dU,     0xb454ea0aU,     0x3306f639U, \
    0x08a1aa0aU,     0x147cc14eU,     0xb47c33b6U,     0x546635deU, \
    0x09c076abU,     0x464fddb2U,     0x67fec2ffU,     0xf7b5efb2U, \
    0x39eed8e2U,     0x0c4da2efU,     0x2ff5b992U,     0x3b387c82U, \
    0xb6eb5c40U,     0x7a9d6a56U,     0x35158f30U,     0x679e9262U, \
    0x45349114U,     0xd6258db6U,     0x89a118c7U,     0x2f0d62e2U, \
    0xd97264bfU,     0x39e81c0cU,     0x360e0237U,     0xa9efdc47U, \
    0x7953bd61U,     0x82d0b3a9U,     0x76dc0d07U,     0xd1c61a0fU, \
    0x0fe840a0U,     0xb5f17afbU,     0xce8a452eU,     0x4c63d126U, \
    0x2dece7cbU,     0xc129d3e0U,     0x1e198deeU,     0x1ec6f504U, \
    0xf7e8072fU,     0x545f5cc1U,     0x1b44dbe5U,     0x5c4174ccU, \
    0x68595bc9U,     0x8ddd30adU,     0x1f39825bU,     0x11ad266fU, \
    0xee51ef8cU,     0xdc21ef86U,     0x74974278U,     0x54ddfb09U, \
    0xcdeda3e3U,     0x37859117U,     0x1e5e6562U,     0x2b8f7046U, \
    0x2eff3568U,     0x6f954840U,     0x9651a1c6U,     0x293ce66bU, \
    0x5a57cfd0U,     0x8574158dU,     0x70403e48U,     0xa42e8af8U, \
    0x0febe239U,     0x2c503bffU,     0xe3ef1efcU,     0xa42b63ffU, \
    0xb8cf0d48U,     0x69e12429U,     0x80a3ba1eU,     0x54983145U, \
    0xe782ddefU,     0x23114dd7U,     0x2f8fccdaU,     0x6e8ebae3U, \
    0x8cd9973cU,     0xb52c90f9U,     0xbd51fe92U,     0xc0c07371U, \
    0x5f314743U,     0x81c523aeU,     0xa7bb5521U,     0x4d8dbba0U, \
    0xc3db477eU,     0x5e504e9fU,     0xcad4f8d2U,     0xd5dea91cU, \
    0xf43c779eU,     0xd0150064U,     0x42a75be5U,     0x1ed5bd88U, \
    0xd923ac5eU,     0x0b36ff90U,     0xd8068906U,     0xa54accd7U, \
    0x939d460bU,     0x7f62dc7aU,     0x2f4ef7efU,     0x794d30a7U, \
    0xeca75316U,     0xa8545c43U,     0x206dbf6fU,     0xedaa18a9U, \
    0x8115c8fcU,     0x9f418be4U,     0x98ebed12U,     0xca5a11aaU, \
    0xaf11dfefU,     0x40dc8db4U,     0x5c7e4dbcU,     0x22ced2feU, \
    0xd10d5850U,     0x116ce1daU,     0xc7cc4591U,     0xef196732U, \
    0x4ca20cbbU,     0x6b301da4U,     0x9f59538aU,     0x9c4c52ccU, \
    0x7c03cf3bU,     0x94f9d830U,     0x57662488U,     0x1058d252U, \
    0xf65b9254U,     0x119960bfU,     0xa026bcfcU,     0x4072a16bU, \
    0x64c13cbeU,     0x6dca7228U,     0xcf71b49aU,     0x118a9a4aU, \
    0x56eece67U,     0xcd9f2d9cU,     0x70f8bea3U,     0xb4ad7fd4U, \
    0x267b67d0U,     0x9ef97b62U,     0x311cf430U,     0x6f0954a2U, \
    0xae3844dcU,     0x1b072117U,     0x29d844d4U,     0x93b72891U, \
    0x6fb57247U,     0xfa4bb59cU,     0x440912e5U,     0x10c984dbU, \
    0xa98b9e1fU,     0x21a2e86bU,     0x1ff23549U,     0xd7507a07U, \
    0x3f7f006dU,     0xea7d0b23U,     0xfb262da1U,     0x8d185347U, \
    0xf6f785b2U,     0xf70e9f91U,     0xbe20ca6bU,     0x8f409eb7U, \
    0x073c5e29U,     0xbc63a4bfU,     0xa39fb9bbU,     0xa66084d0U, \
    0xdad3d8abU,     0x718397a5U,     0x076a1efdU,     0x6879ccfeU, \
    0xa2f8bd93U,     0x2a29abe9U,     0x5dc05552U,     0x47ba5d4fU, \
    0x65b45136U,     0x28c41217U,     0x4dc75a25U,     0x79524f27U, \
    0x5fda4541U,     0x97b50275U,     0xac9bcad8U,     0x08fbf097U, \
    0xb356c467U,     0x4a642f50U,     0x3b50dc92U,     0x4602e7c2U, \
    0x00c4ba10U,     0x44478a6bU,     0x7aad6e57U,     0xcdeadce8U, \
    0x21e39678U,     0x18d0d31aU,     0xdb0b7d92U,     0xd357fd31U, \
    0xf817f44bU,     0x9247c895U,     0x9f179fecU,     0xcf9dbb29U, \
    0xe8bfe60eU,     0xe2200515U,     0x0cfc085aU,     0xfa9ce30eU, \
    0xaec36944U,     0xec576580U,     0xebe6243eU,     0x3412fc53U, \
    0xcea09518U,     0xc2edb154U,     0xe1f97042U,     0x557edba1U, \
    0xa04c8ee0U,     0x63b1d6a5U,     0x593ef48fU,     0xc722d642U, \
    0x43e9e438U,     0xb0e0c6c9U,     0xe733e5bdU,     0x62fb1f0fU, \
    0x37ec9764U,     0x35d9301dU,     0x8427132eU,     0x7b0f0ea2U, \
    0xa6a33269U,     0x35e4afe0U,     0xdb776ddfU,     0xf148c471U, \
    0x8bd468f6U,     0x7472a024U,     0x679f4902U,     0x68bc7073U, \
    0x3c2c2897U,     0xd61192e2U,     0x2819e1beU,     0xa4b6c13fU, \
    0xdeaa1750U,     0x66d87bf5U,     0x01662fbbU,     0xfc24281eU, \
    0x621eec0dU,     0x230be47aU,     0x2aa6ef15U,     0x963bdb9fU, \
    0x06c84d37U,     0x7dcf9a3dU,     0x5a099480U,     0x9e9db3a8U, \
    0x12444a79U,     0xc61eb75eU,     0xb0c3e190U,     0xaf3605c2U, \
    0x8252cc27U,     0xe04cdbd3U,     0x393733f6U,     0x0bbb1d96U, \
    0x716575c3U,     0xdf8be1e3U,     0x757caca1U,     0x0303b08eU, \
    0x07ace9edU,     0x0e470358U,     0xbfd0ce35U,     0xef20b6e6U, \
    0x51244cb9U,     0xd78dad77U,     0x1818c492U,     0x4efe6bcdU, \
    0x6ed30a59U,     0xf63a276fU,     0x28a12df3U,     0x4dd8d601U, \
    0xcb51d391U,     0xc18f20afU,     0xdca31bedU,     0x110b5b53U, \
    0xd5cab1caU,     0x1714ebf6U,     0xa7a90dbcU,     0x0c1bd2c0U, \
    0xf2b709abU,     0x7bb827a1U,     0xcfca57d1U,     0x8fbfea21U, \
    0xc4862e12U,     0x6b32112dU,     0x396a104fU,     0xf703d4dcU, \
    0xf1ccafcbU,     0x8edcda8dU,     0x3dc389d5U,     0xb0e6daa3U, \
    0x30b69e57U,     0x4c69eca0U,     0x9a47887dU,     0xf189fda5U, \
    0x2a5d9006U,     0x1ef2d8ecU,     0x7b763ad5U,     0xda3e724bU, \
    0x1ef894e1U,     0xe45bd3f2U,     0x508e27b1U,     0x385ded1aU, \
    0xd68c1cb2U,     0x5fa76a0aU,     0xcc29a3e5U,     0x93cb2c73U, \
    0x62aaf1c7U,     0xcdd7c142U,     0x6ceb0c1bU,     0x9454b8fdU, \
    0x5dcc1cbaU,     0xca1b6d3eU,     0xfed3949fU,     0xe28e6f59U, \
    0x8587c9e2U,     0x7a2af671U,     0x23f16c42U,     0xb694d2b1U, \
    0x166725b5U,     0x2b109384U,     0x34cab0e8U,     0x8b27cdc4U, \
    0xe9372df3U,     0x892244dfU,     0x9f2f798eU,     0x6cc2dc85U, \
    0xcaed20dbU,     0x6f264b63U,     0x8d49b57bU,     0xb849bc51U, \
    0x4e3bebdcU,     0xaf7c6c43U,     0x2fa2bab2U,     0x077fb286U, \
    0xef1335d5U,     0x04168222U,     0x935d1a21U,     0xe05dbc85U, \
    0x65b4d0eaU,     0xb5ea540eU,     0xef3268a8U,     0x8485c108U, \
    0xe828e816U,     0xb1b8660aU,     0xb5d434b0U,     0xc719a49cU, \
    0x4fd1cbd5U,     0x117383f1U,     0x26563dc5U,     0x0f35649cU, \
    0x614fb847U,     0x8e198099U,     0xa25542e6U,     0x6a452a88U, \
    0x8fb21a24U,     0x81177bffU,     0x1bf88c8aU,     0xad3c00b1U, \
    0x61200fe0U,     0x0226dc44U,     0x4a3109d3U,     0x83ca6de6U, \
    0xa1918349U,     0x813a1ce0U,     0xf2ca1386U,     0x236fbb02U, \
    0x046549d2U,     0x859d2ad9U,     0x51d63f03U,     0xc58ae7a9U, \
    0xefbb323bU,     0x4203fc99U,     0x2c696611U,     0x9a363a6cU, \
    0x95f19075U,     0x34f56396U,     0xc01119abU,     0xf7728ef8U, \
    0x160ea369U,     0x815ffee5U,     0x8be6f746U,     0x5f0e7c2dU, \
    0x7f4874ccU,     0xc70cda10U,     0xe9418457U,     0x245af98bU, \
    0x894a8e21U,     0x497e37cdU,     0xa0ad8689U,     0xafad0b60U, \
    0xd563a913U,     0xad14d665U,     0xa19c7c2dU,     0x0f099031U, \
    0xbbe6d789U,     0x2961b230U,     0x1e64e0f8U,     0x7dd23337U, \
    0xc0eb5916U,     0xfa9f7ff5U,     0x895c0ecbU,     0xd1347b4bU, \
    0xbe6a523dU,     0x97369df4U,     0x709b49b2U,     0xd1590e9eU, \
    0x06919c52U,     0x271840c8U,     0x7c796332U,     0x5e238130U, \
    0x526acdecU,     0x21206177U,     0x8644fda0U,     0x2bc9c4b7U, \
    0x5fb89b2cU,     0x5f1e3e75U,     0xccdb2ad7U,     0x65752a69U, \
    0x6033dfa8U,     0x1751c246U,     0xba62709aU,     0x7c4fee06U, \
    0x501347ceU,     0x935bea69U,     0x1cc10ddfU,     0x13b932c4U, \
    0xcd189e1fU,     0xa9b67b5dU,     0x1393ae9cU,     0x7902055bU, \
    0x69c494a0U,     0x04ca1c01U,     0x76a5bc58U,     0xa83872ddU, \
    0x9d8c87e6U,     0x44d0968cU,     0x6b2068dcU,     0x68185d36U, \
    0x56c7b1f1U,     0xf27394a6U,     0xe26821a4U,     0x5a2cc4b6U, \
    0x9e93842eU,     0x63885d35U,     0x475b29b7U,     0xefe67a7cU, \
    0xe5edd1b3U,     0x14b76019U,     0x40a47a27U,     0xd6aa7c2eU, \
    0x7a289f72U,     0x4b160799U,     0x40f82de8U,     0x22060e82U, \
    0x070bde25U,     0xe73c9d1eU,     0x41d115baU,     0xa4a99176U, \
    0x1705277aU,     0x73544ef9U,     0xe5ac28b6U,     0xdcf91213U, \
    0x37a7ebd7U,     0x5edc1607U,     0xd000942aU,     0x55f77d13U, \
    0x601059ecU,     0x2bad2f3aU,     0x6a4ef017U,     0x2fefdf02U, \
    0x492b5222U,     0x5086a720U,     0x35a51425U,     0xbceb6760U, \
    0x879cfdf5U,     0xf228d100U,     0x32fc4fb9U,     0x9496d582U, \
    0x046913a8U,     0x32ca6564U,     0x91cb2a12U,     0xad5afa25U, \
    0xcbd3f16cU,     0x77ef8937U,     0x60e1279bU,     0x97e61195U, \
    0xfa9d4097U,     0x6649070eU,     0x76996215U,     0x63592b6fU, \
    0xc03cddccU,     0x6b0284e0U,     0x206f17f0U,     0xba25e276U, \
    0x4cad363dU,     0xf50842feU,     0x2ac2573aU,     0xd642dcd2U, \
    0x4bc2a6f0U,     0x9da3cda0U,     0xad160426U,     0xa3eea97aU, \
    0x4444de72U,     0x64290e11U,     0xd3d60833U,     0x94f0d4a5U, \
    0x6fe23d28U,     0xf592d5b2U,     0xdd50278eU,     0x75f283dcU, \
    0xb310d1c1U,     0xf0c5e0eaU,     0x810a0756U,     0x14624de4U, \
    0x903ca964U,     0xf0c516d6U,     0x2ada0df5U,     0x5212607aU, \
    0xc9d358c6U,     0xfc3a2576U,     0xcc29ce29U,     0x89c64850U, \
    0x42d9b8f0U,     0xf25fbaf6U,     0x1a4181c1U,     0x7652ac78U, \
    0x604ec5edU,     0xae883313U,     0x385afc65U,     0x3d77436fU, \
    0x40b10437U,     0x0c781a12U,     0x4391c4dfU,     0x60f69bb7U, \
    0xf8f2b71cU,     0x3e2e505cU,     0x5c0c062fU,     0x8c7afc65U, \
    0x5e1a53ebU,     0xba681011U,     0xa091291eU,     0xbca52be6U, \
    0xbed06577U,     0x8dd7ef87U,     0x505d1d9dU,     0xb5622238U, \
    0x05eccdd6U,     0xa2186518U,     0xe341620eU,     0x7a31a635U, \
    0x6e508c24U,     0x67062a91U,     0x6c392ae0U,     0xb4195356U, \
    0xa33ffa43U,     0x948caa57U,     0x419ab4ecU,     0xd01bd237U, \
    0xa0c4f29fU,     0xe4ab63c0U,     0x12fc46d1U,     0x4763d5f0U, \
    0xb8c19503U,     0x4ae7ac42U,     0x782690eeU,     0x74a731b3U, \
    0xd030a7c4U,     0x3d049449U,     0xc231dde1U,     0xcb7e754cU, \
    0xc8f39924U,     0x1dd968e9U,     0x2aadb338U,     0xcad3ebfcU, \
    0x1241f59bU,     0x7bdc9aa4U,     0xfe3a6890U,     0x9b0a7efeU, \
    0xe22f997fU,     0x1bbce5a8U,     0x889319e4U,     0x4a981974U, \
    0x284e5e92U,     0x8e55dd3eU,     0x31d1b1c0U,     0x89fc6169U, \
    0x02cd22e9U,     0x1b0b3d85U,     0xb14d7a6eU,     0x53564a09U, \
    0xebac8f8aU,     0x956e0ed3U,     0xfd75cf8aU,     0x67d7e701U, \
    0x8f454c35U,     0x1c545a69U,     0x9f1e19b0U,     0x6c915a3eU, \
    0x89d1c98fU,     0x76f6cb3aU,     0xc17e3c53U,     0xe600d1b2U, \
    0x2f106048U,     0x733f3ed1U,     0x4c143f1dU,     0x045c3cabU, \
    0x5438a237U,     0xd47499a5U,     0x934a6f76U,     0xf746051bU, \
    0x27735548U,     0xe7188d92U,     0x1b9f75c7U,     0x7e508c0eU, \
    0x4e84814fU,     0x8a1dd7f7U,     0x5d4430e9U,     0x96fcb2feU, \
    0x4ed84df0U,     0x6a17fcb9U,     0x08773444U,     0x2049bd5aU, \
    0xddb0b8c6U,     0x02bc87abU,     0xcdd7a57fU,     0x91204bceU, \
    0xd64188e0U,     0x3841a721U,     0x9c455455U,     0xa63673ecU, \
    0x031073b4U,     0x1249b571U,     0x1e210ddcU,     0xcc97c833U, \
    0x7ffd5f0cU,     0x475c60dcU,     0x25e967b2U,     0x66640ad8U, \
    0x516b830eU,     0x343bc7cfU,     0x2f5d19c8U,     0x44333293U, \
    0xc7c1f525U,     0xbb819d15U,     0x6c990113U,     0x05f8c581U, \
    0xe58f26b1U,     0x10564b8fU,     0x392172f4U,     0xc285614aU, \
    0x6d558a56U,     0x16b0b173U,     0x1912a229U,     0xe9bb3847U, \
    0x0f735cd4U,     0xdc663026U,     0xafdceb52U,     0x708cc78bU, \
    0x484b9108U,     0xb3bf437dU,     0xa3ff157aU,     0x928cc849U, \
    0xae7ec6dbU,     0x9fbf6f6fU,     0x9cb915d6U,     0x7ac20f49U, \
    0x9cdc734dU,     0x385e848bU,     0x48fb82b8U,     0x92ca8c38U, \
    0x51ef8c71U,     0x1e915892U,     0x9cec951fU,     0x5160be9aU, \
    0x8325bab0U,     0xed1eae3aU,     0x8907f4e4U,     0x92a26257U, \
    0x5032c2a4U,     0x231f3af4U,     0x0b7cc716U,     0x04c37e34U, \
    0x4d099308U,     0x4062ed92U,     0x2dd5d7d4U,     0xff3243aaU, \
    0x1397a4d9U,     0xeafd1023U,     0x1e4bf668U,     0x803ec7d8U, \
    0xb50a5e9cU,     0x6f27f34dU,     0x7c4447e1U,     0x0d167cffU, \
    0x1f6aa736U,     0xa86107ccU,     0x82b16210U,     0x3058a718U, \
    0x5a4152fcU,     0x49101d43U,     0xaf9d0e7cU,     0x1305a204U, \
    0x61a651baU,     0x4f81b2e3U,     0x2f5c4bd6U,     0x62cbf1e9U, \
    0x0f5e6742U,     0x1dfeb802U,     0x17be90adU,     0x06818fdaU, \
    0x0969527bU,     0x06b11961U,     0x4215f9daU,     0xe7f0bf89U, \
    0x41afb924U,     0x6d6b08ffU,     0xdcb1cd6aU,     0xf732833eU, \
    0x728c12efU,     0xcb011118U,     0x6058b1aeU,     0xc9cf02a7U, \
    0x84951a47U,     0xb705cd0aU,     0x54a61eaaU,     0x544bd427U, \
    0x7bc8e935U,     0x01ba11a3U,     0xfb680a89U,     0x871f4d67U, \
    0xb949f54fU,     0xb30c39f5U,     0x5f783882U,     0x74710da6U, \
    0x07aa76e6U,     0x44c51ddfU,     0x00ce13f1U,     0x20258689U, \
    0xb4021b2fU,     0x38aad037U,     0xacb5f9e3U,     0x4b4f141cU, \
    0x7e2f4c04U,     0xf3886024U,     0xff1cbbcaU,     0xba7c1cc5U, \
    0x6be3c715U,     0x78532808U,     0xd0ed3768U,     0xb17f330fU, \
    0xd119cee8U,     0xb7f1df1cU,     0xbc6c59a4U,     0x9fe976bbU, \
    0x483b6323U,     0x6d14477dU,     0x8356b3baU,     0xa569fbcdU, \
    0xd689e171U,     0x1f26570bU,     0xecb6a45aU,     0x419f136aU, \
    0xd9fc6c89U,     0x2f5c6603U,     0x7f65cfd1U,     0x0222da9fU, \
    0x0da74e06U,     0x98d1e3cdU,     0xd7d32c13U,     0xb75c361eU, \
    0x776124e4U,     0x71b10012U,     0x3849bc98U,     0x1c227143U, \
    0x27dff4f5U,     0xbdf6f7d2U,     0x44af8eb6U,     0x9f7cc41bU, \
    0x268c87d3U,     0x98c20d79U,     0x89848404U,     0x868ae71fU, \
    0x668bcd8dU,     0x53890748U,     0x4230bdf9U,     0xbe75ffe3U, \
    0x8c9126f8U,     0x772162bdU,     0x072d6f38U,     0x422c6512U, \
    0xf367bfb7U,     0x77fe4bdcU,     0xf85f0293U,     0x11870a91U, \
    0xca09b796U,     0x940e5577U,     0x10a5829aU,     0x940a4912U, \
    0x864fad0fU,     0x0a33f6c1U,     0x1bebfa89U,     0xbdaaccecU, \
    0xfb71eab1U,     0x2fa68919U,     0xe6a47ed4U,     0xc409b53eU, \
    0xf1202dc4U,     0x6ea9d896U,     0x7a45d796U,     0x762bf0abU, \
    0x697828fcU,     0xd2d60ac6U,     0xacfe0806U,     0xb3f812ccU, \
    0x7cc6ea6cU,     0x566e130cU,     0x19296fd5U,     0x928c7965U, \
    0x0dcf5b79U,     0xa2db9faaU,     0x583b0223U,     0xc13fe73eU, \
    0x1899b2fbU,     0x1424cd37U,     0xaf8e54a1U,     0x82c6f10dU, \
    0x3b20bf5aU,     0xcc456836U,     0x356ed5bdU,     0x90c5a502U, \
    0xdad69a26U,     0xa906ec99U,     0x4890aa10U,     0x8233c418U, \
    0x6b39dd8fU,     0x5580b5f9U,     0x7349d48aU,     0x2f0763f4U, \
    0xe38939d9U,     0xf8098587U,     0xad00814aU,     0x5d2e3b61U, \
    0xb60ab2c7U,     0x7436d4ccU,     0x76c9a2c3U,     0x7a686d46U, \
    0x7a73373cU,     0xdbdb5ae1U,     0x7d893eceU,     0xe185e99bU, \
    0x7285c731U,     0xd67385dbU,     0x257de243U,     0x316858e8U, \
    0x22876c27U,     0x3c89f3d0U,     0x1193cf34U,     0x62ffb3caU, \
    0x5949b296U,     0x5b15c2eaU,     0xc26075a9U,     0xf30e2a2aU, \
    0x7b211b74U,     0x1e0d3c17U,     0x6cdc3907U,     0x30f3e2c8U, \
    0xce02091cU,     0x478f6ba9U,     0xc8bd08f5U,     0x6d575ebcU, \
    0x82dc8d64U,     0x395621e8U,     0x117dcb9bU,     0x8c79297eU, \
    0x1846d32cU,     0xf17948e9U,     0xa746c033U,     0xaad3b023U, \
    0x1892eedcU,     0x6a247ff1U,     0xb3cbe885U,     0x4ffe01beU, \
    0x1142622eU,     0x516d14c2U,     0x22496660U,     0x99a65235U, \
    0x712e0cd2U,     0x138395e6U,     0x8015f4c9U,     0x1f5795d9U, \
    0x16857756U,     0xe9f18f5cU,     0x995c8dd1U,     0xc0089b47U, \
    0x4a6377bbU,     0x59789f9fU,     0x032d843cU,     0xf0ecd031U, \
    0x90a8540bU,     0x8f35bf5dU,     0x3a900adbU,     0xabf4d16dU, \
    0x9b8e9fa4U,     0x9ffe914cU,     0xa56153f4U,     0x8a0a6391U, \
    0x0f918bdfU,     0x3a7e1e14U,     0xa5920338U,     0xa0b51b72U, \
    0x0e0d2175U,     0x5d9e6c73U,     0x61027199U,     0xc88913c2U, \
    0x4b6e0819U,     0xdf1c8defU,     0x6d424d39U,     0x7dbf055bU, \
    0x9c1a384cU,     0x1e7eb422U,     0x2d79ef68U,     0x2b1f9b4dU, \
    0x45e10b9bU,     0x67696c86U,     0x39032e59U,     0xbcca0985U, \
    0xf56b892cU,     0x0f6a3e5bU,     0x4298f7b8U,     0xf7609acbU, \
    0xba6adb56U,     0xd8f5eb5bU,     0xf1f67909U,     0x349de78eU, \
    0x0efbf5e4U,     0xab18a18cU,     0xbc3b39e4U,     0x2afdc4efU, \
    0xd88ac8e3U,     0x61a99506U,     0xf8a46b86U,     0x428d456eU, \
    0x85efd850U,     0xb975f4feU,     0x068f1db2U,     0x7e662d4eU, \
    0x77c01cdaU,     0xe3be8c03U,     0xdf428d57U,     0xeb613646U, \
    0x885cb500U,     0x4a3a5afeU,     0x450888e8U,     0x14e2c0edU, \
    0x6c686b74U,     0xcb100af7U,     0x9da8246cU,     0x710f009bU, \
    0xa65e32a7U,     0x0fae9da4U,     0x72288561U,     0x7731d6f5U, \
    0x74aa7a4cU,     0x52dbffb1U,     0xffabfea4U,     0x1c4c7158U, \
    0xa433dd99U,     0x8c9e1780U,     0x96518476U,     0xd770a2ddU, \
    0xec59f0dcU,     0x39da3874U,     0xb1ec08e2U,     0x7d29e0e4U, \
    0xbc70fd1eU,     0x61d7c618U,     0x2b0ee178U,     0x30a8b87fU, \
    0x7c2d4b11U,     0x26b4b93cU,     0xebb59dcfU,     0xef4d6db3U, \
    0x92f1568eU,     0xa02b2e11U,     0x54c18400U,     0x6aa22f66U, \
    0xa06d6adfU,     0x8b78fe94U,     0xce1ab753U,     0xf960c7d8U, \
    0x5cda33c8U,     0xe9c15297U,     0x64aca92dU,     0x04ea1f1fU, \
    0xc5a806c3U,     0x04d5584aU,     0xc28fc3d1U,     0x197be271U, \
    0x70cb0032U,     0x0b062e60U,     0x3d4eabc7U,     0x9d602bd4U, \
    0xd804a576U,     0x88f52190U,     0x411503a3U,     0x77f969e7U, \
    0x9ad9605cU,     0xf8f05759U,     0x62489aaaU,     0xc680a551U, \
    0x41248890U,     0x1ee20d5eU,     0xc34ba601U,     0x3bf8fb2dU, \
    0x682e34eaU,     0x71cd1fbaU,     0x6dff67e8U,     0xf785181cU, \
    0xeda0dc29U,     0x628bd253U,     0xaacd4de3U,     0x23ec62a0U, \
    0x66d4e945U,     0x3e232b43U,     0x8a1760fcU,     0xb98a6938U, \
    0x198c9eb8U,     0x07f07196U,     0x968063d1U,     0x6281d2e7U, \
    0x06383cf9U,     0x84c565b2U,     0x8241bcafU,     0x2bec9e16U, \
    0xaf69b32aU,     0xfb29dc12U,     0x4ab1a6d2U,     0x2f4472edU, \
    0x8ad0d8feU,     0x72a761ccU,     0x825b6c1fU,     0xd48c8f09U, \
    0xdd426a45U,     0x94d2df58U,     0xb3cd17afU,     0x95a55b21U, \
    0xbd51f931U,     0xd6864dc6U,     0xd8564066U,     0x85032a56U, \
    0x37c37792U,     0x9abf2782U,     0x39dc961dU,     0x2eb5628bU, \
    0x2909d1d4U,     0x690d8f69U,     0x3a432d38U,     0xb5260b7bU, \
    0x001c9240U,     0x741cadc6U,     0x659d8b21U,     0x51cdc900U, \
    0x6bc8ad3fU,     0x1cc65870U,     0x510c8623U,     0xd5fc6bb6U, \
    0x64e5eec3U,     0x0393b9deU,     0xb412346dU,     0xd02c6e73U, \
    0xc7184c86U,     0xb7a86635U,     0xd5bba02fU,     0xe2e6e975U, \
    0x929c11ebU,     0xae9a92d2U,     0x69e1a3a8U,     0xee11d382U, \
    0x83b424d4U,     0x0163717dU,     0x69793be5U,     0x79ac1a35U, \
    0xbb71d358U,     0xb1c1b161U,     0x8c3db17bU,     0x7c691987U, \
    0x864490efU,     0x85c724b7U,     0x7f241ce9U,     0x82cf3a8bU, \
    0x1817fde6U,     0x21fc19cbU,     0xc6957e40U,     0xa8497b43U, \
    0x9eaf19dfU,     0x2b2fafbdU,     0x4fc01b99U,     0x6e528dc7U, \
    0x9987f67aU,     0x0b2daf81U,     0xf6ee25b6U,     0xd3321707U, \
    0x67c5cf6dU,     0x0bc09e5dU,     0xb49a8538U,     0x023e291eU, \
    0x6fad7335U,     0x91d81596U,     0xf0fcbdd7U,     0x2650f514U, \
    0x22035486U,     0x53d2951fU,     0x5200ce08U,     0xd63b7c3dU, \
    0xde8dafc6U,     0xd62d5808U,     0x2d0582e9U,     0x18b97af5U, \
    0xdec72fcaU,     0xa8803b71U,     0x0f63841fU,     0xaa6ad236U, \
    0x656ca4c6U,     0xc0fc4553U,     0x4d9f712fU,     0xdeeea274U, \
    0xd6ffa67cU,     0x172beaffU,     0xc9ccf05fU,     0x74ef8046U, \
    0xae904878U,     0xb841f75dU,     0x16ac7ab0U,     0xcd490eb7U, \
    0x193f921cU,     0xd61ecb3aU,     0xcd23765eU,     0xa10def02U, \
    0xda023d28U,     0x4ac652f0U,     0xc3d8a413U,     0x2e66c4d9U, \
    0xc3b74fdaU,     0x0d38796cU,     0xe9487d24U,     0xb2e0a6e4U, \
    0x641dfe16U,     0x214d1042U,     0x3bc0786eU,     0x5099aa01U, \
    0x029d1a21U,     0x5264485eU,     0x5aa23bf7U,     0x796eac6aU, \
    0x7d94d88eU,     0xf98c0c2cU,     0x4b86a43aU,     0xeb17b653U, \
    0xa548023eU,     0x88ff072bU,     0x9417cfc2U,     0xb5d85bc8U, \
    0x1faff6e2U,     0xcc253c3aU,     0xa3eaf246U,     0xcabbc112U, \
    0x02f72c09U,     0x9e5b4152U,     0x29ed4d69U,     0xbfe7117aU, \
    0x00f20d12U,     0x436afcf9U,     0x9b7f87c7U,     0xd875ed3cU, \
    0x60cc88bfU,     0x9eb58d50U,     0x5a17c52bU,     0x6fc1f4a3U, \
    0x908a20b4U,     0xf4086f4eU,     0x6231bea7U,     0xd5c0c651U, \
    0xf7cd4d93U,     0xa4b792f3U,     0x92247169U,     0x8340ce01U, \
    0xd61e527bU,     0x9539247cU,     0x8efe8c76U,     0x269ca59eU, \
    0x1d231288U,     0xcd3400a2U,     0x5e10a914U,     0xf81cabdbU, \
    0x6c16ddf7U,     0xb6d7c695U,     0x17b66d71U,     0xfd6b6e4bU, \
    0x939478e6U,     0x3576fa2dU,     0x3ba4c9a5U,     0x1a509aebU, \
    0x26834372U,     0x8255ad2bU,     0x34fb4f9cU,     0x4759e1beU, \
    0x4985ef4eU,     0xd342546eU,     0x8bb0e9aaU,     0x7c3a8d31U, \
    0xe5a47e75U,     0xdcb6aa8cU,     0x349f1a3dU,     0xf394f6b2U, \
    0xa115b169U,     0x77171a5aU,     0x0ac0eed5U,     0xf6c887f4U, \
    0x598254ceU,     0x78102960U,     0x0efae12eU,     0xe3e2b31cU, \
    0x3b83fac0U,     0x8b36aa79U,     0xcc6a912eU,     0x7d68b553U, \
    0x7af79267U,     0x980cc3f8U,     0x20076a42U,     0x0ac80460U, \
    0x61b41aeaU,     0x71854b5bU,     0xd6123b82U,     0xd26a2d09U, \
    0xb9981b96U,     0xf041b677U,     0x67d40e22U,     0x304689f8U, \
    0x27a96488U,     0x3249d437U,     0x001862dbU,     0x9d61cac8U, \
    0x300cf05dU,     0x1aca3b1aU,     0xb5a916f7U,     0x353fff90U, \
    0x517e0cccU,     0xad619e76U,     0x813e6fb0U,     0xcd9f03d7U, \
    0x93cbd06fU,     0x30ee8ecbU,     0x2ec90b6bU,     0x6823a545U, \
    0x4c0c6358U,     0xedbbde30U,     0xbafe799eU,     0x7d559432U, \
    0x85ff0279U,     0xaf55d0d3U,     0xf8472b7cU,     0x96ba6d44U, \
    0xb33ec668U,     0xf384f541U,     0xe34723ceU,     0x38c8d33eU, \
    0x8dc0e1f9U,     0x4d635d2cU,     0x8cd5b488U,     0xe281dbcaU, \
    0xd33a0b06U,     0xd60287c1U,     0x63619b7aU,     0x5f8485c8U, \
    0xac95626cU,     0xdc4d44a9U,     0x63423feeU,     0x13e708baU, \
    0xab9eca0dU,     0x587d3d17U,     0x7f40edcfU,     0x4e3564b6U, \
    0xe0adf3dbU,     0x90c886b7U,     0x0ee158dfU,     0x1e446f98U, \
    0x9a30ce98U,     0xcc9428dcU,     0x300ba7c0U,     0xf60261b2U, \
    0xd77c0407U,     0x0e1830a9U,     0x22fc78e0U,     0x22bac9baU, \
    0x95e0fec7U,     0x2ab48288U,     0x18a8728fU,     0x58ba6f32U, \
    0x98914932U,     0x424a7a94U,     0x8bf8553cU,     0x9198dd9bU, \
    0xbcda9468U,     0xf5793ae8U,     0x84190fdbU,     0xc74ddee0U, \
    0xb5b9b1f2U,     0x8349cc42U,     0x2e4a22c1U,     0x6b7d5f5aU, \
    0xd7f0e64cU,     0xeccc89dfU,     0xd1bdbdf2U,     0xb23d1f9bU, \
    0x948dc8d9U,     0x16cc87a2U,     0x8d314e3dU,     0xf6e9c94dU, \
    0xd23b9eb1U,     0x30002095U,     0xa6cfad6eU,     0xa9945c5bU, \
    0x21797ceaU,     0xf04bad18U,     0x573e8148U,     0xe2d3eb2cU, \
    0x4f979589U,     0x405201ecU,     0xc0055a81U,     0xb4f2e794U, \
    0xe1370ca0U,     0x3c48b775U,     0x755a5c80U,     0x4926952dU, \
    0xc706dc8fU,     0xcdc50b14U,     0x1b6e4da9U,     0x5e3c0f62U, \
    0x82c5dc5dU,     0x4c1f99c0U,     0x08fad3ddU,     0x8bde1206U, \
    0xe689f1a5U,     0x96b9c8dcU,     0x88e00a41U,     0x7940c1bcU, \
    0xf5b0b3eaU,     0x8e979698U,     0x23fdde19U,     0x0cbd9fbbU, \
    0x877c38e6U,     0x704b6ef1U,     0xc38baff2U,     0x734aebfeU, \
    0x805c55e0U,     0xf9dc2f8dU,     0x2e6e0034U,     0x79ea23fcU, \
    0xe8956e64U,     0x00f6b706U,     0x3ea52cdcU,     0x2dcd2d26U, \
    0x74e1da36U,     0x5112949dU,     0xee359a6cU,     0xbb9ea141U, \
    0x860a3c8fU,     0x3dd31e1bU,     0xccda2b22U,     0x741e171fU, \
    0xb3a3e5e2U,     0x133c7f80U,     0x97ccb6ebU,     0xbdd9200cU, \
    0x3652c363U,     0x070c6b06U,     0xb236eb3bU,     0xb6f796baU, \
    0x5db669a1U,     0xf12a0d4aU,     0x4c8de96dU,     0xf3cf9874U, \
    0x68626ac4U,     0x01a40614U,     0x1994c4cfU,     0x6b5e4396U, \
    0x552a22f5U,     0xba160aa7U,     0x2a875603U,     0xfbe60c91U, \
    0x12250f30U,     0x6a500333U,     0x8c9ea10bU,     0xef22db66U, \
    0x0b0decb6U,     0xbfe99023U,     0x159ac25aU,     0x276e1484U, \
    0x36cdaaf0U,     0xf74e988aU,     0xe84f8928U,     0xefdcd713U, \
    0x2165626aU,     0xf4666e15U,     0xe987b660U,     0x10c9c83bU, \
    0xb3c046f5U,     0x0ff4f2dcU,     0xee88c84bU,     0x13d5b472U, \
    0x35beddfeU,     0x6e22c839U,     0x3fa72986U,     0xb048565eU, \
    0x9d20a841U,     0x7b4ae72eU,     0xc1784256U,     0x475a5eaaU, \
    0x35ba4c33U,     0xda50c0caU,     0x760911fdU,     0xe42d4500U, \
    0xfb9b55c4U,     0x5482029dU,     0xe8050db2U,     0x2637e2d3U, \
    0x13c93455U,     0x45970d7dU,     0xa228720fU,     0x23ca581eU, \
    0x02321417U,     0x997250d5U,     0x9819eec5U,     0x2ef10db8U, \
    0x14915f69U,     0x51f959f9U,     0x52d225f3U,     0x02054467U, \
    0x5e0acaf4U,     0x8c931347U,     0xbf3e8067U,     0xb19df65dU, \
    0x1f4e4aadU,     0x8e54d37eU,     0xe177d9eeU,     0xb2943beeU, \
    0x8a9b9ea4U,     0x2b825172U,     0x3778e8e4U,     0x713390ecU, \
    0x12310e7eU,     0x2c6b715aU,     0x51869a16U,     0xb5080a78U, \
    0x9c85429fU,     0x4a8e0a70U,     0xef28b61dU,     0x396963ecU, \
    0x1f02b340U,     0x828f78a4U,     0xb89a1ae3U,     0xce22fe6bU, \
    0xccf3ab08U,     0x3024630bU,     0xe29aa0e2U,     0xf37b0721U, \
    0x55c9b645U,     0x65f54271U,     0xf678e813U,     0xded508c6U, \
    0x7fee5756U,     0x6964c340U,     0x96cd478dU,     0x4fb2536cU, \
    0x35afff1bU,     0xcf01a806U,     0x6bf3a0a3U,     0x57c7621aU, \
    0xf15694a9U,     0x1c57ce09U,     0x5ecf2676U,     0x47764989U, \
    0xdaf800f2U,     0x4d4db04cU,     0xca525dcdU,     0x0d5a5deeU, \
    0x70e864b2U,     0x43712a3fU,     0x172c54d3U,     0x5eff92f0U, \
    0x0967099bU,     0x05e0f387U,     0x43fced8bU,     0xaaaa1de7U, \
    0x1f39a71cU,     0x98cebf65U,     0x0a7ca054U,     0x292e34b5U, \
    0xe4532482U,     0x62810b5aU,     0xee9b5dbfU,     0x8ed00c6cU, \
    0x2c395b9dU,     0x3c11cb7bU,     0x718bbbe3U,     0xf63db8d1U, \
    0xbe90dd70U,     0xd9bc0e76U,     0x6060c1c0U,     0x604bc756U, \
    0x65399609U,     0x3ca250e4U,     0x069a9c12U,     0xe6b8fca3U, \
    0x43574301U,     0xa9d53440U,     0xaacf7439U,     0xbf28f87cU, \
    0xdf1473abU,     0x46518e05U,     0x1e39b891U,     0xc6646231U, \
    0xb00716d7U,     0x8bb56f28U,     0xc3c26b10U,     0x426465bbU, \
    0x6dfefda3U,     0xc3ae016fU,     0x57439de8U,     0xcb7465beU, \
    0x1884d429U,     0x8b23d573U,     0x0449e231U,     0xe21af963U, \
    0xf41f0b9eU,     0x1afb9779U,     0x0cdde3b1U,     0x08e5a253U, \
    0x23c0201dU,     0x54efdde1U,     0xbf40365eU,     0x43ee5d9eU, \
    0x4c2da863U,     0x0568479dU,     0xf16ae4a2U,     0x9e297a3fU, \
    0x5f9fd724U,     0xbbb6d180U,     0xf4e62523U,     0xb85d5c8cU, \
    0x36745e93U,     0xdd21223bU,     0xb6ac6a72U,     0xdb4be0eaU, \
    0x8e955147U,     0xb34f4fe5U,     0x5a5ac825U,     0x51e601dbU, \
    0x77d363a9U,     0x610eb4e2U,     0x0bb4b2a3U,     0x6996c1c5U, \
    0xab4be47eU,     0xf40d7235U,     0x41d10d96U,     0x28fe5d23U, \
    0xb5fcc37cU,     0x8bb5b499U,     0x437ad756U,     0xa720c5feU, \
    0x05e13701U,     0xc5434c5aU,     0x2f1e0201U,     0xac3c1ac4U, \
    0xb06ddc7bU,     0x7896098dU,     0xe01443c2U,     0xf8ff5e0bU, \
    0x9a77a7c2U,     0xae475b72U,     0xc3b40a10U,     0xf482b73cU, \
    0x0b02a0ddU,     0xd45f5211U,     0xceafc00dU,     0xbdb053fdU, \
    0x0281c47fU,     0x75175158U,     0xb84e002bU,     0xc508edb8U, \
    0x92133d76U,     0x47716aacU,     0x10b864d9U,     0x1bc3f4eaU, \
    0x58cdaa32U,     0x7a01b777U,     0x3b810330U,     0xe7ffb4f6U, \
    0x12a7bc4fU,     0xe375ee4dU,     0x0310e6ddU,     0x3b6d297eU, \
    0x08ec46e5U,     0x29d27724U,     0x322a87d4U,     0x6f11116cU, \
    0x61f0bbd8U,     0xfe6edd0fU,     0x73034180U,     0x1b39305bU, \
    0x898f124dU,     0x1d104296U,     0xfb219c9eU,     0x1133d7c5U, \
    0xca326db0U,     0x92b85aacU,     0x348a6e28U,     0xd2ac7bdcU, \
    0x88b5cc32U,     0x554848a4U,     0x9c940f1eU,     0x03c21feaU, \
    0x53b76e40U,     0xee71084bU,     0x72805b08U,     0xb434426fU, \
    0xda03b938U,     0x83f07cf3U,     0xbf9bc541U,     0x90527c2eU, \
    0x2c281752U,     0xd3e3c119U,     0xacbfc021U,     0x3b46d978U, \
    0xe12b720cU,     0xa9bd535dU,     0xb9df5dd0U,     0xd45fd6a2U, \
    0x6c6eaf44U,     0x3ea4205aU,     0x44994a00U,     0x6b312aedU, \
    0x8c02fa77U,     0x7cf2f32bU,     0x328d67c5U,     0x256b9f3cU, \
    0x4f8c5e07U,     0x53481596U,     0x3528eb31U,     0xfe3f856bU, \
    0x91d686a5U,     0xab4a89bdU,     0x06f64b81U,     0x1de52714U, \
    0x59f8e11fU,     0x3a5b99e6U,     0xc45bfc32U,     0x748e0fb7U, \
    0x1671f77cU,     0x5ee1015dU,     0x69ec82b9U,     0xc4e39910U, \
    0xe83cf3c9U,     0xd9e2ef6bU,     0xc6253121U,     0x1144b45aU, \
    0x9d469a1bU,     0x0a6cec9dU,     0x57755f94U,     0x8b86d535U, \
    0x58a01ef4U,     0x83f5a3eeU,     0xc507e6e9U,     0x49a8574dU, \
    0xba14397dU,     0x318c037dU,     0x87d28dfeU,     0xe1734fe5U, \
    0x27051c6cU,     0xa37e7d72U,     0x94ee23bbU,     0x540e923eU, \
    0x74295a09U,     0x1135550fU,     0xed474b54U,     0x0a3355c1U, \
    0x33df7c0cU,     0x9775629aU,     0x180bd1aaU,     0x57590074U, \
    0xa8de5e03U,     0x2f7fa8acU,     0xcb2057a5U,     0x50a41d7dU, \
    0x3e5b04deU,     0x752664b6U,     0xef0a96e9U,     0x89962384U, \
    0xd8bdbf2cU,     0xd70be7abU,     0xf0e09602U,     0xd436979fU, \
    0xbf254026U,     0x896b06d1U,     0xed170ef1U,     0xd089e7e8U, \
    0x2f699426U,     0x1e8ba840U,     0x42e0c944U,     0xa17f1777U, \
    0x8167b097U,     0xe5dfa445U,     0x3ceb20f2U,     0xf2924313U, \
    0x1566d88bU,     0xccf5c5f1U,     0xc1e1eff8U,     0xc7c98133U, \
    0x0adfe0f6U,     0x5fbb43cdU,     0xaf0b8e78U,     0x1164e573U, \
    0x526524abU,     0x4ebe4a91U,     0x47860805U,     0xde7ddd95U, \
    0x01151ce9U,     0xf03c9c93U,     0x28a9b618U,     0xa9bada97U, \
    0x64ee68ceU,     0x705198a4U,     0x917edbddU,     0x06d6f747U, \
    0x5feab434U,     0x539dc505U,     0x2c4e5677U,     0x36706415U, \
    0xf898a059U,     0xe2f58185U,     0xff1e6640U,     0x48ea5470U, \
    0xd55b89d2U,     0x5cdfaf3fU,     0x2becb6a8U,     0x376709abU, \
    0x192d1f84U,     0x4df1d9a0U,     0xe0614f19U,     0xa33e311cU, \
    0xb4357319U,     0x7c2f7491U,     0x23e15418U,     0x5318bbb7U, \
    0x5e04e706U,     0xe33a39aaU,     0x803f8128U,     0x4c673ad2U, \
    0xadf45d4bU,     0x8c1c62d8U,     0xca600862U,     0x5926bc5fU, \
    0x722e6986U,     0x92dc3d47U,     0x1b139beaU,     0xf7262ad1U, \
    0x61727967U,     0x563d2763U,     0xe4b5e30fU,     0x46760e59U, \
    0x76d62c16U,     0x2ab3ba75U,     0x1fff0e59U,     0x5bd070f9U, \
    0xe2b6069cU,     0x21a72ddbU,     0x222758c3U,     0x2c521763U, \
    0x91fb512cU,     0x1a81010fU,     0x44ef6ceaU,     0x02dcde04U, \
    0x296b292dU,     0xd3bd7476U,     0x6aea8ed5U,     0xfd45eb37U, \
    0x10e1409bU,     0x311be1c3U,     0xf22102b6U,     0xaef4b477U, \
    0xa894eac1U,     0x4dc81605U,     0x2a4f98beU,     0xd82712b7U, \
    0xa76cef79U,     0x24e8e6c3U,     0x9f6cee9fU,     0x65938427U, \
    0x1805c0deU,     0x156d19a7U,     0x9ef40f4dU,     0xfbd315a9U, \
    0x3ecaf899U,     0xb6a57339U,     0xb8f3a3daU,     0xd30cb1b7U, \
    0x017b2b86U,     0xacb9e95fU,     0xfa2e763aU,     0xc0a7e067U, \
    0xc95cce1cU,     0x70adeb94U,     0x36d99534U,     0x906022edU, \
    0x82d3038bU,     0x1e3f6bafU,     0xd29636efU,     0xff51cedcU, \
    0x469c2863U,     0x41b2520cU,     0x73755695U,     0x0a5b33b3U, \
    0x19e4f872U,     0x7eec80c6U,     0xbc3fb4fcU,     0x178cdc6eU, \
    0x9555655eU,     0x58c3f5d2U,     0x02420f17U,     0x32ae55c9U, \
    0xc99795c7U,     0xe8299221U,     0x638c0fc2U,     0xa438c6fbU, \
    0x4328289fU,     0x307338efU,     0xd080b9caU,     0x92a59bc8U, \
    0xbba11258U,     0x4c3a7811U,     0xef3595b3U,     0xe15e7168U, \
    0xc5aee3a8U,     0x796db080U,     0xe842c5b2U,     0xa6f0d0f4U, \
    0x72ed064dU,     0x4afa4e8cU,     0x55e9ecdaU,     0xa58e8e33U, \
    0x0a5c6615U,     0x1c699070U,     0x5ad668a9U,     0x609b337eU, \
    0xbc593fa0U,     0x4faa1268U,     0x9b63d39bU,     0x12838c39U, \
    0x213caefeU,     0x025f0a81U,     0xd4a39d03U,     0x5ba7e51bU, \
    0x32d18bd1U,     0xd8aad3a9U,     0x305341ddU,     0x93d978f8U, \
    0xcdab37f3U,     0x86f37bbbU,     0x860788bbU,     0x0f5fc8ddU, \
    0xfe095cc8U,     0xbdddab49U,     0x85b7b030U,     0x09221d93U, \
    0xacc69cc6U,     0x924c4692U,     0xf0cb9ce2U,     0x8c1e5dfcU, \
    0x2f29edaeU,     0x2e430196U,     0x4050847cU,     0x64a14e73U, \
    0x37ab32a8U,     0x34f3eb74U,     0x35b9d5b7U,     0x93d49774U, \
    0x7b8f6cafU,     0x6b50203fU,     0xa7a05fc0U,     0x9bb450a2U, \
    0x915a4088U,     0x3a820cb0U,     0x73f4eebdU,     0xd49eea5bU, \
    0xc4bc0ccaU,     0x57630c32U,     0x43a48154U,     0xf19d115cU, \
    0xa0510655U,     0x54159b39U,     0xde35d717U,     0xfcc2bd78U, \
    0xff36b160U,     0x6d99baccU,     0xc1871ed0U,     0xa203bbf8U, \
    0xb0c61aebU,     0xe6995489U,     0xd7b451f1U,     0x79c01318U, \
    0xe8364aa6U,     0xbe09720cU,     0x934c4c59U,     0x8b327bc8U, \
    0x71ee7bf3U,     0xbb40ea32U,     0x299a7639U,     0x75d731e3U, \
    0xf98f60eaU,     0xf93d0355U,     0x0a78ae96U,     0x4494d446U, \
    0x9057debfU,     0x3ccf936cU,     0xc9d3b4a5U,     0xc95fc71aU, \
    0xce11c02dU,     0x602a60bcU,     0x63cbdaa7U,     0x8ae44f3eU, \
    0xec66fbc7U,     0x36b8a983U,     0x56f4bf39U,     0xa985a7ddU, \
    0x8ab614dfU,     0x58f0729aU,     0x1d38cbfaU,     0xc958abe9U, \
    0xf00b30bdU,     0xe174c39bU,     0x1e86e6d1U,     0x53ca83baU, \
    0x5564190fU,     0x125f6b0eU,     0x9ab44217U,     0xad2288d4U, \
    0xd5839565U,     0x2e70f4a2U,     0xd93773bfU,     0xaf9e8269U, \
    0xffe0ad97U,     0xec339d89U,     0xa46a6885U,     0x4758fff6U, \
    0x07d5dd79U,     0x90466efbU,     0xa5e74848U,     0x47c0931aU, \
    0x723a0c52U,     0x813e0625U,     0x601aa899U,     0x29cddf03U, \
    0x3fe2694aU,     0x343ff863U,     0x68311be5U,     0x7bbf20eeU, \
    0x9f9d3726U,     0x987cbe13U,     0x5deba320U,     0x6f593808U, \
    0xde717b21U,     0x398aa61eU,     0x4335d257U,     0x4d4bbe4fU, \
    0x38ba7d54U,     0x6aa03bb6U,     0x526056ccU,     0x4b8270b2U, \
    0x64a46815U,     0x48b848e7U,     0x326f530eU,     0xaa353615U, \
    0x11cdc457U,     0x11f33b8dU,     0x72d12f21U,     0xee3f4b61U, \
    0xf2fde9edU,     0x0afe0ca1U,     0x78eee4deU,     0xdf2b4216U, \
    0xaa346033U,     0x307bead9U,     0xcb86ebe8U,     0xf56baa15U, \
    0x3b3879d3U,     0x51803dd1U,     0xd56f1498U,     0x24b07e60U, \
    0xea95c427U,     0x9e2b6161U,     0xec49e7a2U,     0x9a37593aU, \
    0x025e2063U,     0x3f947243U,     0x0b338e8fU,     0xc3e5aa6bU, \
    0x26e461cdU,     0xf2be067fU,     0x29fba94bU,     0x6157e685U, \
    0x05eb0ddcU,     0x7510c5adU,     0xb50a73d9U,     0xbb5e32c0U, \
    0xd152514cU,     0xb286a243U,     0x7deacb7fU,     0xe151b4cbU, \
    0xe1469fe4U,     0x80ff8087U,     0x12e0c23fU,     0xb381a7acU, \
    0x92007fb6U,     0x8c229308U,     0x5bcd20f1U,     0x684b4b45U, \
    0x0b0944b2U,     0x66069612U,     0x2bdfc70aU,     0x9cbc7ddeU, \
    0xced8e391U,     0x1c89f8d1U,     0x102ce2bfU,     0x12d85505U, \
    0x86cf41c2U,     0x3c6258fcU,     0x67b875afU,     0xd2b04812U, \
    0x7507def2U,     0xad6519e4U,     0x03bf6fb6U,     0x92b63f57U, \
    0x3b2c10dbU,     0xf5112b01U,     0xc957f3fcU,     0x1013208eU, \
    0x35a770c5U,     0x5c5b5bdeU,     0xed4c6828U,     0x290cec13U, \
    0x9e2e84b6U,     0xf704180cU,     0x8edd5abbU,     0x9240ed6eU, \
    0x96015a2cU,     0x136485f0U,     0x537f3414U,     0x2023dfbbU, \
    0x871e8747U,     0xe523f53bU,     0x377b3ceaU,     0x9f947c0eU, \
    0x57e54e26U,     0x142f846eU,     0xb163e909U,     0xb3b854d6U, \
    0x62313eb8U,     0x8f947a60U,     0xe0a74a3cU,     0xed320a4aU, \
    0x83bd7932U,     0x04b8f8aaU,     0x8b4a50b3U,     0x9a660cd7U, \
    0xb17bda55U,     0x5471ef9bU,     0x0090b916U,     0xcdeddc00U, \
    0xe9ce67caU,     0xffb86dfaU,     0x7dcd3ee4U,     0x9e9c97f7U, \
    0xf1051c25U,     0x159e878dU,     0x690b5b8eU,     0x3185ae69U, \
    0x5ad045e5U,     0x9ea543edU,     0x9f332769U,     0xb1dd0764U, \
    0xd3dc9c98U,     0x88bdd8d1U,     0x9643d20fU,     0xaeb184f1U, \
    0xfbe29348U,     0x8a580f1eU,     0xafb3d274U,     0xe88073c4U, \
    0x02418da3U,     0x5e3e82a5U,     0xe45e0b0dU,     0x5690495eU, \
    0x03cdc959U,     0x7d349067U,     0x77685cbdU,     0x289ae640U, \
    0xd86c0d62U,     0x28d6c92eU,     0xd37e633dU,     0x915032dcU, \
    0x7df10861U,     0x291d7f1cU,     0xa83a6cd4U,     0x531e6b00U, \
    0x66524b20U,     0x4fd4f1eaU,     0xb2733473U,     0xbeff5a94U, \
    0xf2b9587eU,     0xd39abd0cU,     0xcac76fa4U,     0xf765d1d4U, \
    0x55fb9bf9U,     0x7df43733U,     0x1e8d9f4cU,     0xd2162190U, \
    0x6a42c6f2U,     0x4240b0deU,     0x6d176834U,     0x440c6a61U, \
    0x25c916bfU,     0xf75f24d8U,     0x2d803fe9U,     0x8a7df94fU, \
    0x29332f8cU,     0x23873561U,     0xdcbab8ffU,     0x023fe7c0U, \
    0x4e37c197U,     0x0fff0c5dU,     0xef5976eaU,     0x6981dc79U, \
    0x27d46843U,     0xe02d0c52U,     0xcb7459a9U,     0x15d1123cU, \
    0x6607d1c0U,     0xafe40777U,     0xfe440f2dU,     0x18c7a67cU, \
    0x0cdeabf5U,     0xcbff2cd6U,     0xaa0455e8U,     0xd398ec90U, \
    0x51ac5793U,     0x84d477dcU,     0x3b7253bfU,     0x5e700856U, \
    0x564de01cU,     0xc194db4bU,     0x4fbe860bU,     0x033fabd0U, \
    0x6891313dU,     0xbca66768U,     0x6591b390U,     0x9aef9e4eU, \
    0x7f646eb8U,     0x4c3db3e4U,     0x5e5b9d23U,     0x1d4b8fa5U, \
    0xac8edbe0U,     0xf3affef3U,     0x2e4041e9U,     0x2412c883U, \
    0x792e4111U,     0xe37b14c9U,     0x5a3350a2U,     0x1beb3265U, \
    0xfb3d82d7U,     0x3c57ed35U,     0xd4e0f3b8U,     0x92600121U, \
    0xb8ce88fcU,     0xf0956271U,     0x4c786008U,     0xb8f5ac2bU, \
    0xb9e917a2U,     0x898a8b8bU,     0xe2ccbac1U,     0xb79ac012U, \
    0x442b3fcbU,     0x2ef6c199U,     0x80ab033dU,     0xec38c225U, \
    0xb521d4a4U,     0x71c07373U,     0xe1a52531U,     0x4b17e6ffU, \
    0xc9ca401aU,     0x0924b660U,     0x0f6fa9c4U,     0xfecd8546U, \
    0x8d9a0580U,     0x437d2bd9U,     0x3b3eb16bU,     0xcc0e1cd0U, \
    0x730353c3U,     0x467bcbd0U,     0xb9ec021aU,     0xfb79a504U, \
    0x097b070cU,     0xe0821267U,     0x623ef030U,     0xf9a5e2e0U, \
    0xff75cbe2U,     0xe37f5ad6U,     0xd3748d2aU,     0x417df3a6U, \
    0x44de99acU,     0xb5af3effU,     0x8f643d39U,     0x190ffbfdU, \
    0x078c77d1U,     0x9698d10cU,     0xfbfae5a1U,     0xe454851aU, \
    0x860d736cU,     0x04a80639U,     0xbf14bbd6U,     0x1dfe59b0U, \
    0x731e39f6U,     0xccc6c976U,     0x8adab71dU,     0x8b0b14e9U, \
    0x978d789dU,     0x323c1c42U,     0x1a31a8e5U,     0x9617d550U, \
    0x092296feU,     0x253aa922U,     0x5259426dU,     0x4ecaec59U, \
    0x1b941ac6U,     0xd6219183U,     0xfc30cce3U,     0x9bd9b057U, \
    0x8c7a3c20U,     0x3e6bf0b9U,     0xddf9246bU,     0xe98417ffU, \
    0x48d6ad0aU,     0x15190e86U,     0xac6d0fecU,     0xdc42fe29U, \
    0x431ffd36U,     0x9b2030e8U,     0x61397688U,     0x4f15eed2U, \
    0xf0cb3c00U,     0x9a2b12a7U,     0xe16fae20U,     0x55cd752fU, \
    0x6f2a4344U,     0x1de7abbbU,     0x09174cb0U,     0x2bf17292U, \
    0x462bffd8U,     0xea0f64e7U,     0x0d77ceceU,     0x788c608fU, \
    0x4d6ef91cU,     0x32e47701U,     0xceaf24d7U,     0xb1c38358U, \
    0xe26d2657U,     0xd79e0147U,     0x066669d5U,     0x8cb5d4d8U, \
    0x06da4f0dU,     0x5ccd9118U,     0xc66f1192U,     0x0c8a7ad4U, \
    0xb9b571daU,     0x54c3fa38U,     0xebf0551dU,     0x20a8eac0U, \
    0x8b53f144U,     0xb5f6319fU,     0xa8876fc9U,     0xd269d685U, \
    0x83e5932eU,     0xb0bd2d82U,     0xe1b4ac0cU,     0xe9222f3bU, \
    0x3fa904d3U,     0x317c5438U,     0x0b6d3d94U,     0x766d131dU, \
    0x088aec12U,     0x351a9076U,     0x3993b5bcU,     0x01207a84U, \
    0xf6e95c70U,     0x7ea220f6U,     0x9158717dU,     0xd4feb34eU, \
    0x35dbbf3aU,     0xcf6055ccU,     0xed534f10U,     0xac48c1a0U, \
    0xa369411eU,     0xcf8fdd7fU,     0x35e75a89U,     0xe3dd74b7U, \
    0xb9b6fa4fU,     0xf93cd814U,     0xe30839a2U,     0x94b31abaU, \
    0x263bc53eU,     0x80b547a9U,     0xfcd6a9cbU,     0x243ecb04U, \
    0x390be9deU,     0xb46b5e4fU,     0xdaf9e606U,     0xc0eac4f4U, \
    0x95fec68eU,     0xc955494dU,     0xdd9ee64cU,     0x17e1e108U, \
    0x9813a33cU,     0xe9c03143U,     0x6cb9d1bdU,     0x655755deU, \
    0xa700d4efU,     0x5fc3fd4bU,     0x36853445U,     0x4d042c14U, \
    0x4a3edd76U,     0x56cf8dd7U,     0x7ce59ce7U,     0xf2c3cb74U, \
    0x28d8e6c2U,     0x517657b7U,     0x48d89b83U,     0x4b58de79U, \
    0xb9923eb5U,     0x225a9c62U,     0x0b671cd4U,     0x6d3d8da8U, \
    0xf49d22bbU,     0x665d8da6U,     0x81ad9cc9U,     0xee0e70b2U, \
    0x69c9f36dU,     0xf232bb4aU,     0xe6f6ee3fU,     0x021441efU, \
    0x777d32c6U,     0x3fc80b36U,     0x542954b3U,     0x81d1ce6aU, \
    0x965d5140U,     0xf4b741e3U,     0xdba4350cU,     0x1102d191U, \
    0xc9824880U,     0xe5a1b8c9U,     0xfca391d7U,     0xeb67f084U, \
    0x16eace01U,     0x84967992U,     0xcedc8016U,     0x055f9626U, \
    0xda057bf2U,     0x9eb2fad1U,     0xc6e2733bU,     0x52735fb2U, \
    0xe0b525d5U,     0x3a124f2dU,     0x50257876U,     0x6b42a1dcU, \
    0xf3551fc1U,     0x959596b5U,     0x7792e014U,     0xd48e398eU, \
    0x8e6cdc00U,     0x04c26c26U,     0x08605b82U,     0x1bf3a6a2U, \
    0x86748667U,     0x6adf36daU,     0xfa3bab1aU,     0x7ee72e26U, \
    0x3e0e19caU,     0xd48fbabfU,     0x5322c7d0U,     0x7176f88cU, \
    0x49a347c9U,     0x95b2668fU,     0xeab0a842U,     0xfc65b16aU, \
    0xa9765e28U,     0xcfd7fafbU,     0x6a007eb3U,     0xf4de3466U, \
    0x0a8aa301U,     0x951b7cdcU,     0x01abc892U,     0x22cf91b6U, \
    0xbfd6bc24U,     0x9cc58921U,     0xe445385dU,     0x5551a73dU, \
    0xda7f0edbU,     0xe4cc5ca7U,     0x4b12a61aU,     0x20ae2e0eU, \
    0x4dc7ececU,     0xa9265b68U,     0x728bafb8U,     0x67d651baU, \
    0x9e9bf1caU,     0x334c3884U,     0xd68de610U,     0xc0ad9416U, \
    0xda8f8f74U,     0x21ca3976U,     0x69e8a0fbU,     0x233f1d43U, \
    0x5469eb2cU,     0xef1b9d2aU,     0xfba80b9eU,     0x24c94711U, \
    0x78a2e227U,     0xfcb38567U,     0x44fe56b4U,     0x7bac0ea8U, \
    0x1537f9d3U,     0x7ebc6da3U,     0x11e99692U,     0x64a8fe05U, \
    0x0e384170U,     0x24f2f203U,     0x1c72c0f7U,     0x3ee2dfb9U, \
    0xba958a58U,     0xda965096U,     0x66a4e3b7U,     0x11e208eeU, \
    0xfc45f80bU,     0x2d54c6daU,     0x0840141aU,     0x9d1407e0U, \
    0x78aa1143U,     0xc1f6dd27U,     0xbb2137a2U,     0xeb1b09c4U, \
    0xb52806f8U,     0xa4499432U,     0x4844e91bU,     0x16bcd1f6U, \
    0x75acce0dU,     0xb467d85eU,     0xa576b414U,     0xffe4dedcU, \
    0xe052576bU,     0xbc3d7ca1U,     0x79c3cb68U,     0x51e11e36U, \
    0xfe645014U,     0x2116a5a3U,     0xe054a7fcU,     0xb855eeb5U, \
    0x55d60df0U,     0x098b0cd7U,     0xaef960cfU,     0x2025cee6U, \
    0x62888392U,     0xb0dfaa2eU,     0xa2122780U,     0x8283ca40U, \
    0x6d2a5e30U,     0x804afe05U,     0x41b7ce04U,     0x44aadaa0U, \
    0x1801a7bbU,     0xfcec00cfU,     0x27a78e6eU,     0x60c70706U, \
    0xd97c46feU,     0xffa4ced4U,     0x6ae409faU,     0x8e58f142U, \
    0x431cad53U,     0xe43bcf38U,     0x3fb534d9U,     0x6ef885fbU, \
    0xb22ef534U,     0x1792b848U,     0xcdf5880cU,     0xd2f40cccU, \
    0x29bb9bcbU,     0x986dce7eU,     0x37aee8fcU,     0x43101d0eU, \
    0x0d47b774U,     0x26e3da16U,     0x4d6dc5d5U,     0x78db0009U, \
    0x49eb194dU,     0xd9db6e9bU,     0x128879d6U,     0x34d85002U, \
    0x17210806U,     0x99b52fb4U,     0x239847edU,     0x330c3d1aU, \
    0x7fb29ee5U,     0x27eafe92U,     0x9c89006dU,     0x439a2543U, \
    0x16209dd7U,     0x239207b7U,     0xba759fffU,     0x772336b4U, \
    0xbc279c9cU,     0xcb28d099U,     0x200435f8U,     0x165dae2fU, \
    0x11203ad0U,     0x21cb00eaU,     0xfe5fec7eU,     0xdfcb33b2U, \
    0xbdb1d12dU,     0x69d5fc15U,     0x4e119a13U,     0xe603295dU, \
    0x733298a6U,     0xace5932cU,     0xe63fcc30U,     0x8796c3e6U, \
    0x2533da8aU,     0x248c4e77U,     0x8a0f5c15U,     0x7eef6c0bU, \
    0xc3e3c43cU,     0x36e5aca9U,     0x1917d7f1U,     0xbb48bc75U, \
    0x52b49db7U,     0xd04e1751U,     0xb9a0edf6U,     0x832ee402U, \
    0x31825555U,     0xf6098f5bU,     0x8cfdc865U,     0xd3fb949bU, \
    0xaad37f13U,     0x73ce79e9U,     0xb11eebaaU,     0xe6d0a491U, \
    0x77efb6a2U,     0xb33d6027U,     0x9755202bU,     0xf1d2d7b9U, \
    0x9f7e36c6U,     0xc72fc1b6U,     0x08084422U,     0x83e52ba2U, \
    0x4b376a59U,     0x7915eeceU,     0x628ee656U,     0xeb5d53d0U, \
    0x45ad4027U,     0xc7a364baU,     0x7dd234d9U,     0x40fbc31fU, \
    0x164ac486U,     0xbc54d73dU,     0xc0be3541U,     0x6339096aU, \
    0x89e1b8ddU,     0x92cb4bd2U,     0xd9a621caU,     0x3a484f71U, \
    0xb1c5584aU,     0x1f380884U,     0x6351a282U,     0x9740a37fU, \
    0xafdc4b7bU,     0x598eb54fU,     0xe1840357U,     0xe4b1e594U, \
    0x58e8f22bU,     0x1a650f29U,     0xf61017baU,     0x4bb743dbU, \
    0x5266fdf8U,     0x6654c43aU,     0xd6e92fbdU,     0xb32b601aU, \
    0xf29ddbc0U,     0x86ca1737U,     0xef28ef97U,     0x9c54cb13U, \
    0xa55a9f30U,     0x389e468eU,     0x2be17fe4U,     0xb29c699cU, \
    0x3eeec2b8U,     0x2d7c22f8U,     0xa8fe8ce6U,     0x3fbbbd07U, \
    0xd721bad4U,     0x335eaf0cU,     0xdebebc86U,     0x5c177e82U, \
    0xad2e9244U,     0x2832f059U,     0xa6c72376U,     0xd2693153U, \
    0xba18e2a8U,     0x17229958U,     0xe0de4885U,     0x56e96f27U, \
    0x4dd89862U,     0x45092d00U,     0x4820ccd4U,     0x9b9eaa01U, \
    0xdde7865fU,     0x8c2f87caU,     0x9cc1e2e7U,     0xf815fd51U, \
    0x0019b0e7U,     0xe1a5aa4cU,     0x0b252bf2U,     0x9fc5160dU, \
    0xed54c300U,     0x97d8f3feU,     0xc126f1bdU,     0xeaf3f9c1U, \
    0xced0be8cU,     0x9f191c94U,     0xcc90c4e5U,     0x0e10232bU, \
    0x6a3e0183U,     0x00cd5ab7U,     0x20a084bfU,     0x401f0c49U, \
    0xc51ab229U,     0x67fe5586U,     0x6da4165eU,     0xecc97e5cU, \
    0x54760e27U,     0x8f484805U,     0x6980ded6U,     0xc88653dbU, \
    0x03ffbf90U,     0x19889b19U,     0xa5be32d1U,     0x3089c62fU, \
    0x61b54ad6U,     0x10288576U,     0x12bb800bU,     0xa0986798U, \
    0x861d432dU,     0x870d52f7U,     0x8ceb562aU,     0xe8bd79c6U, \
    0x7a5010f1U,     0x28ea2a8bU,     0x98274f9bU,     0xa9921a96U, \
    0x8782c3d2U,     0x8b2155e4U,     0x1765acd9U,     0x6eeda643U, \
    0x96f55a34U,     0x7ad35eb7U,     0x94dfb8c5U,     0x273a72fdU, \
    0x03f68545U,     0x94b958fdU,     0x37a7eda7U,     0xcb95b452U, \
    0x7ef1049cU,     0xcf05c0f8U,     0x1447064eU,     0x0a0541f6U, \
    0xec116d50U,     0x3669a64eU,     0xfd1e2cf5U,     0xbecd75a2U, \
    0x356095e2U,     0x894f220aU,     0x2b34e64eU,     0x19b9c0f4U, \
    0x0bd6f968U,     0x5a262d5bU,     0x1c641faeU,     0x3c070504U, \
    0x181f3b1fU,     0x9eb247ecU,     0x3f904317U,     0xdd01b2c2U, \
    0xa910c892U,     0xa839bdd9U,     0x4b7cfc3aU,     0x9b789a69U, \
    0xa0b791b1U,     0x7564cd2fU,     0x9394efeaU,     0xca691ac2U, \
    0x6218d953U,     0xf7e9e93cU,     0xd94f9a00U,     0x551ad219U, \
    0xc79e7d99U,     0x043e33d8U,     0xebdeb7fbU,     0x244fa4f0U, \
    0x46ef215dU,     0x9e37392dU,     0x34c45fcbU,     0x626beae4U, \
    0x20206582U,     0xde32e165U,     0xf6106537U,     0xe001e3e2U, \
    0x3d881992U,     0x7e7e627eU,     0xf8838d43U,     0x1362121fU, \
    0x9a5f7403U,     0xe7935b67U,     0x06e8ee3eU,     0x135a3d93U, \
    0x0684d10dU,     0x545557f5U,     0x3498ec04U,     0xf0d507a5U, \
    0x740924f5U,     0xa761dd96U,     0x8232b46bU,     0x471f30c8U, \
    0xded29f75U,     0xe0ed7574U,     0xc4e9d836U,     0xc971f87eU, \
    0x3160e4e6U,     0xbe2d6f90U,     0x4c1e5ac3U,     0x24d63c45U, \
    0xe1313382U,     0x47cc9d8aU,     0x6a71de80U,     0x4711b28dU, \
    0xf69b1befU,     0xae0cfaf7U,     0x8853b371U,     0x66344ec1U, \
    0x61a7e2c4U,     0xcee7803fU,     0x12fcd5feU,     0xbf031d9dU, \
    0x4a276d0bU,     0x906abaa9U,     0x23ce6d4dU,     0x423ed7acU, \
    0x4f327abcU,     0xf76cc088U,     0x28c0f1feU,     0xd654f7b3U, \
    0x19b99c7fU,     0x61fd8442U,     0x682f2976U,     0x3731a02aU, \
    0x9832f779U,     0x9515f40dU,     0x57cf032eU,     0x1d126755U, \
    0xdc7a49feU,     0x4bb8a67eU,     0x63046dd9U,     0x0df585a3U, \
    0xbfedeef8U,     0x7e5389faU,     0xe456c7d7U,     0xe2c2a7afU, \
    0xd720e350U,     0xdee4bd29U,     0x2253cc6cU,     0x37258568U, \
    0xf4ce5195U,     0xaee2e34fU,     0x25ebca57U,     0x0cb8176bU, \
    0x908af0c2U,     0xd1b2b5f1U,     0x78ae2cf0U,     0x97a4bba2U, \
    0x23d1656eU,     0x00dfbae3U,     0x97d4e0c9U,     0x4789a377U, \
    0x8a77a76fU,     0xc4e406a7U,     0x52bf0058U,     0x637492d0U, \
    0xd67fee26U,     0x541ceea1U,     0x148e74f9U,     0xc2addbdaU, \
    0xa38685dbU,     0x74ef5c0cU,     0x6bee386fU,     0x3277ad27U, \
    0x0d736234U,     0x6f341ab6U,     0x581707f4U,     0x0f88544aU, \
    0xe1011eceU,     0x4b5e86c6U,     0x776b9322U,     0x902f0771U, \
    0x7cef4219U,     0x6ecda225U,     0xed9ae07aU,     0x25a5dd2cU, \
    0x805422e3U,     0x10bfc561U,     0xfae5da53U,     0x097605a5U, \
    0xa2bb24e8U,     0xd7d9268fU,     0xcb5f1358U,     0x4e41ead9U, \
    0x2269f19aU,     0xfd749ad1U,     0x43c2a7f2U,     0x87448501U, \
    0x59c104e7U,     0x90d01871U,     0x3c5f658cU,     0xcbe69ccdU, \
    0x87a60925U,     0xa93645fcU,     0x504a087fU,     0x6648efacU, \
    0xeae6c68bU,     0x05a20a8fU,     0x4d36e040U,     0x33b22d47U, \
    0xf69fe249U,     0xd96334fcU,     0x04937d80U,     0xe56654cbU, \
    0x2f765349U,     0xc553048dU,     0x7b78bc5eU,     0x36c23362U, \
    0x2335a9b5U,     0x6c6556e0U,     0xd6346dacU,     0x44c06160U, \
    0x8388b9b8U,     0x45236c56U,     0xc4ab33c2U,     0x2da3b8feU, \
    0xeae9e4ceU,     0xb9021c56U,     0x98506612U,     0x0fde56fbU, \
    0x7695c461U,     0x1f47a150U,     0x2163d8b4U,     0x45c1dba9U, \
    0xc860a071U,     0x3cdb0766U,     0xaa029a7bU,     0xfa393b9fU, \
    0x09cfa2d8U,     0xfb4c6097U,     0xb22db423U,     0x82af3920U, \
    0x4bca8110U,     0x45cd4b3fU,     0xaa6be6bcU,     0x648d6db2U, \
    0xa460c908U,     0xe4bdf4efU,     0x773824ecU,     0x1cefd65eU, \
    0x0e859147U,     0x80c0fa2dU,     0xa66150d7U,     0x1d62527fU, \
    0x81cd9b22U,     0xf0c1f577U,     0xfb562192U,     0xa3bfaebcU, \
    0xcd6f5fdeU,     0x83e95ab8U,     0x40972e70U,     0x330dbf33U, \
    0xccea823cU,     0x9ac79021U,     0x8c0a1ea8U,     0x17513ba9U, \
    0xab42416aU,     0x55880d9cU,     0xe086602dU,     0x17e7adf6U, \
    0x8aee7e03U,     0xe1db4ef4U,     0xe3824f17U,     0x34facf6aU, \
    0x53e7f45fU,     0x46431a10U,     0xdec67ebfU,     0x7412c7cbU, \
    0xf850f9eeU,     0x773036d7U,     0x08541c49U,     0xe9ea628bU, \
    0xda125756U,     0x17b171adU,     0x106ad236U,     0x423b3964U, \
    0x0ec81536U,     0x4c8a0dbeU,     0x247c1c3aU,     0x19d00eacU, \
    0x02d97339U,     0x1ddbfa89U,     0x16bb29fbU,     0xdceed7e1U, \
    0xb4f71cc7U,     0x07c68059U,     0x02c4e7c1U,     0x528e256bU, \
    0xacf9a50eU,     0x2091c320U,     0x479ceac7U,     0x72f68439U, \
    0x5ab4d8daU,     0x4db7efb8U,     0x4d497641U,     0x65d4d093U, \
    0x6d6ab731U,     0xc7062578U,     0xe7e49aabU,     0x7d5f5a96U, \
    0xc286f9abU,     0xdc2badddU,     0xf36b6352U,     0xe02784dbU, \
    0xcc804877U,     0x12f883adU,     0x69bf8b70U,     0x422058a9U, \
    0x4deebc17U,     0x4c6c0579U,     0xe2cebbc6U,     0x96096dc5U, \
    0x84205e2eU,     0x108122a1U,     0xb7e9ad93U,     0x97235b73U, \
    0xbd8a65f4U,     0x27f03cabU,     0x90471a7aU,     0x1fb4e8bcU, \
    0x2edb2deaU,     0xa16d739bU,     0x5c5bcee0U,     0x6d4bb550U, \
    0x489e6928U,     0x2ceb14c9U,     0xbfdfafacU,     0x44489edeU, \
    0x8a550bd5U,     0x8a7a9d32U,     0x7fbfec37U,     0x5f67d5ecU, \
    0x59979aafU,     0x67bd77fbU,     0x86039f76U,     0x50a22251U, \
    0x75efb4e6U,     0xbb1e498eU,     0xaf6d9150U,     0xef212cc1U, \
    0x5da87af7U,     0x0f9d7e7cU,     0x34f8b864U,     0x5d5348f0U, \
    0x863ab3f9U,     0x56fce602U,     0xe1aae72cU,     0x33372eb0U, \
    0xf6b98d47U,     0xbae0be4dU,     0x7aa29bcfU,     0x7c28ab76U, \
    0xe0865debU,     0x4797315eU,     0x742ffe17U,     0x32278e5fU, \
    0xcbc6825dU,     0x12bca65dU,     0xadf42f3bU,     0x583507b4U, \
    0xb98ea659U,     0x6f22e462U,     0x095f8855U,     0xf89ed828U, \
    0x75f7b144U,     0xf0793b4dU,     0x4567c032U,     0xc881d56dU, \
    0x43d6891fU,     0x27fb7124U,     0xbb3a96f8U,     0x000139d7U, \
    0x02dfeae0U,     0x11fa1318U,     0x00e76f97U,     0x15b02546U, \
    0xc16bdbb6U,     0x5793d60bU,     0x56c6c9e2U,     0x362b0b6dU, \
    0x8e150776U,     0x93f9b80eU,     0x45e23bb8U,     0x425af879U, \
    0x70544a21U,     0x39c83c79U,     0x1820390cU,     0x4c99c895U, \
    0xf8d8a450U,     0xb6def0d0U,     0xadd3e55bU,     0x152f2006U, \
    0xf4a804ddU,     0x85129f22U,     0xda47f5ffU,     0x35bafddeU, \
    0xb45ae330U,     0x235bce4fU,     0x6407cd56U,     0xf3febe4eU, \
    0xc5a14ffbU,     0x092a4ee2U,     0xce79ea81U,     0xa1d102cdU, \
    0x6518c8ceU,     0x5e92f2f5U,     0xce9f8be9U,     0x3ce1e89dU, \
    0xccfc67afU,     0x2a4bda26U,     0xa4b4bb38U,     0xc57da461U, \
    0x7e2c2381U,     0xbdfc8940U,     0x46a92529U,     0x5839b293U, \
    0xb05e93caU,     0x6d839285U,     0x482818adU,     0x646b271cU, \
    0x25bf9bcbU,     0x16bc9919U,     0x9d52c9a7U,     0x1e7b4befU, \
    0x4b0decd3U,     0xdf5db0ddU,     0x44046fdeU,     0xf61e5a91U, \
    0xd9dbde07U,     0x8318f8d9U,     0x5d48627dU,     0x8c6d3ceeU, \
    0x86647809U,     0x6b71e316U,     0x557a1b83U,     0xa830358fU, \
    0x837e0af1U,     0x45fe76abU,     0x4680e615U,     0x6ad880d6U, \
    0x14377b42U,     0x4c0fb24fU,     0xea6660acU,     0xae9b2cb0U, \
    0x21f3b721U,     0xfdb3a653U,     0xa564cce3U,     0xa4fa3d69U, \
    0xf36a8b45U,     0xb5d8139fU,     0x3415cef2U,     0x840b308eU, \
    0xae28d1d5U,     0x4ee3f1caU,     0xc7522bd3U,     0x467be184U, \
    0xef6387ebU,     0xbd1c3247U,     0xb2062a09U,     0x36da5122U, \
    0xf94df3ccU,     0x7cdc7584U,     0xe3c1580bU,     0x8d0f8196U, \
    0x1d17c574U,     0x4cdcfd0cU,     0xe65465a6U,     0x8f6815d9U, \
    0x752797f7U,     0xc9118459U,     0xe729c4deU,     0xaa6b9f26U, \
    0x61d92034U,     0xe9e823afU,     0x94657d58U,     0xdcc8121cU, \
    0xc134b520U,     0x2d275cfbU,     0x095b1010U,     0x8bcea3f7U, \
    0xace81348U,     0x1c97083cU,     0xe3ebf394U,     0x6314cfc6U, \
    0x3708f915U,     0x8f52c5d6U,     0xf429c346U,     0xd62d5715U, \
    0x68520e5fU,     0xe51e0b55U,     0x3325927aU,     0xa6ec05e0U, \
    0xe88c2d37U,     0xffa1269cU,     0x0850f6f0U,     0x09c9fbf0U, \
    0xc18f2174U,     0xe7cd2c1bU,     0x808e5618U,     0x6e06f255U, \
    0x2a596743U,     0x28080192U,     0x33aa9a7fU,     0x431f4a75U, \
    0x0361854eU,     0xde371d65U,     0x6b3d0576U,     0x3d719f2aU, \
    0xfdb127ebU,     0xb28149cdU,     0x31c92e22U,     0xc2541c2dU, \
    0x80b43b71U,     0xa5ab9cd7U,     0x07d70749U,     0xbba97ee0U, \
    0x91795adfU,     0x400313c4U,     0x7f8bc533U,     0xcfa00df6U, \
    0xaf00add7U,     0x5c534825U,     0x93daec4dU,     0x9ea9f36eU, \
    0xa2d04a67U,     0x7f544943U,     0x7b8bd50bU,     0x7c2220b4U, \
    0xfc160bb5U,     0xde926b42U,     0x25545bacU,     0x806dc640U, \
    0xb7f2c9bbU,     0xa07630d9U,     0xf65b5725U,     0xf72ec1baU, \
    0x956ad96eU,     0xe8411221U,     0x64b6d7a6U,     0x4b5776dcU, \
    0x9206deebU,     0xf133aee4U,     0x1becde1dU,     0x3d23643fU, \
    0x5e8eb6c7U,     0xf55080b8U,     0x0628d286U,     0x75df182fU, \
    0x6dfc0c88U,     0x9748d1e2U,     0x13c52e59U,     0x8afcd30dU, \
    0xc3e1fa51U,     0x8bbde317U,     0x0032ccc2U,     0xf945a984U, \
    0xb5557790U,     0x3bb3b61aU,     0x8a77f6dbU,     0x06982698U, \
    0x75c9fe2aU,     0xdd20fe38U,     0xedb2250aU,     0x7b7e190fU, \
    0xfd873650U,     0xb277a516U,     0xf416daa5U,     0x2147e7ccU, \
    0x91396f44U,     0x1b4e642aU,     0xfbf98089U,     0x029c78ceU, \
    0xaef6cabfU,     0x4daf0ceeU,     0x4530a3ceU,     0x354756ddU, \
    0x740a7f29U,     0xde09f6eaU,     0x0a9c168cU,     0x8222fad5U, \
    0xa5353533U,     0xff18c08fU,     0x58b5e291U,     0x0a5ff4f6U, \
    0xaae9640fU,     0xe17cbf00U,     0x4d9402e5U,     0x45f54e94U, \
    0xc5356d11U,     0xcf7e1a7aU,     0xdb7a7012U,     0x90cb8a98U, \
    0x5b912373U,     0x86e5a772U,     0x2081b347U,     0x215c659aU, \
    0x32e61176U,     0xef439478U,     0x2093170aU,     0x64ada3d9U, \
    0x1d6d27f6U,     0x7561c151U,     0x0de6c6f3U,     0x7fdd642bU, \
    0xc21a375dU,     0xf8eeace6U,     0x33fa4923U,     0xc28a2afcU, \
    0xd37c751dU,     0xab74e105U,     0x17827e81U,     0xc447ed80U, \
    0xb03e9223U,     0xd22a4002U,     0x66acf735U,     0xfc194bfcU, \
    0x4e172b78U,     0x0894f07cU,     0x5c33e18cU,     0x05af0fe8U, \
    0x0cafce9dU,     0x2e6b4324U,     0x4f596541U,     0x03d0246bU, \
    0xd79c2215U,     0xe6e99843U,     0x1b434f46U,     0xbf7e677bU, \
    0xc0054625U,     0x64ed59f4U,     0x85269631U,     0xe952f695U, \
    0xb4440178U,     0x0b315c9bU,     0x2dd55758U,     0x291f3f46U, \
    0x8d12e553U,     0xfed63327U,     0xf7a90fb9U,     0xee442ce3U, \
    0x9d66077dU,     0xaf1eb974U,     0xc072495fU,     0xdd90bf18U, \
    0x54c01b19U,     0xdce2ce2aU,     0x5728f20aU,     0x8ddccfe7U, \
    0x29ed82b4U,     0x88b0082fU,     0x899be148U,     0x5cee25cbU, \
    0x3b217e6cU,     0x0e749ffdU,     0x1ff8dab5U,     0xdb287b4dU, \
    0x8b132e15U,     0xc0fd80c0U,     0xe58ec6c7U,     0x2b9d5851U, \
    0xe16055b8U,     0xdc045ff7U,     0x36cd84dbU,     0x370a478dU, \
    0xce6fe7f9U,     0x93b55188U,     0x35e46e36U,     0x8d3581f1U, \
    0x34bce828U,     0xde1aa874U,     0x21e095daU,     0xfe28a03cU, \
    0x829ddc73U,     0xe2f4e2a9U,     0x93aa7359U,     0x9ee9b0efU, \
    0xbb4124a6U,     0x40486ce4U,     0x389f59f3U,     0x8fc0d21bU, \
    0xbe3184ccU,     0xe496dc81U,     0xf5af3aadU,     0x0ace6c12U, \
    0xfcc6d017U,     0x8cc9a175U,     0x6536a4eeU,     0xa206f948U, \
    0xc664eafdU,     0x64310228U,     0x7c367a89U,     0x57447406U, \
    0x0d9fde58U,     0xc0f99e9bU,     0xc6f592eaU,     0x9c4990a5U, \
    0xcccb0fa8U,     0xbd8d3444U,     0xa0474245U,     0xf9513283U, \
    0x1bb504e9U,     0x6835b317U,     0x76f42555U,     0x8deb8db9U, \
    0xf194f2fcU,     0x48274aeaU,     0x3dfe89baU,     0x09cbe4ffU, \
    0x2ede9e12U,     0xf37f8afeU,     0x5ef2bed6U,     0x8bf44ea5U, \
    0x87034d0aU,     0x4f246d2aU,     0x9a001346U,     0x322775a2U, \
    0x57dfcadeU,     0x9c4a5faaU,     0xc041e7adU,     0x66d8b1dbU, \
    0xf9398e55U,     0xdfcb0ef1U,     0x1a867722U,     0xf03284feU, \
    0x57322d32U,     0xbacd2048U,     0xabeebce7U,     0xd073d0bcU, \
    0x99cdfe80U,     0xbf389000U,     0x0f1fef01U,     0x62fca546U, \
    0x466b9739U,     0x68975ca9U,     0x5c2401f8U,     0x3f592c60U, \
    0x57d2c93aU,     0xc78a052aU,     0x160efaa7U,     0x39f930f8U, \
    0x32384e88U,     0x86be8439U,     0x8d07bd2dU,     0xd7e9e4a2U, \
    0x2a364c0dU,     0xcdda49f1U,     0x0465a6daU,     0x3e0d2a6dU, \
    0xbbd5ee27U,     0x1f011345U,     0xe5cd2915U,     0xeae015f8U, \
    0x60c43282U,     0x56477536U,     0x62a47235U,     0x90dc159eU, \
    0x6eb63a8eU,     0xdf4f55b8U,     0xb5a67dcdU,     0x6ed09e31U, \
    0xc95d1673U,     0xdef0c580U,     0x13a9102dU,     0x3e118f30U, \
    0x27434bdaU,     0x633ace9bU,     0xf52c8a15U,     0x5a956f5fU, \
    0x555bfdefU,     0xaf5a8400U,     0x4e73dad8U,     0x36f5192aU, \
    0xfb8f7684U,     0x8a0c8b1bU,     0x66012b5dU,     0x7e49b4b1U, \
    0xa23ecc14U,     0xb1c784a3U,     0x2d11e518U,     0xb4f75c39U, \
    0x035bd7b6U,     0x270c1101U,     0xec1abf83U,     0x6a66f4d5U, \
    0x7fc9d44dU,     0x9059abc9U,     0xc02d3cabU,     0x95fa280bU, \
    0x5082157dU,     0x38ecbd02U,     0x6f0340e5U,     0xfd87d70eU, \
    0xdfc90cb5U,     0xdc35d9a3U,     0xd129c76eU,     0xd8c8e7f8U, \
    0xd789d423U,     0x43cbc425U,     0x26233f9dU,     0xc90d0daaU, \
    0x553a6cf8U,     0x05c34449U,     0x36026c3cU,     0xbe4101e3U, \
    0xc732db79U,     0xf6cd34a9U,     0x9dee34f9U,     0xc7275058U, \
    0xf67786c9U,     0x60d460e2U,     0xa4553e32U,     0x554eba51U, \
    0x901c96adU,     0xb1f1437bU,     0x11fbabc0U,     0x0742fdf9U, \
    0x5ce8d3dcU,     0x66e56298U,     0xd5498f39U,     0xa6e956beU, \
    0xbcfd18a3U,     0xb1c40526U,     0x7ce5c227U,     0xe7486c3aU, \
    0x5861cfc3U,     0xf25d747bU,     0x06555bbcU,     0xb53182c0U, \
    0xc935e521U,     0x8c0996dbU,     0xfb8e7be7U,     0xdda1de21U, \
    0x9ef48562U,     0xe9b7cea9U,     0x3795829bU,     0xcdd694b6U, \
    0xcf5287b5U,     0x697bda09U,     0x2965a4c0U,     0x89ea8460U, \
    0x8715eb83U,     0x96dce879U,     0x4e01f0deU,     0x016bf2b3U, \
    0xa43aae55U,     0xb0cfff0aU,     0x60917b0bU,     0xef895f0bU, \
    0xf6de688fU,     0xd316566dU,     0xa4c69215U,     0x4a49e755U, \
    0x52f7d5e0U,     0xddc00145U,     0x9e0cf1ffU,     0xf7848724U, \
    0xc59d2271U,     0x54ff8a4eU,     0x07212b5bU,     0x484284d2U, \
    0x2046f698U,     0xf088d917U,     0xe5660384U,     0x503d23e9U, \
    0xf541a370U,     0x9973a724U,     0xcae52bbcU,     0xc9812420U, \
    0xa24695ffU,     0x2c7e9d5bU,     0xf429f05fU,     0xc84f86c3U, \
    0x6c229c56U,     0x72fbe01eU,     0x06c9b0dfU,     0x83060ef3U, \
    0xeb5e7681U,     0x9b97eddaU,     0xd99b7e8fU,     0x9907ce23U, \
    0x3c768bfcU,     0x7b6d872eU,     0x0760fdd5U,     0x49389517U, \
    0x37aedab3U,     0x867fd883U,     0x2a9598a6U,     0x899d63aeU, \
    0x80704cddU,     0x6994efdbU,     0xf22de629U,     0x8f8ce552U, \
    0xdc347727U,     0x7323cc05U,     0x71c4aa45U,     0xcc5588f8U, \
    0xce0fb671U,     0x823c1836U,     0x6b6954deU,     0xe2faaa36U, \
    0x71befad0U,     0x6fb26205U,     0x9df9a3a2U,     0x38ffb120U, \
    0x609672eaU,     0x1eed33d3U,     0x79c3d6f0U,     0xff47d329U, \
    0x3dd76f2dU,     0xb83e6c26U,     0x58699139U,     0xb104beb0U, \
    0x47b07a03U,     0x6638e125U,     0xb1dc1d6dU,     0xcddba50dU, \
    0xa6da4b32U,     0xad4021a1U,     0x980301a0U,     0x53c0e6bcU, \
    0xb8d4334bU,     0x7470faebU,     0xb6e98c45U,     0xfcffb313U, \
    0xf4e58f2fU,     0xe970e29aU,     0x824829bdU,     0x03fe605dU, \
    0xbb431be8U,     0x20edef80U,     0x47a607caU,     0xefa3cd02U, \
    0x833adfb4U,     0xdb62d382U,     0x14c5b2e5U,     0xe604cfd9U, \
    0x96b40904U,     0xa72196f6U,     0x11d709c9U,     0x2d216b89U, \
    0xc7906392U,     0x715d8612U,     0x4ba79aa1U,     0xfc741563U, \
    0xa88174c2U,     0xa12f0ccfU,     0x7ddac0a5U,     0xb1d74960U, \
    0x14636075U,     0x0baccf79U,     0x3e3ddf29U,     0x84bba986U, \
    0x036678d2U,     0x014354eeU,     0xb761aab5U,     0x8d881d9fU, \
    0x0b2c6de8U,     0x465c0c3aU,     0xda9dea2aU,     0xb442f0ebU, \
    0x47c42510U,     0x7c96c59eU,     0x06b1e9ddU,     0xbb7d4787U, \
    0x3a597e57U,     0x889e6cfcU,     0x8cc56346U,     0x2a86d3ebU, \
    0x11be4552U,     0xd4d532c8U,     0x04ec78b9U,     0x9be89babU, \
    0xf632e201U,     0x2f53796aU,     0xce449a59U,     0x9b726030U, \
    0x0b392e5aU,     0x697be98eU,     0xaf2ea8a3U,     0x6a5cb8fdU, \
    0xbfe7e10aU,     0xb35f39f4U,     0x7c8a212aU,     0x18f13d62U, \
    0xd8a3bdecU,     0x3c76b1b1U,     0xb575bc60U,     0xee94a16bU, \
    0xc2c11ae4U,     0xa5a8574bU,     0xcd7cd7c1U,     0xd5f9eba4U, \
    0xb54d2df8U,     0x49047028U,     0x4ae51e50U,     0xffb230d6U, \
    0x3e9767ebU,     0xae34f349U,     0xa47003adU,     0xdcaa6db4U, \
    0x6da57bf5U,     0x2b5397d2U,     0x94338119U,     0xdd5aac55U, \
    0xfc05598eU,     0x933d7fb5U,     0xfb9452a3U,     0x7b33ed0aU, \
    0x005be9f7U,     0xb768abb6U,     0x757531dcU,     0x43de2548U, \
    0xc708480dU,     0x422e59e9U,     0xaffd4d7bU,     0xf499a27eU, \
    0x6000a00eU,     0x8c5d1d32U,     0xb4ec4982U,     0xa7471331U, \
    0x4f7c1c18U,     0x307a9089U,     0xf19e6cdeU,     0xf124f2eaU, \
    0xd2e38ba8U,     0x7e7796abU,     0x4af2cfe8U,     0x96146ef2U, \
    0x42bacb51U,     0xd3d054bcU,     0x5e953e55U,     0xb1fa93c0U, \
    0x66ad76a0U,     0xfc46afa1U,     0x813c3f52U,     0x38bef4d4U, \
    0x187bcb14U,     0x88ea4f8eU,     0x3e29f261U,     0x0369599fU, \
    0x70433e98U,     0x21bc5e1cU,     0xd6f70d2cU,     0x76c62349U, \
    0x750ad9d9U,     0x688b0f24U,     0x39147351U,     0x7cda4c06U, \
    0xa8ecf417U,     0xd6b3ef70U,     0x1e8e1241U,     0x0d15dbb6U, \
    0xd2f40221U,     0x98807d9bU,     0x889a653dU,     0x3d6d9642U, \
    0x72d5bbe2U,     0x5593af2cU,     0x3559d888U,     0x3e55ab7dU, \
    0xe61a1e2eU,     0x5ce75318U,     0x5c17336eU,     0x272a39a9U, \
    0xd2754531U,     0x5e8a919aU,     0xaab13893U,     0xbc9a8e65U, \
    0x5d891a91U,     0x70884321U,     0xeed37fcaU,     0x51b67bbbU, \
    0x8c3f6387U,     0x1fd705c2U,     0x44941ff6U,     0xbbf11b9cU, \
    0xc247719dU,     0x2590d8ecU,     0x3366dff5U,     0xe2f3950fU, \
    0x780afe1bU,     0xcf6ca98aU,     0x1dea6bb5U,     0x82a80870U, \
    0x6686e704U,     0x676f80c1U,     0x52f94b5fU,     0x59a49f9dU, \
    0xb27588d6U,     0xdf03c7e9U,     0xdb68a9ebU,     0x4007bba0U, \
    0x1b2aa802U,     0x12d20042U,     0x81df9a4dU,     0xf765c166U, \
    0x89867872U,     0x5d846c3bU,     0xa789c00dU,     0x26aff1fcU, \
    0x57432010U,     0xc1d27d0bU,     0x5b1b0d6aU,     0xb0d7b827U, \
    0x21ed6897U,     0xf5e6e2feU,     0xcdd3e122U,     0x069b195fU, \
    0x5abfd616U,     0x4c553d14U,     0xafe569e9U,     0x6141fdbfU, \
    0x6633c7d1U,     0x577506c1U,     0xd799a15bU,     0x4def43d6U, \
    0xbfd7af91U,     0xe18681dbU,     0x9155f521U,     0xc02224c3U, \
    0xc62b6549U,     0xb5a969b0U,     0xf8e46af3U,     0xb7fb7c89U, \
    0x1acccf32U,     0x052298edU,     0xe051d025U,     0x691b0858U, \
    0xda186cfaU,     0x02336a6aU,     0x7398b9abU,     0x52057dc4U, \
    0xa2830846U,     0x398075d6U,     0xd299c96cU,     0x381067b4U, \
    0xcce36f33U,     0x4999b47eU,     0xf70a921fU,     0xed02edd1U, \
    0x5f21cbcdU,     0x1a517a4aU,     0x8e7774b6U,     0x17b42a3dU, \
    0x4ad0c553U,     0xd7200afaU,     0xf7290007U,     0x170ed4ffU, \
    0xc4593ac6U,     0x9ecdec55U,     0x27664f2bU,     0x00534313U, \
    0xf39b43d7U,     0xdb1df6bbU,     0xb0e5253fU,     0xb7c31fe0U, \
    0x1a9d1959U,     0x68bb2e7bU,     0xf9a6b532U,     0x87f470daU, \
    0x18dc27bbU,     0x56154b75U,     0xe97dca5fU,     0xb6c5914fU, \
    0x93a051adU,     0x221c08c2U,     0x67d4f36fU,     0xbd497f36U, \
    0x02d15328U,     0xa17eb5a5U,     0xf7885d63U,     0x73ee09f7U, \
    0x66cad494U,     0x03258736U,     0xd8356f77U,     0x042c85a1U, \
    0xc51d74bfU,     0xecb6b5baU,     0xa0da0f66U,     0xfd2543e1U, \
    0x123d228fU,     0xdb6596afU,     0x70a20fb4U,     0x927e2109U, \
    0xe16ea91bU,     0x4a4b43dbU,     0x2b782c6dU,     0x41b6b633U, \
    0x5190c581U,     0x502ab393U,     0x9318b760U,     0xb349f2acU, \
    0xdc79b50fU,     0x410fb1d1U,     0x95ea968bU,     0xa2a6d53cU, \
    0x40f91bf0U,     0x09e4c272U,     0x8df6f02fU,     0x6c8db347U, \
    0x65bc56daU,     0x844a59a4U,     0xdddb205dU,     0x7d23514bU, \
    0x1995aaefU,     0xfdd95776U,     0xe1cc8e75U,     0xdebf6607U, \
    0x658cde5bU,     0x49949b97U,     0x57d93c6eU,     0xfcc08122U, \
    0xff6135a8U,     0xab714cadU,     0xf90f8930U,     0x96a207b5U, \
    0xc57679b8U,     0xf66ce279U,     0x9d502662U,     0xabf48479U, \
    0xad996d8eU,     0x4e682febU,     0x4084da37U,     0x5df4be92U, \
    0xa78d042fU,     0x0d014bf4U,     0x103694e2U,     0xb197bbe2U, \
    0x83409230U,     0x32a98561U,     0xa08a8fd5U,     0x03d1fdeeU, \
    0x3124330bU,     0xeb9df7ddU,     0x391eae9cU,     0x22df8006U, \
    0xe859170dU,     0xa9490f6bU,     0x7cdb444aU,     0xbe280c84U, \
    0x8678f326U,     0x12f07e8dU,     0x0c3ddb5bU,     0x73e20a23U, \
    0xf3efaf77U,     0xfa18a03cU,     0x4475b435U,     0x99aee56fU, \
    0xb9de1ea1U,     0xa5254d27U,     0x44c01ffaU,     0x4f8b7d2dU, \
    0xeefefedfU,     0xf8142f7fU,     0xc2e1e844U,     0x47055338U, \
    0x8129ef49U,     0xe1946f58U,     0x2028ffe5U,     0xe018afa7U, \
    0x9fafbbffU,     0x6998a0f5U,     0x3f8d2150U,     0x04108bebU, \
    0xdf7a949aU,     0x6a031370U,     0x8fe1de67U,     0x9925409bU, \
    0x7605a244U,     0xe1b88c7bU,     0x7df4213bU,     0x687e8e0bU, \
    0xf521305eU,     0x5c2f4a27U,     0xc6007ba1U,     0x9f812d63U, \
    0x3891dd01U,     0xb85cd07cU,     0x69b52720U,     0x776ed98bU, \
    0x31556559U,     0x19c600fdU,     0x8e836f63U,     0x718b4181U, \
    0x87104245U,     0x8130ac0cU,     0xc38a4cdeU,     0xd5109ea4U, \
    0x24308e85U,     0x57ba8efbU,     0x2a64584dU,     0x768fcce5U, \
    0xdf4c5e8dU,     0x13a24e36U,     0x1172ead2U,     0x2a6a34c9U, \
    0xcc8e2df6U,     0x613a4e4fU,     0xd5a49907U,     0xe512d89eU, \
    0x9920bfbdU,     0x272c1725U,     0x3eecad86U,     0x423cc492U, \
    0x11fc79d9U,     0x60cb5d4eU,     0x04cdc78fU,     0x0b889177U, \
    0x7bcb8335U,     0xb4a6ceecU,     0x34e09131U,     0xf2734c8bU, \
    0x139b4c17U,     0xda34e037U,     0xae9aa53aU,     0x7d809845U, \
    0x73086f1bU,     0xc485b3bfU,     0x3b39315dU,     0x5376481aU, \
    0x21bf5f57U,     0xd7f595ecU,     0x2a1ecd07U,     0xd5f15859U, \
    0x1b311c42U,     0x1595b119U,     0x0bd9140fU,     0x52d6a900U, \
    0x7a61f3a9U,     0x61cd9d0bU,     0xe69e2c8cU,     0xbbd5eb96U, \
    0x8e4500a1U,     0x0f3210bfU,     0xe615ca74U,     0x00992706U, \
    0x0f81d02cU,     0xa4264da5U,     0x72dbf2cfU,     0x1cb123c0U, \
    0xe1158dc2U,     0x68dd108eU,     0x19fedd25U,     0xb34f3e14U, \
    0x4aff9c9bU,     0x3e42a22aU,     0xf4ea1decU,     0x8cb23866U, \
    0x0e0194e1U,     0x5c63d0f5U,     0x0899e1b5U,     0x5c3e5b4bU, \
    0x01521ad1U,     0xe42b6212U,     0x08973533U,     0xcce035c7U, \
    0x47ffbc28U,     0xddfcccb6U,     0x769c3521U,     0x1bf986dbU, \
    0x68c3c5dbU,     0xa52119c2U,     0xd8ce0e67U,     0x3b8bb68bU, \
    0x31c4df42U,     0xdd3dec59U,     0x2c2f0cc9U,     0x4ae2d44aU, \
    0x7597e56fU,     0x846ecbe2U,     0xcafe46b8U,     0x6a218e8dU, \
    0xf2259666U,     0xfdc7ba9aU,     0xbfefd77cU,     0x2594b8e8U, \
    0xbc6081a2U,     0x9d16d727U,     0xa3a4eca9U,     0xfcc10d4cU, \
    0x8eadbdbbU,     0xb7cced16U,     0x9865a461U,     0x2e53113eU, \
    0xe5f4120cU,     0xb66cd150U,     0xc6fdb25aU,     0x4f0a76a1U, \
    0xcdabdbf7U,     0xcde249a2U,     0x9e4972c0U,     0xec1443d6U, \
    0xc91ea30cU,     0x73bbe4d9U,     0xbe65d359U,     0x1d4bb790U, \
    0xb9789363U,     0x9ab85c27U,     0x7c04fe9cU,     0xdad369d2U, \
    0x191a80f4U,     0xf5e4175dU,     0x373f64f5U,     0x13b260a5U, \
    0x8834ac1aU,     0xa9bf58e9U,     0xf71b72ecU,     0x3d314995U, \
    0x7271de1aU,     0x2b87c975U,     0x3b47fcb6U,     0xd67d8f8eU, \
    0x7f678380U,     0xc63d2544U,     0xedffaf5eU,     0x320d8c3bU, \
    0xe5454fb3U,     0xe50f42c4U,     0x081294bfU,     0x3912c902U, \
    0x0ad916ceU,     0x2e315b48U,     0x6c979744U,     0x1f3413f9U, \
    0xd1c1bc43U,     0xc1fe3038U,     0x140db5eaU,     0xb4dfebc3U, \
    0x516e979eU,     0xcdaf81beU,     0xb88de3e1U,     0x0cb659c5U, \
    0xc2032304U,     0x877e1f20U,     0x3e3a6eb6U,     0x5dbb9559U, \
    0x8dd83ccaU,     0x98bcc51cU,     0x04405f84U,     0x276f50e7U, \
    0x5734306cU,     0xbcd37623U,     0x8ebc8350U,     0xb6941f47U, \
    0x576fd4e8U,     0x40ec71cbU,     0x517ce85cU,     0x98bc3312U, \
    0xddd4f128U,     0xd334d9d2U,     0xa6d8fd43U,     0x6c6ca776U, \
    0x36fcc9f6U,     0x9777d990U,     0x6248f750U,     0xaa9d477fU, \
    0x8233d42bU,     0x5df071aeU,     0x4478ac3eU,     0x5ab11004U, \
    0x073f5916U,     0x074e325dU,     0xcc57f01fU,     0x6c6a1e2eU, \
    0x80a6a5e7U,     0xa209be96U,     0xeb05434dU,     0x80d98df1U, \
    0x74c8f0b4U,     0xe1e5ac4aU,     0x65fbe78fU,     0x2f91c033U, \
    0x81cc1aa9U,     0x2dd5ab6eU,     0x297abb6bU,     0x2cb34317U, \
    0x80f8717bU,     0x67f7ad88U,     0xd2744b4aU,     0x4b115dbbU, \
    0x463dd24aU,     0xfc957e63U,     0xc9fffdcaU,     0x4ac7832eU, \
    0x115c12e8U,     0x08efe1eaU,     0xe07b946bU,     0x3c0c46b5U, \
    0x7ec55fbbU,     0xe7233828U,     0xb5feeb93U,     0xd45adfabU, \
    0x891ee1a0U,     0x1bf82aa8U,     0x5320b981U,     0x1ca8d674U, \
    0xf7916242U,     0x56c4c734U,     0x91a43a3cU,     0x9d30488dU, \
    0xa3d3f351U,     0x87ed7062U,     0xc5744693U,     0x1a1e18d4U, \
    0x91c39ccdU,     0xba311594U,     0xdc35ce3fU,     0x5ed991afU, \
    0x4a25d47eU,     0x2baaa8e8U,     0xf09dee27U,     0xb77e6cbdU, \
    0x2d592ebeU,     0xe9c6e55cU,     0x6a1c2a85U,     0x07b94331U, \
    0xb52179c3U,     0xd0e2e3d5U,     0x7637163cU,     0xd8358871U, \
    0xe9fda32eU,     0x33d99703U,     0x8b923c91U,     0x3fb0666fU, \
    0x2dc06988U,     0x5154f2e3U,     0x6ca5025aU,     0xc47ab84cU, \
    0xa9148627U,     0x2c5e04c7U,     0x5fcf4dbeU,     0x33eaa02aU, \
    0x11844585U,     0xfacf36cfU,     0x737f2fb5U,     0xf240bf21U, \
    0xff7c0f6fU,     0x5536aec3U,     0x17e54f63U,     0x8dd1b3a3U, \
    0x5a16c1b9U,     0xa30d9081U,     0x56418454U,     0x83c2a12aU, \
    0x91fccb5dU,     0xad5b20bbU,     0x2d804388U,     0x6eb529a1U, \
    0xbce90d2bU,     0x2c0d3c68U,     0x7f367f91U,     0xca88ef6eU, \
    0xf1f70751U,     0xbf17b8c8U,     0xaa607b3aU,     0x86628b08U, \
    0xa7326810U,     0x93e574c8U,     0xa08510a1U,     0x2db9373cU, \
    0x6ac5d48cU,     0xf897d511U,     0x18f6155fU,     0x9f399b8dU, \
    0xb9e9acbbU,     0x7166862aU,     0x3b31695bU,     0xd5a0a252U, \
    0x1e4a36e3U,     0xbd8a062bU,     0xb949851aU,     0x85c00231U, \
    0xf1288817U,     0x0f7b95a8U,     0xf43a0b4cU,     0x46e3d69bU, \
    0x1f6e8ebfU,     0x55584e10U,     0x92e3967fU,     0xe301f18bU, \
    0x15280410U,     0xc7477690U,     0x2a4ce0e5U,     0x2620a173U, \
    0x2fc8a743U,     0xb58f2bbeU,     0x4ceecb82U,     0x7675d79bU, \
    0xc8c0269dU,     0x8d954064U,     0x3ad5c028U,     0x2ae9c440U, \
    0xcb830a97U,     0xcecc115cU,     0xd3efff93U,     0x09f2ac76U, \
    0xad1d5885U,     0x4eb2e403U,     0x5297f0b2U,     0xc3891387U, \
    0x5141d85eU,     0x9ab6152aU,     0x59ce0bb8U,     0xec5d6c09U, \
    0x7aa58832U,     0xe5515b68U,     0xcf205a07U,     0xd8dee680U, \
    0xdab21456U,     0x54884261U,     0x74586e6cU,     0xb050c32aU, \
    0x323526deU,     0xf1623c98U,     0x1717f43aU,     0xf5d1f52cU, \
    0x431170c4U,     0xb533301cU,     0xe559dfaeU,     0xd13b0a29U, \
    0xace9dcb5U,     0xe5694cbfU,     0x70582e86U,     0x3df94091U, \
    0xcc65fc03U,     0x93fc9f97U,     0x9d65b547U,     0x8f6dd537U, \
    0x20cb9efeU,     0xeac95709U,     0x4d815e8bU,     0x6a0e884cU, \
    0x9ee152e1U,     0xf6b3796fU,     0x1cfc311bU,     0xba3f321dU, \
    0x31463424U,     0xc0acd523U,     0xf52190adU,     0xa5cdaa50U, \
    0x23aee84eU,     0x6f7f69c8U,     0x48ba4f77U,     0xea95212cU, \
    0x2f2e01f3U,     0x61aedf26U,     0x7911ee0eU,     0xb6519b6eU, \
    0x6b212610U,     0x71c4672cU,     0x3b138dd9U,     0x46aa30d1U, \
    0x4939207aU,     0xe4e4852eU,     0xf1227dfcU,     0x44c74268U, \
    0x2b91668dU,     0x048867edU,     0xb449de1aU,     0x6a623adcU, \
    0xe0475627U,     0x909c5849U,     0x4e22de1fU,     0xdc249455U, \
    0x33a8d6d3U,     0x7ac08e3cU,     0xb781287aU,     0x820a55a0U, \
    0xae5d3cc0U,     0x4f7effd9U,     0x2d1116a1U,     0x64ed8fb6U, \
    0xa4052160U,     0xb34c6ba3U,     0x2a36ac41U,     0x6ee45218U, \
    0xdc07328dU,     0xf1b2f8efU,     0x6be8016eU,     0xdd6759a5U, \
    0xd20f395fU,     0x86450378U,     0xf9630e35U,     0xadb69831U, \
    0xfb9c0f07U,     0x5b624935U,     0x40509fa6U,     0x67ce0f34U, \
    0x3c20bd60U,     0x32a71db4U,     0xc5d0b894U,     0x85167454U, \
    0xeb27e102U,     0x0cb6f29eU,     0xe5bcf337U,     0xa779e82cU, \
    0xd298b77eU,     0xeeb9f665U,     0x9a87f2a7U,     0x119ead80U, \
    0x25551458U,     0x92e82113U,     0x10f712cfU,     0x39fd7e7aU, \
    0xf70098ebU,     0xe1971872U,     0x4241413bU,     0xbe328a37U, \
    0xd7b8422eU,     0x4fa7b555U,     0x1793f759U,     0xd7479e79U, \
    0x70458c9cU,     0x2effd2d7U,     0x38019179U,     0x6ae5433bU, \
    0x90ae745fU,     0x1f0cfbf0U,     0x46a06531U,     0xd454ae25U, \
    0x413c1690U,     0xfb51af7dU,     0xb8ecfe8fU,     0x15f97cb7U, \
    0xcbfca5a2U,     0xdd9e2fc5U,     0x790440a7U,     0x1aa168eaU, \
    0x2c003dd5U,     0x85a82458U,     0x8c4ad39bU,     0x41214449U, \
    0x74f470b1U,     0x6dee1936U,     0xbcdcd01eU,     0xb5eb6d66U, \
    0xabdba275U,     0xb4944049U,     0x74b09091U,     0xec475aebU, \
    0xf1420a19U,     0x55f01f83U,     0xf3f1c281U,     0x778d6782U, \
    0x41079ab8U,     0xd4ba2e1aU,     0xa014a4c9U,     0x688cb2c8U, \
    0xd03a0bcaU,     0x2c5ea755U,     0x34074d4cU,     0x2a47af3aU, \
    0x93480ff7U,     0xd23959cfU,     0xcaaf1e1dU,     0x2fb95300U, \
    0x26384b3dU,     0xa0eb1edcU,     0x5d3c8267U,     0x4d89a4d5U, \
    0x7cf2106fU,     0x8e95a633U,     0xc4425d49U,     0x233b9cedU, \
    0xfa7bb6a3U,     0x7c87a197U,     0xbc8a2c3cU,     0xd70e718eU, \
    0x629d0b32U,     0xfefabb32U,     0x1c51e129U,     0xdf854dbeU, \
    0xf4c1e4eaU,     0x1f1b6b2bU,     0x49050450U,     0x63f50eb0U, \
    0xf8286abbU,     0x0c123f76U,     0xf4480cfdU,     0x477c9088U, \
    0xcf63a353U,     0xd2161226U,     0x41524026U,     0xa6e3de36U, \
    0x35922a40U,     0x73e63589U,     0x2b768083U,     0x6fc95f1eU, \
    0xe0c2ee17U,     0xb1cfcc08U,     0xa7be550cU,     0x814cfbe1U, \
    0x5b5a03ffU,     0x119dec64U,     0xdbb706beU,     0xc8f5c40aU, \
    0xbde935e4U,     0xd703396fU,     0x2a174decU,     0x0ae2c28cU, \
    0xe7fd175fU,     0x13cd3761U,     0xfcdd1f32U,     0x27d01137U, \
    0x631a087fU,     0x32779729U,     0x95982853U,     0x88f06b3fU, \
    0x3def7cddU,     0xea1363d2U,     0xa9f08678U,     0x6c9c0591U, \
    0x862701a6U,     0x69d5d779U,     0x7a8b8150U,     0x66cf7de3U, \
    0x6796c012U,     0xcfdf0e93U,     0xf24fdb74U,     0x6d137dfeU, \
    0xa4925bfaU,     0x52483d8aU,     0x05e387faU,     0xf79f4bebU, \
    0x9a1e89fbU,     0x40f29676U,     0x95ea3f11U,     0x5759c588U, \
    0x9df8485fU,     0xb52a0362U,     0xf20685faU,     0xa0d6d7c4U, \
    0x9c646027U,     0xb1deb6cbU,     0x1ccb5c7dU,     0x8cbb59b5U, \
    0xa124e525U,     0x2ee94145U,     0xbbd44ea6U,     0xf53ff2bbU, \
    0xf6a3c783U,     0xb1f12b0fU,     0x465f090dU,     0xcf28e886U, \
    0x880c4926U,     0xc6eaa979U,     0x34ddba52U,     0x8d3b4af8U, \
    0x0198dad6U,     0x3fa053a5U,     0xd59b53ddU,     0x5cbcf0e6U, \
    0x1cd5b80dU,     0x5195bfa8U,     0x47d2d049U,     0xec3e6344U, \
    0x2c24dff9U,     0x3518e576U,     0x0aad93b2U,     0xfda8efb4U, \
    0x965013e8U,     0x48466fd6U,     0x23ea1381U,     0x8e4b7808U, \
    0x10d49d9cU,     0x6adc3a09U,     0xa1fcaec4U,     0x2bf5599cU, \
    0xa747f67aU,     0x71df08c6U,     0xd8d7b697U,     0x7a03686aU, \
    0x86bbee39U,     0x4e80e717U,     0xdba92c77U,     0xfd8da2dfU, \
    0x88a7b3f9U,     0x2cc17a4dU,     0x8affbf20U,     0xcc29dd49U, \
    0x4f705b55U,     0xb5094356U,     0x254f2b31U,     0xa831c92dU, \
    0x84a2c165U,     0x9cda3858U,     0x378851dfU,     0x5ba73be3U, \
    0xce70e5a4U,     0xbb9d64abU,     0x94475690U,     0x137e0f7dU, \
    0x0811a406U,     0xb3669d5aU,     0x0249742fU,     0x610d7c81U, \
    0x235059deU,     0xce10bf54U,     0x09204ec0U,     0xbc6bad96U, \
    0x98bb0791U,     0xa1f2710eU,     0x253d7207U,     0x7d5364deU, \
    0xc06d5a0cU,     0xf52d8c05U,     0x0fb67634U,     0xbeecb7b2U, \
    0x10e5b0f8U,     0xb1167716U,     0x354807cfU,     0x868d54dbU, \
    0x22c22310U,     0x30a5d7ffU,     0x0a9ab01fU,     0xd80470f2U, \
    0x0010c5a8U,     0xea6f53b0U,     0x2228d926U,     0x218eea42U, \
    0x958d8785U,     0xd8aa0947U,     0x706599ddU,     0x6034357bU, \
    0x0c206173U,     0x11c50409U,     0x8ba93bdbU,     0x85e652b9U, \
    0xc6066d03U,     0xd2656ccdU,     0xdeec2882U,     0x858716fbU, \
    0x0c08de1cU,     0x765ee09aU,     0x9bb123c5U,     0x88e85383U, \
    0x61473f2eU,     0xc261ab4cU,     0xb19f8fe2U,     0xc5174139U, \
    0x0c5b8bd9U,     0xd5297a67U,     0x0b551c03U,     0xa9c190fcU, \
    0x0f3e1372U,     0x2b4f0fa1U,     0xf4d79b14U,     0x1f1ba50cU, \
    0xaaad3f48U,     0xc68a3767U,     0xf18535f2U,     0xc8ff61a9U, \
    0x2b99a43dU,     0x287ae79aU,     0xa3551ec1U,     0x0ffde22fU, \
    0x5d0cdb7aU,     0x704bde39U,     0x9fb7148dU,     0x7f96e900U, \
    0xff4fd89cU,     0xa8347469U,     0x4c3cadabU,     0x94ab6022U, \
    0x6756d562U,     0xc9977135U,     0x3f024d4eU,     0x7257030bU, \
    0x237637a7U,     0x78a557abU,     0x2b9a8a5dU,     0xc282078bU, \
    0xa8803363U,     0x347168ccU,     0xd49c797dU,     0xdd44327cU, \
    0x04f91bd2U,     0x93d2b752U,     0x28cd646cU,     0x4f530910U, \
    0x04271f8dU,     0x8f49e2f4U,     0x9722d720U,     0x615bec74U, \
    0x729d6384U,     0xf0f8462aU,     0xfa447628U,     0xfe89e4e9U, \
    0xccdd1693U,     0xc962b33bU,     0x34179d84U,     0x6cd55fb8U, \
    0x18d0dcaaU,     0x58e925b3U,     0xd609967fU,     0xb4673a15U, \
    0xe458daaaU,     0xd630a63eU,     0xc1bc3969U,     0x09d994a5U, \
    0xf24d20ecU,     0xe9a38f9fU,     0x15fa81c8U,     0xa26c21e3U, \
    0x8de1076cU,     0x6061fe24U,     0xce8f2cdcU,     0xd0396ffdU, \
    0x6db0ec04U,     0x54d14068U,     0xc4024cc2U,     0xdb9444bfU, \
    0x18eb8dd4U,     0x1c7c407cU,     0x1583fc05U,     0x93dd49c4U, \
    0x922fa960U,     0x5c948da1U,     0x5cf51ec8U,     0xb7416d31U, \
    0x3eb0803bU,     0x377dceaeU,     0x21e5ef03U,     0xd3236242U, \
    0x53ad7a1dU,     0x64352fa6U,     0xbd56f2b7U,     0x9482b91aU, \
    0x2b1442f2U,     0xb93aa16dU,     0x154c0fe5U,     0x0be66d10U, \
    0x82b255f6U,     0xbe1fe0dbU,     0xbf02f21cU,     0x3966b267U, \
    0xa760a504U,     0x6f4a8ad1U,     0x9848817cU,     0x0f3df19eU, \
    0x1fb9110eU,     0x72a22cbbU,     0x94294b70U,     0x6f1bc406U, \
    0xdedf4140U,     0x9fc167efU,     0xfbb7aa89U,     0x559c2d15U, \
    0xde6ef887U,     0x3bc40748U,     0xe0c13140U,     0xaf90340cU, \
    0x45af0ee5U,     0x60e1eab1U,     0xc351b711U,     0xaeacb6a0U, \
    0x96d039f8U,     0x262a7818U,     0x03e7a63cU,     0x21d09a06U, \
    0x433b97a4U,     0x949f93ceU,     0x2dbbe454U,     0x966e7c34U, \
    0xe78c8de4U,     0xaccd6eb5U,     0x5d0d13b3U,     0x590a4245U, \
    0xf3af6e63U,     0x8ea87a10U,     0x033f966bU,     0x76a5d3baU, \
    0x02138ac0U,     0x72bf047dU,     0xe2c1db18U,     0x4a52976cU, \
    0x8903a45dU,     0x35864f73U,     0x75cf6defU,     0x47449020U, \
    0x56540862U,     0xd90c6c48U,     0x45a87e04U,     0xc9170725U, \
    0xa0f7695aU,     0xe2d1ee5cU,     0xc8e63960U,     0xd752c53eU, \
    0x499c031eU,     0x722074c5U,     0x619d2879U,     0xa3f61907U, \
    0xfb32ac28U,     0xb5955b39U,     0x299175e4U,     0x087da841U, \
    0x50cf2f76U,     0xe9cbf1e8U,     0xc4bc24c3U,     0x75568722U, \
    0xf9fa650aU,     0x131eb91eU,     0xe6cd6552U,     0xeb5a4035U, \
    0x80d8ec7eU,     0xa64bcd0cU,     0xd0859aeaU,     0x4f1be49fU, \
    0x83ecc4b1U,     0x1fcf9ac1U,     0xc0326835U,     0x0cb14c6aU, \
    0x34f04516U,     0xcc1c3be2U,     0xa7690736U,     0x1e0ff3b6U, \
    0xa6ab73a4U,     0x7a1888ecU,     0x6ba6e738U,     0xe974a720U, \
    0xfed086a8U,     0xa4e5f0c1U,     0x7d90a877U,     0x888211eaU, \
    0xefac3d99U,     0x7da2e377U,     0xf81b9dbaU,     0x929f63c5U, \
    0x8d0892f7U,     0x354d9bfdU,     0xf9ad3550U,     0x74e1beaaU, \
    0x28e20aa1U,     0x71888d54U,     0x770f2ebaU,     0x279702ecU, \
    0x2b2ea38eU,     0x6628abbeU,     0x274201c1U,     0x790b4681U, \
    0xd3d4c6b7U,     0x830dc44bU,     0xd886bd07U,     0xf98748e4U, \
    0xeaef1827U,     0xd2cad53cU,     0x29116c67U,     0x75d98731U, \
    0xf4999eacU,     0x89d56f8cU,     0x5dad651cU,     0x297620d7U, \
    0xcdb3adacU,     0x7b1a4de8U,     0x06ddc002U,     0x0b539de4U, \
    0x9f018ae2U,     0x88fa178aU,     0x66993bb8U,     0x92ee3f06U, \
    0x52ad5b4aU,     0xcf2c49e6U,     0xd10062c4U,     0x6d7f3108U, \
    0xa96f526fU,     0xeff7e556U,     0x19da4e7cU,     0x9bc89bfeU, \
    0x43893ac0U,     0xe543e2deU,     0x9539c201U,     0x9eff5ef6U, \
    0xf4b07a94U,     0x93867327U,     0x5abcdba1U,     0x928b5fbfU, \
    0xeae39b3eU,     0x6d37e1b2U,     0x196b48d7U,     0x5f347a22U, \
    0xd1531906U,     0x982b64f7U,     0x42b4647eU,     0x929e936aU, \
    0xa54646a4U,     0x689c9c4eU,     0xfd7af2efU,     0x200d4caeU, \
    0xf184ded6U,     0x4c8dc509U,     0x7379e68fU,     0x61b3fbdeU, \
    0x0ca76696U,     0x11a2b302U,     0xb0f6296fU,     0xcb3c7e2cU, \
    0x7f21839dU,     0xd1c7274cU,     0x4b4bb6e7U,     0xa799c89bU, \
    0x9a3c52e4U,     0x53a4a2ebU,     0x1e9e6538U,     0xd0ffd698U, \
    0xd8a12906U,     0x9d569741U,     0xb4eede86U,     0x661e8be5U, \
    0x35fa96f4U,     0x8232cbaaU,     0x8ca894cdU,     0xb363ba8fU, \
    0x3741827eU,     0x34d13ef7U,     0x6aa8d403U,     0x419389f4U, \
    0xfad370f8U,     0x6d6f8600U,     0x93f07aedU,     0xe520d392U, \
    0x178e4713U,     0xa52bcca9U,     0x3f6f4dc9U,     0x3714c4bdU, \
    0x5259766fU,     0xbb95e763U,     0xf264c9bfU,     0x6ada1150U, \
    0x33427955U,     0x4317b29aU,     0xf2394c02U,     0xea3497eaU, \
    0x13129d5dU,     0x95fb9e73U,     0x3945f6c2U,     0xe77e984aU, \
    0x1e2cc8e2U,     0x9010df37U,     0xa6c6cefdU,     0x0ffdab4aU, \
    0x38e385d6U,     0xfaf2b484U,     0x31ee3912U,     0x47d4ba7dU, \
    0x861b97acU,     0xb72dfe7aU,     0x7ec28e6fU,     0x00c0fcacU, \
    0x648c2ad4U,     0x8a973b06U,     0xfda4f55aU,     0xb26af1c5U, \
    0x43e020f8U,     0xef4224e6U,     0x58f6b014U,     0xdd4d584dU, \
    0x419d3911U,     0x33af7216U,     0xc8aff46aU,     0x356a188dU, \
    0xd0fe9869U,     0x0b90e61cU,     0xf33d29e2U,     0x05008339U, \
    0x07c44256U,     0xc65d7fa1U,     0x4c6e8cffU,     0x76889ac3U, \
    0xbaade03dU,     0x6aea3b3eU,     0x393e81d9U,     0xea7ec64eU, \
    0x68a779beU,     0xb8775cefU,     0x26875d56U,     0xc2637166U, \
    0x20dfb5e1U,     0x0ee2e4f5U,     0xfca8ad5dU,     0xc881207bU, \
    0x11505325U,     0x37c9ab7dU,     0xea34081bU,     0xddcd4934U, \
    0x33cc58b6U,     0x9b041b97U,     0x69a8a56dU,     0x47d9bbc3U, \
    0xbd8d1079U,     0x2751538aU,     0x7080728cU,     0xed36832eU, \
    0x76070f5dU,     0x1d65e5a5U,     0x89f15c90U,     0xd3776f84U, \
    0x701cf164U,     0xdb2079bbU,     0xd781f259U,     0x53c6a5b1U, \
    0x945388e3U,     0xe6532490U,     0x9d407fb9U,     0xe544c62bU, \
    0xfc3a226fU,     0x2539e8d9U,     0x6c5bbabfU,     0xf56f7c4eU, \
    0xd6462c78U,     0x3fdde9ebU,     0x015e53eeU,     0x8e474fc7U, \
    0x685080e5U,     0xac252c4eU,     0xd6816ab8U,     0x21d74a22U, \
    0x0fbdc86cU,     0x51977142U,     0x2be7b056U,     0x1eb3a32eU, \
    0x8706268bU,     0x3f308c88U,     0xb065e117U,     0x2c1c01d1U, \
    0x71362c79U,     0x2dff9bffU,     0xe3b52ecfU,     0xa5856df0U, \
    0x0b224d09U,     0xdf931071U,     0x35903ec3U,     0xd7003123U, \
    0xb0c88e88U,     0xd2a507fcU,     0x620026a9U,     0x1a1a317fU, \
    0x74bdfe6cU,     0xa37ca31bU,     0x40f39815U,     0x769a9037U, \
    0x3914b493U,     0x69afb338U,     0x44454719U,     0x83dfdb16U, \
    0xac02a4b3U,     0x81a5150eU,     0x7ea9c2a8U,     0x292698a2U, \
    0x1e93fe73U,     0x00757f87U,     0xe160c00eU,     0xeb748479U, \
    0x068af1b2U,     0x5a428daeU,     0xc790d53eU,     0xa3221308U, \
    0x0401884eU,     0x62841648U,     0x86e8deecU,     0xd276f0beU, \
    0xfac65f75U,     0x502d016fU,     0x2da66190U,     0x27c93c03U, \
    0xf5bb1394U,     0x0da4ce23U,     0x2b303a2dU,     0xa56c0fadU, \
    0xcc48d032U,     0xa9c8ba7eU,     0xf27e7a42U,     0x0c4f8686U, \
    0x95904177U,     0xe03f3c6bU,     0x089faf7cU,     0x0ebbe71cU, \
    0xf5b844c2U,     0xe5728344U,     0xd4b73b6aU,     0x72b6af56U, \
    0x36cdd9ccU,     0xea23039dU,     0xff686a92U,     0xab819692U, \
    0xae297929U,     0x3454a39fU,     0x9bec28e4U,     0x78271394U, \
    0x92edf223U,     0xb39fd1e3U,     0x94771d56U,     0xe0639a9fU, \
    0xa46869b6U,     0x967dfab3U,     0x14b02d07U,     0x862f2f6cU, \
    0x760e8b77U,     0xc1424110U,     0x89f51c2dU,     0xa84c8376U, \
    0xa1e3c89eU,     0xddb716b8U,     0xb0ab99c9U,     0xa1f09e26U, \
    0x501f6ff9U,     0xb7b51712U,     0xb59f2409U,     0x66edd437U, \
    0x4d2349caU,     0x9e854dc5U,     0x8cdbeb29U,     0xd9c0518fU, \
    0xcbc4b0f4U,     0x2e4e7da9U,     0x074bee7fU,     0xc3d36535U, \
    0x87258896U,     0xaaaf0afaU,     0x79457842U,     0xa39714a8U, \
    0x09510c5bU,     0x8cdb6d10U,     0x5e935624U,     0xbcd58236U, \
    0x47c4478dU,     0xcb0d75dcU,     0x0ebb778bU,     0x4db224d3U, \
    0xa1a022b5U,     0xc4c83019U,     0x0372df20U,     0x92dbf59dU, \
    0x59eee555U,     0xe62b61b1U,     0x079f8090U,     0xebd36cb3U, \
    0x2c94e5b2U,     0xba7c9969U,     0xa375fb4eU,     0x40ef7510U, \
    0x28821de0U,     0x68452ad2U,     0x78865d96U,     0xfb83dbe3U, \
    0xdd8ad123U,     0x89bcd290U,     0xd8222d53U,     0xc09c3d77U, \
    0xa1e00af6U,     0xbdf3d03cU,     0xfed1a133U,     0x498662eaU, \
    0x003658a0U,     0x59ee44caU,     0x8c2aba1fU,     0xc4aba3d8U, \
    0x54dcffe4U,     0x2408af26U,     0x9a07dcffU,     0x9b6d07a3U, \
    0x940f6c0cU,     0x0395d946U,     0x90574580U,     0xc963ae88U, \
    0xbd45a99eU,     0xa61ded3cU,     0xa0ba7cfaU,     0x562b7566U, \
    0x44801727U,     0x948f6c0bU,     0x51700526U,     0x08fb184bU, \
    0x201dd02cU,     0x7ffe9069U,     0xa8190f1dU,     0x21d11d39U, \
    0x33bfbb09U,     0x09acd6dcU,     0xb9e6a726U,     0xf2521084U, \
    0x3dcd8f6eU,     0x3e501408U,     0xadf17326U,     0xa7a08d6fU, \
    0x6c8a188cU,     0x3f1bde0fU,     0x5005d722U,     0x34e6a562U, \
    0xca29f192U,     0x4ec44b17U,     0xfa6b1317U,     0x67b14881U, \
    0x113843a2U,     0x4adae134U,     0x355831d1U,     0xa91c02bfU, \
    0x9d5d1067U,     0x23928bddU,     0xa91cc9faU,     0x185ecf58U, \
    0xf65b51a2U,     0x2dc3ebbeU,     0xd9564ab2U,     0x05875afeU, \
    0xfd1c1bf1U,     0x4fd54fc9U,     0x173b0cf2U,     0x8f511226U, \
    0x1682c23bU,     0xe3483612U,     0x7c0992a3U,     0x5af1189fU, \
    0x606b1beaU,     0xcde1ba41U,     0xec428c49U,     0x31494ef7U, \
    0x803ec354U,     0x3c7e1d37U,     0x3419afbbU,     0xc50a8659U, \
    0xf9c44087U,     0xcdf85c05U,     0xf6f1aa36U,     0xfb10d000U, \
    0xcd3b4661U,     0x3a6a36dfU,     0x79319794U,     0x82445111U, \
    0x6555f1d8U,     0x10c62ba6U,     0x147b3f68U,     0x8f115a3cU, \
    0x06c777d7U,     0x2aaf0fbeU,     0x61387eadU,     0xf4a79e04U, \
    0x93148194U,     0x8e01d5beU,     0xb352a8ceU,     0xd119d8e8U, \
    0x984f5ecdU,     0xd749ee50U,     0xcc67040fU,     0x1b303d71U, \
    0x81be3abaU,     0xf86a568dU,     0xc3d75e12U,     0x4db67c13U, \
    0xed09f225U,     0xd4d0bcb9U,     0x4ff0410fU,     0x12030517U, \
    0xc855e3faU,     0x09205186U,     0xe0a24604U,     0xf0852e69U, \
    0x133732b0U,     0xc7d17a57U,     0xd9ff62e1U,     0xc57185b0U, \
    0xe3d65f2cU,     0x34b73bcbU,     0x30ae184aU,     0xe3f755f9U, \
    0x104207d3U,     0xa397ae20U,     0xc5fb7d3eU,     0x933cc8e4U, \
    0x34f6a340U,     0x3e2241beU,     0x2cba7d08U,     0xc2f9e9f3U, \
    0xad60bb58U,     0xad669fd0U,     0x4e6ab774U,     0x1e7b59a9U, \
    0xe35cea0aU,     0x3990f87bU,     0xacda51a3U,     0xdc20e592U, \
    0x940f5359U,     0xd1bdfc41U,     0xaa562628U,     0x0575a734U, \
    0xd97cda2eU,     0xc690ce3cU,     0x1f39b4e9U,     0xdc0c768bU, \
    0x12fe72d6U,     0x3b6e6135U,     0xe5499e65U,     0x101cb2d3U, \
    0x2a0b2c3cU,     0xd955fc42U,     0x90d1ff91U,     0xa08f6bbeU, \
    0xe10ac35eU,     0x7b07b739U,     0xcb5da6b7U,     0x1b719ff3U, \
    0x343ba631U,     0xfee5c046U,     0xddd026a4U,     0xcb57d538U, \
    0x6ce6c9e0U,     0xcb56155dU,     0x1ddc9c93U,     0xbda00389U, \
    0x4254a5f7U,     0x21fb3fbcU,     0xae2db852U,     0xda32da83U, \
    0x0d489a83U,     0xa36202a0U,     0x44659a9aU,     0x8c7782daU, \
    0x5c328acdU,     0x649df4eaU,     0xc90ad643U,     0x2c45eb12U, \
    0x7132b81eU,     0xbf55a713U,     0x8340f042U,     0x9a1952e6U, \
    0x2365107cU,     0x0b0a52baU,     0x58575f0eU,     0x4a19bfadU, \
    0x82ae0a58U,     0x398b752fU,     0x8f463e96U,     0x0c64158bU, \
    0x64235368U,     0x99b1936eU,     0xd47646acU,     0x6eb82f7cU, \
    0x128979edU,     0xbd374373U,     0x99ba24a6U,     0x2d68f3afU, \
    0xaa59d38eU,     0x388a1a43U,     0x8e25c6abU,     0x0b16cca7U, \
    0x91403232U,     0xca2a1f11U,     0xf1720c5cU,     0x72b68df5U, \
    0x29ac89edU,     0xb62b6be2U,     0x2f420f8bU,     0x8ad5e9bdU, \
    0x25781344U,     0xbcc18efbU,     0x6baea879U,     0xf83adb3bU, \
    0x2e2392f8U,     0x48f0d197U,     0x37191201U,     0x90fbcf2bU, \
    0x5e83e16bU,     0x27d1513aU,     0xe86983b1U,     0xe79ccf4aU, \
    0xb0261705U,     0x27cecc15U,     0x0710ed70U,     0x1b28484bU, \
    0x0aa3fb7fU,     0x074b8422U,     0x4259cc9fU,     0x2a82ddd6U, \
    0x71f406ffU,     0x5bfb375fU,     0xa6f6f1b0U,     0xcd462adbU, \
    0x712538adU,     0x9f1097fcU,     0x81ac79a3U,     0xc1072d4cU, \
    0xb063daceU,     0x89212b41U,     0x3b5aa799U,     0xcdd1630aU, \
    0xaf5be173U,     0xd87be050U,     0x4c5d8472U,     0x010784cbU, \
    0x289c2a85U,     0x31a2817eU,     0x997ea400U,     0x142a55b9U, \
    0x7ca657e7U,     0xc0ab2e3cU,     0x4ca9250fU,     0x2a2b5e51U, \
    0x42376524U,     0x86309c6fU,     0xa2ab0cecU,     0xf7a9c396U, \
    0x7087dc2fU,     0x5e0c4f4dU,     0xb0468a2aU,     0x2f073236U, \
    0x34e55f48U,     0xc8828491U,     0xd04dced0U,     0xaa99ffa2U, \
    0x03707b9fU,     0xad6c90dfU,     0x37ab9a10U,     0xb7f3afdaU, \
    0xf22b194cU,     0xa0d9fc81U,     0x70f646afU,     0x084c7aa7U, \
    0xc19d66dfU,     0x73cfdd30U,     0x51a0aa70U,     0xe8d05c72U, \
    0x2335ecdcU,     0x35dde593U,     0x56dda600U,     0x50d12458U, \
    0x2900e2b1U,     0x7f4aefe5U,     0x07d82270U,     0x505df181U, \
    0x7b39f9c8U,     0x5c5f2c82U,     0x76d00db7U,     0x86636424U, \
    0x3408f9d4U,     0xf594e52dU,     0x29f75911U,     0xb3d70d9bU, \
    0xffa3a7a4U,     0x72c964f1U,     0xe5a5208eU,     0x45665518U, \
    0xcb1e72fcU,     0xba1a3a02U,     0x74e6a2d2U,     0x4b9b1afeU, \
    0x3e59a929U,     0x92cedfc5U,     0xf4fc0dd5U,     0xb143cecdU, \
    0xe322ba76U,     0xdffba429U,     0x813e761eU,     0x433e4481U, \
    0x84352623U,     0x905d2be5U,     0x56704f1fU,     0x136c924dU, \
    0xea1245aaU,     0x57e73ea6U,     0x93acd2d9U,     0x119f7c20U, \
    0x45a22a15U,     0x3e0a7f06U,     0xce994159U,     0xc0d618a1U, \
    0x82711ef0U,     0x23c597d2U,     0xf0c37338U,     0x8005c5d9U, \
    0x5a7b64caU,     0x893e94d7U,     0xc6a3d3d2U,     0x63153e5eU, \
    0xc8e271b6U,     0x39b1b570U,     0xe117f744U,     0x9a7e53baU, \
    0xfc8e51e0U,     0xc944a219U,     0x6b7617e9U,     0x5f642dd6U, \
    0x6ccbd7f4U,     0x14ff20ecU,     0xe5666213U,     0x6e127d81U, \
    0x0fa914f9U,     0xa712dc8eU,     0xcb858e2bU,     0x27def0e2U, \
    0x42e9fda4U,     0x74898a3cU,     0x5d5e46beU,     0xf132a2fdU, \
    0xeca58808U,     0x45f7b96cU,     0x1a036c72U,     0x25228a6bU, \
    0xde3a0d29U,     0x728f167dU,     0xe86fb560U,     0xf39a24abU, \
    0x7ff1a9ecU,     0x0dcce26fU,     0x703af0c9U,     0x7cd34123U, \
    0x3fc93459U,     0xded16597U,     0x9dadc58aU,     0xe2941ecaU, \
    0x149b51feU,     0xa592c8aeU,     0x975d62a3U,     0xa020b6a4U, \
    0x9b907f48U,     0xda79f84eU,     0x6e642db5U,     0x67968a2aU, \
    0xa9c47fb8U,     0x383d8771U,     0xdb846a08U,     0x661a885eU, \
    0x31a400d2U,     0xc89c7646U,     0xa18ccc7bU,     0x4908a935U, \
    0x8e5d3a28U,     0x2d9fc82dU,     0x84006233U,     0x158afa34U, \
    0x130f41ffU,     0xdae7c8a9U,     0x0ee3228fU,     0xdff65614U, \
    0x7f38e7f4U,     0x285e553eU,     0xd884d51eU,     0x91c6c0d9U, \
    0x71928d73U,     0x9adcc23eU,     0x2c72160eU,     0x8d617c7eU, \
    0xc12f0296U,     0x251d0779U,     0xc764d62cU,     0x4559e092U, \
    0xcefeb7e8U,     0xac5ba126U,     0x6c14b08dU,     0x619c678cU, \
    0xb5107491U,     0x44bdd68dU,     0xa8abcf90U,     0x3ecfc9f0U, \
    0xd31690fdU,     0xe06fe169U,     0xbcc7dcaaU,     0x327bb8d7U, \
    0xddda8c6aU,     0x03f24d59U,     0xedf73af7U,     0x128ce91eU, \
    0x95c58febU,     0x7314db26U,     0x22e007a4U,     0x412ea525U, \
    0xa4b4b351U,     0xb7a47545U,     0x70b2e1c8U,     0x6da48ff1U, \
    0x5da7cb36U,     0xff406741U,     0x4fa5fdb6U,     0xf36d6cbbU, \
    0x42de7680U,     0x2ebb2c56U,     0x3dd9ed61U,     0xa7a8e092U, \
    0x2875e293U,     0x6524b397U,     0x0b65735dU,     0xedbf2146U, \
    0x009e93d0U,     0xcec450b3U,     0xb74aa50aU,     0xedd42d0cU, \
    0x7e39c186U,     0x2b8a9519U,     0x4a60dc95U,     0x9ddb7f18U, \
    0x67accea1U,     0xabe98c24U,     0x48047eb9U,     0xc782a47eU, \
    0x628f593fU,     0x75b20daeU,     0x8a067159U,     0x4c8c50f8U, \
    0x60d32654U,     0xa19f3a0bU,     0x770e2c16U,     0x3beb3d5eU, \
    0x4de17f66U,     0x62625725U,     0x2299d5e0U,     0x0ebb7bb8U, \
    0x5b96534aU,     0x80337312U,     0xc8200e5fU,     0x40612c9bU, \
    0xcb215522U,     0x6d23e6caU,     0x0ab47c36U,     0x74bc332fU, \
    0xe7d9b13aU,     0x87bd82f1U,     0xd426d929U,     0xb96b183fU, \
    0x3f48c493U,     0x92c141a1U,     0x29392a2aU,     0x54f376e5U, \
    0x419c62a1U,     0x128a76baU,     0x3fff1da0U,     0x962c4f9fU, \
    0xa40875d0U,     0x66ea6518U,     0x1026d1bdU,     0xef329dd7U, \
    0xc0e5735fU,     0xb06a4a52U,     0xcd4912c2U,     0x37193777U, \
    0x03b21e50U,     0x42a89a96U,     0x6b668891U,     0xfbb8034fU, \
    0x49f221caU,     0x42af3d56U,     0x8378ce8eU,     0x7c0a593eU, \
    0x2a347f70U,     0x1661421fU,     0xae484964U,     0xa1a67b41U, \
    0x4ce46538U,     0x9f189835U,     0xaa952070U,     0x0a655beaU, \
    0xbdf12215U,     0x6709cbf7U,     0xa128fa4eU,     0x485c98d7U, \
    0xb0aeca0eU,     0xbed9e026U,     0x118b4830U,     0x959e8bd1U, \
    0x0455d89fU,     0xb42e40cfU,     0x333598b4U,     0xe31a354dU, \
    0x9f4567c2U,     0xde71d9a9U,     0x8d1c39b9U,     0x2844f6f9U, \
    0x8c825a36U,     0x6e3b403fU,     0xb0d8767aU,     0xfa190f0bU, \
    0x885d926fU,     0xaef5c67bU,     0xb965bfa7U,     0x015b7c56U, \
    0x4aa57d5fU,     0xd60c515cU,     0xaba73be8U,     0x0fb9fef0U, \
    0x73a7bac4U,     0x94d5a8feU,     0x1f3d8b02U,     0x1494e973U, \
    0x0b8c4cf2U,     0x94801759U,     0x793340c6U,     0xa9be854eU, \
    0x0bb520c4U,     0x3471904cU,     0x5fa6b012U,     0xd9349765U, \
    0x343a785aU,     0x423fe703U,     0x101b0962U,     0x5b01491cU, \
    0x287c141bU,     0xd1e190f3U,     0xd4d2aa64U,     0xa5909e04U, \
    0x55010485U,     0xa42ad2ddU,     0x4eda6245U,     0x70f715e3U, \
    0x3d0c2195U,     0x80d4de60U,     0x1b47e14aU,     0x1002819fU, \
    0xce8b5c2bU,     0x3da2f74dU,     0x46c7ac58U,     0x4d702ee6U, \
    0x43daf553U,     0x22e49220U,     0xcf76771eU,     0x3b2f1142U, \
    0xa8007751U,     0x9c7eceebU,     0xd7cbc078U,     0xaaca892bU, \
    0x0d5aba89U,     0x3608fdd4U,     0x4a3ae3d2U,     0x08fc0be1U, \
    0xf489c17eU,     0x40eaf794U,     0x3b450aa5U,     0x6e914fa7U, \
    0x4e437f48U,     0xfaf3504fU,     0x94689902U,     0x05ec0e15U, \
    0xd8dcd773U,     0x01698122U,     0xf9cf7726U,     0xeaf04cb8U, \
    0x1778d429U,     0x734b4628U,     0xe0a54fd0U,     0x3798ebe4U, \
    0x6b737202U,     0x0ffa79c6U,     0xd8cba0e6U,     0xc8a1afd5U, \
    0xeb83cf80U,     0x313f4004U,     0xac29452aU,     0x57245b68U, \
    0x34df7efeU,     0x274c689bU,     0xb36827b6U,     0x5e358941U, \
    0x88b5a92cU,     0x6b42e9a9U,     0x87feabc7U,     0x53cc2ed1U, \
    0x6ad47994U,     0xc9612d00U,     0x81999abaU,     0x8fbaa4f9U, \
    0x961a12a4U,     0x0e3bdc58U,     0x07a88522U,     0x60cf6aacU, \
    0x67866f60U,     0x0482b666U,     0x466acb18U,     0x6a35d87aU, \
    0xecb81c6fU,     0xbb6c5268U,     0x70e919f5U,     0x06475dccU, \
    0xc2ddd8caU,     0xe9c5c976U,     0xa8cd8c8fU,     0x8eb7c9ebU, \
    0x10cf2db0U,     0xda82bf91U,     0x010e0ab2U,     0xc3d3db68U, \
    0xea23f070U,     0xb899ccb7U,     0x38d07814U,     0x65187623U, \
    0xb7caba68U,     0xcf963918U,     0xdb7d59c6U,     0x3064d1ccU, \
    0x7c3fc12bU,     0x313d95d9U,     0xeb11ea8eU,     0x3698562dU, \
    0x06a59c22U,     0xb7a43741U,     0xc42ca8eaU,     0x34a873e4U, \
    0xd75e1308U,     0x600667dbU,     0x00216f48U,     0x15339ec0U, \
    0xa3ea9a00U,     0xf327358cU,     0xbf374022U,     0x47fab73eU, \
    0x308c7857U,     0x70fb5918U,     0x236d0cd5U,     0xbea3a98eU, \
    0x48369514U,     0xa82fba4cU,     0xd1ae7ec5U,     0xf03be271U, \
    0x018f35d8U,     0x49e760ebU,     0x559700edU,     0x0fc654bcU, \
    0x50569884U,     0xbe090c00U,     0x00cbf9d9U,     0x07eb8e1dU, \
    0x0ba8ca36U,     0x57af46eaU,     0x8027a04dU,     0x8fb10991U, \
    0xc4e2130bU,     0x20ab00fdU,     0x4636400dU,     0xf3d4d98cU, \
    0x5ba53b1bU,     0x4bd270a3U,     0xf63fbe1bU,     0xe9cb35a7U, \
    0x9a2e39fbU,     0xdc0f2b73U,     0xcea1bb77U,     0xb76818d2U, \
    0xed458c31U,     0x091d73a7U,     0xbb20e2a1U,     0x0862b3abU, \
    0x6dd0de93U,     0xdf686e36U,     0xeecd7fedU,     0x6f0845fbU, \
    0x73b2de32U,     0x47c3c6b6U,     0x2a127b90U,     0x60a15bb1U, \
    0x2d529698U,     0x024d4c3aU,     0x8de7e8fbU,     0x145b8846U, \
    0xb279ff0dU,     0x295e7608U,     0x6202eed7U,     0x89db07daU, \
    0xf627cbb5U,     0x2735aa43U,     0xb19e5df0U,     0xf5da3edaU, \
    0x9b57b157U,     0x40ba6f8cU,     0x6ab9c51bU,     0x9ee76cf7U, \
    0xb6eb960dU,     0x97b640bfU,     0x82f0d8eeU,     0xe0b333f9U, \
    0x057b80cfU,     0x3d751360U,     0xf4db70d7U,     0x574f511eU, \
    0x6e69f7f1U,     0x4b4eae59U,     0x13149dc3U,     0x862ebe54U, \
    0xf805f54cU,     0x0335b61dU,     0x4f82ce45U,     0x319ccef7U, \
    0x12dacb08U,     0x8deb43b4U,     0x98b3b0c6U,     0x19371760U, \
    0xaebcaf67U,     0x6d461ccbU,     0x8d0e9d77U,     0x5cd53eedU, \
    0xbc1b29c7U,     0x1735fe2dU,     0xa2f06e56U,     0x4141962cU, \
    0xaf927e3cU,     0x5dde1e01U,     0x2911fd9dU,     0xa877352eU, \
    0xa9f314a0U,     0x8aa64ed9U,     0xf129c7b4U,     0xbe32c7a7U, \
    0xfc99e573U,     0x34d519b3U,     0xcb67b65dU,     0x5a34f13bU, \
    0xddd9dd45U,     0x2bc12622U,     0x3f6e9287U,     0x158323ecU, \
    0x9452cdd8U,     0xd76cb947U,     0x26800c30U,     0x4bb85506U, \
    0xbc1b4f79U,     0xc61e7b0cU,     0xb49ab2d6U,     0x71af9f3cU, \
    0xe24356c5U,     0x634f7092U,     0xdebc13e1U,     0x68d1d1ecU, \
    0xeea93832U,     0x8e9531fbU,     0xb2d81c95U,     0xaff400d5U, \
    0xfde67c0cU,     0x2601f48cU,     0xda6bc353U,     0x060575feU, \
    0xeb8605cdU,     0x0b3b387fU,     0x2e926560U,     0x49b9324dU, \
    0x69942ff2U,     0xbf43998aU,     0x05de2670U,     0x9e526247U, \
    0x9dc5fa6cU,     0x2df28f01U,     0x99778a8dU,     0x2bb63a96U, \
    0xa62e0548U,     0x44e83670U,     0x06565642U,     0x5775e4b6U, \
    0x870d304fU,     0x21709051U,     0x7c62f2a4U,     0xac1427dfU, \
    0x7a94c024U,     0xc8603026U,     0xe1890fabU,     0x977aebe2U, \
    0x092c392fU,     0x66d3bf2bU,     0xa2422510U,     0xe3e53de3U, \
    0x619a95a1U,     0x0ebf0802U,     0x6ce3e735U,     0x59d3a09fU, \
    0x3eff3c66U,     0x881404a9U,     0xb72fd422U,     0x7e01fd0cU, \
    0x338bd4faU,     0x3e4e734cU,     0x2db0fa98U,     0xddc43c4fU, \
    0xec47f77bU,     0xec18fe78U,     0xe830ce0dU,     0x378caa8fU, \
    0xa8b0c653U,     0xff1ac8d3U,     0xa52b3febU,     0x3aca0f9cU, \
    0x34427e4aU,     0x3b13dfb7U,     0x60a00f6aU,     0xbade0905U, \
    0xbccc58f4U,     0xee580a99U,     0x6d1c45c3U,     0x7edf1f27U, \
    0xa0aa94e0U,     0x3c0abfeeU,     0x1822d0c4U,     0x23ce9ecbU, \
    0x849079afU,     0x7732e9edU,     0x4adbbaf9U,     0x8c8ceef2U, \
    0xa8ffdeb2U,     0x4b6959f1U,     0xea3da4e4U,     0x796875f5U, \
    0xaf6de14fU,     0xc0c6bbddU,     0xdc0b0a50U,     0x0d645270U, \
    0xd1f5d6b0U,     0x3ff9cb8eU,     0xa81ec540U,     0x5c3e28d0U, \
    0xa9e0ffc1U,     0x5ef54855U,     0xd223fbbfU,     0xc3f0f2cfU, \
    0x332c057cU,     0x225d41eaU,     0x3cee6f07U,     0x2285865dU, \
    0x3fac9859U,     0x90e1f201U,     0x52ae1fbcU,     0x13accef7U, \
    0xe3e528c0U,     0x6902905eU,     0x8ece3f8cU,     0x91049ad5U, \
    0x01174518U,     0x83f386d8U,     0xd17bd4a3U,     0xae196b29U, \
    0x4edc9589U,     0xc5dc611bU,     0x736602bdU,     0x4c89a927U, \
    0x50160b48U,     0x6b2616c8U,     0x734a2765U,     0xa2c5ab18U, \
    0x3899d680U,     0x74daa501U,     0x468d5972U,     0xa59fb70eU, \
    0x3a0e499bU,     0x9813c2b9U,     0x65eb009aU,     0xfefdb43cU, \
    0xa677f3abU,     0x754cd66cU,     0x627aceaeU,     0x45efe85cU, \
    0x1ad9e9a6U,     0xb65c2250U,     0x5dc01917U,     0x1df7a3f8U, \
    0x84acee91U,     0x0023e87cU,     0x31275f41U,     0xf622aae3U, \
    0x48414514U,     0x4493d733U,     0xdab0b44bU,     0x19b6765cU, \
    0x2f84a7c4U,     0x3eec7f3fU,     0xf320c79eU,     0x69eeee65U, \
    0x828ddf3dU,     0xc1b9cd33U,     0xa704eea5U,     0x1df4eb74U, \
    0xdbc6c1d4U,     0x116a4aceU,     0x9d737ba6U,     0xe11ea8e1U, \
    0xb1dbf7afU,     0x44b50772U,     0xc2816cd4U,     0x3071dab2U, \
    0x923a49f8U,     0x25c93729U,     0x9921d306U,     0x0c84f256U, \
    0xfc011a6eU,     0xcdb5733dU,     0xbe80e0f4U,     0xc8baaf0cU, \
    0x3816ae34U,     0xa50d475aU,     0x076d0414U,     0x92ed8b11U, \
    0x780fe298U,     0x5fc34b92U,     0x88993acbU,     0x5c43cc3aU, \
    0x715f99cfU,     0x3eff2c1dU,     0xc6e51ecfU,     0xde59be74U, \
    0x5b0d6285U,     0x3522f145U,     0x43d8db4cU,     0x8cfdb268U, \
    0xec0d9a36U,     0xe48870d4U,     0xd92fc483U,     0x5603f5f3U, \
    0x1843690cU,     0x01e098b1U,     0x48468360U,     0x5ca65f52U, \
    0xcb640559U,     0xd568e568U,     0x9f49f1c3U,     0x3875c92cU, \
    0x819581b7U,     0x0d189d4dU,     0x4261badaU,     0x27f21e20U, \
    0x99001b9fU,     0x476bd2a8U,     0xc98151b4U,     0xcbedfa74U, \
    0xd957ee61U,     0x04e83c87U,     0x071efd4dU,     0x91c8cde5U, \
    0x3b48d463U,     0x966befd0U,     0x347a342cU,     0x8b928126U, \
    0x7d875d66U,     0xdccd6c36U,     0xc720b86eU,     0x21c3e947U, \
    0x6858e83aU,     0x42fb5923U,     0x8f7829f1U,     0xe49a8354U, \
    0x6e6931cfU,     0x679382ebU,     0xea7ab825U,     0x96e89c8fU, \
    0x2106d450U,     0x72a37300U,     0x01b22597U,     0x07a3932aU, \
    0xbbabb92eU,     0x76a6c338U,     0xdf888c08U,     0x0c1395f9U, \
    0xbbe0e926U,     0x189545bbU,     0x51128348U,     0xf24cff53U, \
    0x4d979c26U,     0x3a765964U,     0xefffd70fU,     0x27522072U, \
    0xe4b4cad3U,     0x24e8c57cU,     0xbebabd76U,     0x67a89dd2U, \
    0x97340b09U,     0xa543dab5U,     0xd6a3abfcU,     0x07e0b6a8U, \
    0xd683bee8U,     0x7f6af307U,     0xe8f6527fU,     0x4d7e3bd3U, \
    0x1af95c2eU,     0xb5667558U,     0xe42c592fU,     0x0afcc90cU, \
    0x5e5af4acU,     0x48dc631fU,     0x8757e2efU,     0x7a32eb63U, \
    0xf03e0a89U,     0x9f6d6263U,     0xe88edefbU,     0x84e6874aU, \
    0x2493905aU,     0xcb1b7bfdU,     0x37b33de1U,     0x8994293aU, \
    0xc8374e6bU,     0x3b41e418U,     0x64879d07U,     0xc6839691U, \
    0xd8773b59U,     0x2e382e47U,     0xe078c28fU,     0x19ea275dU, \
    0x68081a96U,     0x0278ecefU,     0x6b3a6bd1U,     0xe6b9ef53U, \
    0x18594b8fU,     0xdfed422eU,     0x3952238eU,     0x1bb34013U, \
    0x1fc68541U,     0x3ea85513U,     0x0a1c1f47U,     0x2e4a8299U, \
    0xe027a114U,     0x0ffae0c7U,     0xe3474e55U,     0xbe4d083aU, \
    0xa3ff85fcU,     0xe4445380U,     0xdfd341cbU,     0x5c9042d5U, \
    0x5092cdaeU,     0xab903fd5U,     0xc2b116d9U,     0x209d0d6eU, \
    0xdd7a8831U,     0x7b83732cU,     0x75879c4bU,     0x69053626U, \
    0xf236a163U,     0xb258c5c8U,     0xd241e8f1U,     0x5fbfdae9U, \
    0x71827408U,     0x3d396307U,     0x976ba1f0U,     0xcb106307U, \
    0xbfcc7e26U,     0x7e6c8882U,     0x66ddc021U,     0x75783c20U, \
    0x223266f3U,     0x8d47108dU,     0xbc624deeU,     0x80bc14faU, \
    0xa1e87825U,     0x9d9974d0U,     0x45b6bd52U,     0x2d4580c4U, \
    0x68b8a421U,     0xebd26615U,     0x9d69f237U,     0xeabc750aU, \
    0x7e374a48U,     0xd6b570d8U,     0x04f9a16dU,     0xe1561102U, \
    0x76c53572U,     0xc210cf4bU,     0xb1bb243eU,     0x58b4780dU, \
    0x3180e424U,     0x6c6c3eccU,     0x1b203216U,     0xc07ca6d8U, \
    0x37774f56U,     0x7c595bceU,     0x46efee8fU,     0x84abaea2U, \
    0xa639a150U,     0x75ac5d1bU,     0x76ae6672U,     0x9fca93daU, \
    0x15663373U,     0xed1191eaU,     0xc6821d85U,     0xde1b9555U, \
    0x5a94dc64U,     0x73f3bee5U,     0xccbee97bU,     0x6ae724a1U, \
    0x5b0568a5U,     0xffdb15c7U,     0x7d68490aU,     0x4e18c867U, \
    0x59c06621U,     0xddd5a288U,     0xe598434bU,     0x8311eed2U, \
    0x267b3852U,     0xac3894f7U,     0x6aa34ac3U,     0xafca9c06U, \
    0x0d93f336U,     0xdd55cff1U,     0x9effece0U,     0xc88a3cedU, \
    0x1dcd21f8U,     0x51f08306U,     0x4a71cbabU,     0xf8bddea0U, \
    0x083080f7U,     0x908f3f7aU,     0xcb5eaf79U,     0x3a8a1c8bU, \
    0x40b7f511U,     0xfa99cfb2U,     0x6363e5deU,     0x46862e54U, \
    0x4e5aef20U,     0xba8acacaU,     0x951042bbU,     0x13f38dddU, \
    0x0e97f4a1U,     0xaf4377efU,     0x88d42424U,     0x48b41e95U, \
    0x8be6dbe6U,     0x3f4d0f68U,     0xf60d19fbU,     0xb163a88bU, \
    0x624b1342U,     0x20c16240U,     0x65ecde35U,     0x847360a9U, \
    0x8dc9e7ddU,     0x2e149492U,     0xa7450dd9U,     0x1d85c852U, \
    0xae456e27U,     0xf46f3512U,     0xbeadea27U,     0x8ea28759U, \
    0x5bb2f0e2U,     0x63e7bc29U,     0xc602844bU,     0x80cfdf9aU, \
    0x650756eeU,     0x37484f31U,     0x3cce481aU,     0x95746b33U, \
    0x3dba4007U,     0x1909aa4bU,     0xbed6b1e6U,     0xdeda20f5U, \
    0x6d8f7efaU,     0x8172f9a0U,     0x66cfce16U,     0xf40082d0U, \
    0x5637f39dU,     0x4f79fdf3U,     0x6fc4a26eU,     0x832088baU, \
    0xc35014cfU,     0xdde634a7U,     0x78703d82U,     0x59c62f42U, \
    0xbea8c7abU,     0x367ebb34U,     0xe332f262U,     0x72e23fecU, \
    0xe2cef4beU,     0x50bd53cfU,     0x103bac92U,     0x83df5395U, \
    0xf572728fU,     0xed4a7485U,     0x6df73bc8U,     0x99e196c1U, \
    0x1221f530U,     0xbd531481U,     0x79202284U,     0xd80cefb1U, \
    0x980a9e58U,     0x82a527d8U,     0xf4d6ddf4U,     0xc661f3d9U, \
    0xdefafc2eU,     0xcc78df19U,     0xc4786211U,     0xcab49de1U, \
    0xbd672a36U,     0x93d38d86U,     0xe4337760U,     0x676ffc55U, \
    0xf44023e9U,     0xdb6a87a8U,     0x810d71c5U,     0xc2274d15U, \
    0x53329f13U,     0x313cb955U,     0xcf102d75U,     0x8fe3092eU, \
    0x40006f43U,     0x9dea352eU,     0xd7eef209U,     0xc9ccff7eU, \
    0x3d18ecc4U,     0x8d67b514U,     0x78245d1dU,     0xe20bc0faU, \
    0x6cb137eeU,     0xc0c304b3U,     0x62b0d201U,     0xb11f5f0aU, \
    0x0049d84cU,     0x7a8b2a3cU,     0x84ff67e0U,     0x80e4c96cU, \
    0x0cc2e3ccU,     0x739339dbU,     0x481cef51U,     0x677eb8baU, \
    0xa7402142U,     0xb25fddd2U,     0xcb8d37dfU,     0xc3c599b1U, \
    0x12dc1401U,     0xb8f36747U,     0x0875e930U,     0x397e1320U, \
    0x0ad1c58dU,     0xd84eedf2U,     0x2cfac27cU,     0xc82be16fU, \
    0xe7414690U,     0xd2d7a5f1U,     0xb088554dU,     0x65e37417U, \
    0x89a76eabU,     0xd4871b18U,     0x767a3f6fU,     0x7391df02U, \
    0xfb557e31U,     0xcb67ab3bU,     0xa1c708c2U,     0xfcbc82a6U, \
    0x0021cd42U,     0x589993bdU,     0x248dad37U,     0x479031a9U, \
    0x8dcbcb85U,     0x20f35eebU,     0xda87dad7U,     0x7ff67fb3U, \
    0x3c0535c6U,     0x4605a07fU,     0x00bda9acU,     0x4a25f5e2U, \
    0x420d7a10U,     0x27575a69U,     0xe085017dU,     0xdf3714e8U, \
    0x67723305U,     0x343ad197U,     0x1362ff55U,     0x6bad9f67U, \
    0x672e9ec7U,     0x17e28070U,     0x03b8153cU,     0x4a74ab48U, \
    0xebe3cad6U,     0xf405f787U,     0x405c2142U,     0xd5ae0483U, \
    0xfda63d19U,     0x9a782482U,     0x17df61eaU,     0x21186a86U, \
    0xc70e80dfU,     0x25c8649fU,     0xe777fa29U,     0x8b235caaU, \
    0xc72bd1d5U,     0x7a11a82aU,     0xc0880207U,     0x4bdf0e46U, \
    0x5641f4e3U,     0xc0280bf2U,     0x204e3063U,     0x814b35acU, \
    0xff55b599U,     0x124e955dU,     0x3b924ca8U,     0x71725d9cU, \
    0xa9fa49d2U,     0x885dd3fdU,     0x65cd97d2U,     0x56aae426U, \
    0x8e18a254U,     0x840cfa53U,     0x17ae2b7eU,     0x244a1676U, \
    0x4eaf0c10U,     0x2b7a5371U,     0xa0d8c455U,     0x6ebe703bU, \
    0x4700d3dcU,     0xe4c72d39U,     0xf6dea2e0U,     0xc7bc5b32U, \
    0x88054e1bU,     0xe818e894U,     0x46b7a6abU,     0x713546c8U, \
    0xc1f34e8bU,     0xb89565b3U,     0x18e0721fU,     0x970bbf1aU, \
    0x5c350ce4U,     0xd8e9135aU,     0xcc542eabU,     0x5f49a528U, \
    0x5aee0201U,     0xdc93686bU,     0xc7c1e7e3U,     0x9b2e1f40U, \
    0xf36de206U,     0x634901d1U,     0xde6f52d1U,     0xfd698153U, \
    0x3b59d37aU,     0x883a6a28U,     0x23253a53U,     0x1a0259aeU, \
    0x54b097a4U,     0x387a5600U,     0xc847f177U,     0x1f508706U, \
    0x95856b34U,     0x20b01bcdU,     0xf0329b01U,     0x6705762eU, \
    0x5d6fb06eU,     0x351147c4U,     0x7c14856bU,     0x39a37920U, \
    0xd8fbfee5U,     0xa8b75b2eU,     0xd6cdf69eU,     0x44b24c2cU, \
    0x6274a994U,     0x63dc06daU,     0x522bcd06U,     0xd8a9e4e8U, \
    0xf6797cd9U,     0xfab718acU,     0x24e286bcU,     0x8c58b776U, \
    0x46a36938U,     0xf881490bU,     0x13c39589U,     0xafb931cdU, \
    0xf3b6faa2U,     0x11a54ed0U,     0x740fae11U,     0x6501a89aU, \
    0x1060d743U,     0xcf24a662U,     0xe90491f9U,     0xf3268769U, \
    0x6dbdf538U,     0xbb4aee02U,     0x7727be1bU,     0xbedbc54eU, \
    0xdf9cb421U,     0x723957b7U,     0xd374020dU,     0xd116b07cU, \
    0xad871688U,     0xfad9c0b2U,     0xba8bd17cU,     0x1e1a5f5bU, \
    0x525f2821U,     0x60df0ab9U,     0x3971cb40U,     0x4506f11bU, \
    0xd6c67a73U,     0xdef7dddcU,     0x7ad37f5dU,     0x6262b232U, \
    0x8ede8084U,     0x44bfa827U,     0x2a45a1a8U,     0x3c993a68U, \
    0x4b8d61dfU,     0x27227af8U,     0xf2079355U,     0xf3251fc4U, \
    0x4d82ee42U,     0xae919f75U,     0x3c8526f4U,     0xb5358959U, \
    0xb0e473abU,     0x4fa3e1a3U,     0x8a9ef89cU,     0x6e47bc94U, \
    0x9c09404fU,     0x19944aabU,     0xcc085196U,     0x40666f5dU, \
    0x69b0784aU,     0xbe8f9a42U,     0x10c9cd0dU,     0x0b00e302U, \
    0x2ed16edaU,     0x5a3cd76cU,     0xa41f580aU,     0x7ecaa55dU, \
    0xab5b94b7U,     0xbd6fb100U,     0xa1276a61U,     0xac42146aU, \
    0x0ad92525U,     0x8856d6afU,     0x76b98cf7U,     0xb2787857U, \
    0x291aa2afU,     0xd3c8a456U,     0x1d3566ecU,     0x0d573127U, \
    0x51f297a4U,     0xc552d0a2U,     0xd5b9627dU,     0xca225f47U, \
    0xe882997dU,     0xdf0a0defU,     0x16aee1a0U,     0x95e4ff91U, \
    0xdfd7df9dU,     0x020d6396U,     0x91987f64U,     0xbaea107fU, \
    0xfcb1f600U,     0x901692fdU,     0xeb8acec1U,     0xe93e8126U, \
    0x3767c632U,     0xf9ea06e5U,     0xad6bf46eU,     0x6bbe92beU, \
    0x1c52e3fbU,     0x68d817c5U,     0x9b8d291eU,     0xc400f9fbU, \
    0x05d27d8fU,     0x5f55cf83U,     0x01fb83f9U,     0xf816c14eU, \
    0x035d9f1cU,     0x6ee04739U,     0x461f3829U,     0x49ee7306U, \
    0x10d929f2U,     0xda6f55e4U,     0xf20dd5e5U,     0xac6bc1ccU, \
    0xaa67b4feU,     0x0585da45U,     0x7e39a426U,     0xf7a0a9d9U, \
    0xf43abf41U,     0x9599565dU,     0x7a598353U,     0x8a104170U, \
    0xbbd4ef95U,     0x8944b9d2U,     0x6ae356d1U,     0x9105301dU, \
    0x6ce0947bU,     0x27c536adU,     0x56d1bfa5U,     0xf916cc16U, \
    0xf44454fcU,     0x6b5e4201U,     0x8f31913aU,     0x6c9ae6c1U, \
    0xb21f9876U,     0x12f90116U,     0x41717f95U,     0xee4f739bU, \
    0xfe3b16e7U,     0x3a9d5615U,     0x57e66a03U,     0x4b8f951eU, \
    0x101923b4U,     0x47a242e3U,     0x8f6e42fbU,     0x700ac744U, \
    0xf4ea1d4cU,     0x5e5ca7b3U,     0xec9d9d07U,     0x413cd08aU, \
    0x7ed88bf0U,     0x78e75ae6U,     0x685f34a9U,     0xeb5dbe02U, \
    0x3163ac81U,     0xaf669a61U,     0xc7ba5e3dU,     0xab18f0a0U, \
    0x06a22940U,     0x9c3f265dU,     0x516836d8U,     0x9808122bU, \
    0xac2530f1U,     0x8b391d71U,     0x19983382U,     0xf09ddc10U, \
    0xd48f2a13U,     0xf2bc53e5U,     0x3e44517cU,     0x7a97070cU, \
    0x3fe7010aU,     0xb3cab962U,     0xc25368fdU,     0x5d496b0aU, \
    0xc6871d5fU,     0x0d5731ddU,     0x75836a8bU,     0xf80623c0U, \
    0xcac5e93eU,     0x7686c9dfU,     0xbc712dd1U,     0x87c740d9U, \
    0x26a42b7cU,     0xe9282e9dU,     0x3c6854e8U,     0xd9c26473U, \
    0xfe391028U,     0x7924cf84U,     0xf1a0cf96U,     0xcc756905U, \
    0xec2845a9U,     0xe9efad0cU,     0xe2d1f456U,     0x9d2f4cabU, \
    0x95047d2fU,     0xa7b47860U,     0x274ac0f8U,     0x946226f3U, \
    0xfd4b7331U,     0x87b1327cU,     0xca880585U,     0x16782861U, \
    0x9eaa1bdeU,     0xfdbc6179U,     0x52aabcd4U,     0x2cdd1dc1U, \
    0x53cb9d53U,     0x8f758fc6U,     0x5a7809edU,     0xf93814e1U, \
    0xa238eb93U,     0xf836dbd3U,     0xfdc96ce9U,     0xb2e33d86U, \
    0x2bbd0db8U,     0xd644006cU,     0x05792ba7U,     0x8e5890b2U, \
    0xc2f1482eU,     0x20995d7bU,     0x6c40df7bU,     0x28165982U, \
    0x8b4bf424U,     0x0cfc87f4U,     0xa1235e0dU,     0x917094beU, \
    0x4d6d2f91U,     0x967e8640U,     0x4d386786U,     0x925fbd8bU, \
    0xdc87622cU,     0xf7d0531eU,     0xf8a14cbbU,     0x5fb24a76U, \
    0x71964d7dU,     0x9c86872eU,     0x806b82b6U,     0x41c13c19U, \
    0x94464841U,     0xc45d9d8aU,     0xd359ac12U,     0xcfb0e51aU, \
    0xb5fad4edU,     0xf93d35fcU,     0xeb6b4d6fU,     0xb6fdba6bU, \
    0x0d45655aU,     0x2a9509f6U,     0x5bd8ab51U,     0xb18bf40cU, \
    0xc523084fU,     0x82089a26U,     0x1ed4b07aU,     0xa65d1953U, \
    0xbddbcfb3U,     0xee872c25U,     0x611a6d08U,     0xaa0da589U, \
    0x137e8400U,     0xf331c801U,     0x92bb7283U,     0x8a667666U, \
    0x51950a12U,     0xc57a2e60U,     0x1b0ba3e4U,     0x774ccd0fU, \
    0x0389c82eU,     0x473b68b0U,     0x5093c070U,     0x82482d82U, \
    0xc600f70eU,     0xa76f3a5cU,     0x473748d8U,     0x2e619211U, \
    0x8cfedc99U,     0xfb7a9ddcU,     0x7b025119U,     0x07204f14U, \
    0xf59d8dabU,     0xd23dcfb5U,     0xa22dbc13U,     0x54f53a83U, \
    0x39ca58f3U,     0xcf7668f8U,     0xd2676f1aU,     0xcdf1af10U, \
    0x3703b60bU,     0x524e8f9bU,     0xe9a240cbU,     0x5bb83ed9U, \
    0x8b42b06bU,     0x71eb2213U,     0xe0f7e849U,     0xc52f9e59U, \
    0xe5479c85U,     0xbae25588U,     0x5d9087a9U,     0xa638ab15U, \
    0xa0bc443eU,     0x1f3f4929U,     0xab32d532U,     0xfa2d0db7U, \
    0x794470faU,     0xcbea90daU,     0x1565de8bU,     0x93abb577U, \
    0x1462cc82U,     0x678c883eU,     0xf10c2e6fU,     0xadccf891U, \
    0x8a01c93dU,     0xcadbb9d1U,     0x5fd60c87U,     0xcc86cc25U, \
    0x401bf9eeU,     0xca6da24aU,     0x2bea5a4bU,     0xf8ee60f6U, \
    0x81408c02U,     0x24e0b00fU,     0x89553f66U,     0xbe528778U, \
    0x6e2fcae1U,     0x9e0e5dceU,     0x14bc1699U,     0x8c7f79d9U, \
    0x351f0d8bU,     0xd790f076U,     0xf886481dU,     0x4ce88ebdU, \
    0xb993d847U,     0xbc5b22acU,     0xeb2af6e1U,     0x4774dd73U, \
    0x6604d168U,     0xa2b83cf5U,     0x8fb17406U,     0xd7d1db40U, \
    0xcc229b7bU,     0x738cd764U,     0xccd27bddU,     0xf397b995U, \
    0xc53b9ad4U,     0xa564b843U,     0x04f2d693U,     0xd5ca8985U, \
    0xe745de47U,     0x7bdddf29U,     0x4f5965c0U,     0x165533c3U, \
    0xeae64a87U,     0x3cf3d3f7U,     0x7ee62321U,     0xbf6f71e5U, \
    0x3176ce80U,     0x13177b12U,     0x56c613c4U,     0x14537c8eU, \
    0xc8df60c6U,     0x201cdb73U,     0xae4e402fU,     0xe9970290U, \
    0xc74a1114U,     0xa400d3faU,     0x39b419b6U,     0x5343f924U, \
    0xe735ff75U,     0x8c97c806U,     0xae8599b7U,     0x816e2d75U, \
    0x5aca3851U,     0xca86fadeU,     0x203ca643U,     0x5d54accdU, \
    0xf78a9022U,     0x35fb6cc9U,     0xef04396fU,     0x125ad731U, \
    0xd646c790U,     0x27014820U,     0xac506badU,     0x659b06e3U, \
    0x08581408U,     0x680623bbU,     0xf23a4527U,     0x72782c9eU, \
    0xe237e884U,     0x0738254bU,     0xfebc389aU,     0x6adde5beU, \
    0xa1b3a458U,     0x68dd90a4U,     0x1189459cU,     0x0864ec14U, \
    0x16417be3U,     0xb0eb8abcU,     0xd97ef068U,     0x893be219U, \
    0xf1c825d0U,     0x47e874d7U,     0x99c8ca01U,     0x55fd77bcU, \
    0xfc470b37U,     0xc46dc34bU,     0xc8351d75U,     0x842877a5U, \
    0xc2e943eaU,     0xfc9bce0fU,     0x576bbb3dU,     0xb39dbbcdU, \
    0xdd75bb87U,     0xd991396cU,     0x9dc83480U,     0x3ed7aa37U, \
    0xb53e1224U,     0x325f65d1U,     0x9758be59U,     0xa4683e8bU, \
    0xf70dd44eU,     0x7c3c203bU,     0x8a161094U,     0x8efb245cU, \
    0x25523adfU,     0x1f4d68e6U,     0xf63ac0abU,     0xc4cd5e62U, \
    0x56075132U,     0x7956b7dfU,     0x33a83e69U,     0x73eca0c9U, \
    0xb860f433U,     0x595dcd73U,     0xe4151c05U,     0x4e9d4970U, \
    0x060ed91fU,     0x5c3506a1U,     0x9b6e655aU,     0x54e35b3eU, \
    0x1ecf2a3fU,     0xe1f76b44U,     0x5466e53bU,     0x469ecfbcU, \
    0xdeccbaf6U,     0x4efa5bc3U,     0xcb7b99b2U,     0xe48a639fU, \
    0xd079a674U,     0x98b0e664U,     0x785803f6U,     0x27be2ea5U, \
    0xc4c5b07aU,     0x77f643f0U,     0xd8e4b499U,     0xcd87f94aU, \
    0x75306d72U,     0x2429e487U,     0x4aac2296U,     0xcc075e9dU, \
    0x1a51f9e7U,     0x1cfeb5a4U,     0xbe4b535dU,     0xe82e73c4U, \
    0x62f61516U,     0x3721eb26U,     0x76f91210U,     0x4a0ed2fcU, \
    0xdfd2a467U,     0x7f6db4c8U,     0x7f2cc056U,     0xe7425b86U, \
    0x378b9302U,     0x48b498dbU,     0x3a37aa5cU,     0xaedab530U, \
    0x56ab4bdeU,     0xd35f6ed5U,     0xa620e95bU,     0x121a6007U, \
    0xb9b370cdU,     0xbe2896b3U,     0xa71d3d7fU,     0x576ac58cU, \
    0x9fcfab08U,     0xfdf47e61U,     0x1611697fU,     0xa5f9006cU, \
    0x05a41a4bU,     0x26b3c692U,     0xfe3799e6U,     0x51916c86U, \
    0x619a3848U,     0x4eb35620U,     0xf3d665acU,     0x2ec91321U, \
    0xec539119U,     0x130a87d2U,     0x289f7e08U,     0xea6a8b24U, \
    0xdebdeca0U,     0xed442116U,     0x1fa8e832U,     0xf97a2d3bU, \
    0xf980d172U,     0xd0d14865U,     0x0ac50bd1U,     0x18265360U, \
    0xb6cbd332U,     0x906ed2f3U,     0x09e78dcfU,     0xaae812f7U, \
    0xec97a481U,     0x231d338fU,     0x233479aeU,     0x16060590U, \
    0x06de143bU,     0xb192b468U,     0x487fc17dU,     0xd8edafe8U, \
    0xe8386970U,     0xcf6527faU,     0xa150b249U,     0xfac7e6f1U, \
    0x6f48f2e1U,     0x7abe4deaU,     0xd91c0742U,     0x1436d644U, \
    0x4b74bfc5U,     0x64394ab6U,     0xb8d63576U,     0xa4ccfc90U, \
    0x64931785U,     0x5aacd10aU,     0x01859993U,     0xc0ab166cU, \
    0xb807c0e0U,     0x94ed7e8eU,     0x6505b93aU,     0x702ad48aU, \
    0xce9a16e9U,     0xc5df9b91U,     0x34f53212U,     0x782a7fc0U, \
    0x9c0ff667U,     0xdfe2df39U,     0x1d760b2dU,     0xb588d71eU, \
    0x8dba12b3U,     0x2bdfffa9U,     0x1579726bU,     0x32edfd4fU, \
    0xf9c9f0d4U,     0xff45d3ebU,     0xef0c414cU,     0x83d3f17aU, \
    0x53983cd7U,     0x30f7e84aU,     0x22bd31f3U,     0x9a5ec598U, \
    0xe41fd256U,     0xd3f67b55U,     0x51bf47afU,     0x6d642f04U, \
    0x2446500cU,     0xe898b909U,     0x1495e2efU,     0xde7a01f1U, \
    0x9d57feabU,     0x9bbfbc54U,     0xbded2f58U,     0xf6862728U, \
    0x8b61b812U,     0x0bec78c7U,     0xa8de4c91U,     0x642daf2bU, \
    0x820ca6a5U,     0x62c511efU,     0xa814280fU,     0x297c336cU, \
    0x33c8d51bU,     0xadddaed0U,     0x545061beU,     0x2871a2e7U, \
    0x4eb89076U,     0xaa817478U,     0xac62c607U,     0xba3d2b92U, \
    0x779424dbU,     0xc5ee5b05U,     0x163e96edU,     0xb38eccb8U, \
    0x1bfbabf3U,     0x627aa29dU,     0x200a5d52U,     0x4a6e8355U, \
    0x7542660dU,     0x85504eaaU,     0xfb98143cU,     0x994c24c8U, \
    0x52247131U,     0xeabe0ec0U,     0xba39f259U,     0x6992de92U, \
    0x058a0c8cU,     0x496a1b4cU,     0x6bd05c68U,     0x4b4e7a12U, \
    0x503f5306U,     0xe535cc27U,     0xb4ed838bU,     0xc302e72fU, \
    0xa9441baaU,     0x10b56f11U,     0xfc8c7e2eU,     0x7286eb26U, \
    0x579efc41U,     0xa982ef27U,     0x9b2132c0U,     0x59e6f273U, \
    0x042d49b1U,     0x88cf40e8U,     0xfb3fef7fU,     0x170230deU, \
    0x0be58f42U,     0x323f8c97U,     0xb398a7adU,     0x0d3b81f8U, \
    0xe81d8202U,     0x2eeddbbdU,     0x3c6edf81U,     0x557c7ae0U, \
    0xdcc45dbbU,     0x10927a88U,     0x8706481cU,     0xdaf049a0U, \
    0x43b38670U,     0x74acd164U,     0x5fa749a7U,     0xe5090d7aU, \
    0xa4d7f4faU,     0x4b09e741U,     0x6eac757bU,     0x4c66fdf6U, \
    0x87903dcbU,     0xd6837d25U,     0x64a88e75U,     0x6c424a8bU, \
    0xd192a7b0U,     0xa59ab4a0U,     0xe6a5951dU,     0x3d2cfe5dU, \
    0xdf0db091U,     0x60075617U,     0xc146e264U,     0xe2e465f0U, \
    0x39d5247fU,     0x305f71a9U,     0x12843255U,     0xfa8bdc31U, \
    0x0e952e74U,     0x95d3ee8aU,     0xff583ad9U,     0x1ff24f63U, \
    0x6dfb1038U,     0xe98eaeb2U,     0xd9f29473U,     0xffb9d9a8U, \
    0x41f1aafbU,     0x8b7485f1U,     0x9d22de6dU,     0x44d0b201U, \
    0xe0b139e0U,     0xe2f9448cU,     0x9a849b17U,     0x907e9bbdU, \
    0x8888c15cU,     0xab377ebcU,     0x8d3cec26U,     0x546cf199U, \
    0x1df67238U,     0x42155214U,     0x5f364da4U,     0x528ff614U, \
    0xb8ba6410U,     0x9acb6a0dU,     0x0064c027U,     0xb0fbfd4fU, \
    0x061820e9U,     0xe47ea276U,     0x870806c9U,     0x104bf1eeU, \
    0xb7091cfbU,     0x3ffc7dc4U,     0x69c1af27U,     0x2fb492bbU, \
    0xbcad9f75U,     0xe4d7f239U,     0xddde3ad4U,     0x1b5608f7U, \
    0x2289a07dU,     0xdab72e3aU,     0x84a51d76U,     0x27ec2564U, \
    0xea333dbaU,     0x4c1a84f0U,     0xcc6d3c78U,     0xbdf30517U, \
    0xf4b9f410U,     0x26b45c9eU,     0xb1b94cc7U,     0x9350da98U, \
    0x3747bd9fU,     0x5349c5cfU,     0x7dbd3ce8U,     0x22c09bceU, \
    0xcb30a463U,     0xb0b4854cU,     0xa72d6d73U,     0xbb29a276U, \
    0x67d12a07U,     0x2545c1ebU,     0x2fb6ae9fU,     0x74144587U, \
    0x532bdaf4U,     0x2b257135U,     0xe23a1453U,     0x358b9cddU, \
    0x111eb9ecU,     0x052b4d33U,     0x9296e2f0U,     0xae49b082U, \
    0xba432077U,     0x19745a57U,     0x84d8ea5fU,     0x7f92944aU, \
    0x63fe2034U,     0x2389512fU,     0x46ef0b8fU,     0xfbaa1115U, \
    0x4fa8440fU,     0x09108becU,     0xca2bba95U,     0x29b7dc0aU, \
    0x11f084b1U,     0x97454dbcU,     0xcc85e413U,     0x62e2ea6cU, \
    0x51319727U,     0x4ef51430U,     0x91a3377cU,     0xdfbb1f7dU, \
    0xd097c3f6U,     0xed81c239U,     0x284b394aU,     0xb3931d7dU, \
    0xa5738a79U,     0x6a922a19U,     0xbd7e2e61U,     0xb00410a8U, \
    0xe28a15f2U,     0xf31350c3U,     0xd631a24aU,     0x2a01b544U, \
    0xe7923a01U,     0x83fa1a5dU,     0x135181deU,     0x604e5242U, \
    0x039703f9U,     0x37f15ad6U,     0xab736662U,     0xa4c9bcb8U, \
    0xa768355aU,     0x22adbe18U,     0x68601a50U,     0x4f5f6518U, \
    0x4cbe3f24U,     0x4011ee1bU,     0xbec6ec3aU,     0x0c5b41c9U, \
    0xf17231c6U,     0xa109103cU,     0xd3c4ee10U,     0xf75b3c4cU, \
    0xe7b8c1f1U,     0x314784cfU,     0x7f192cdeU,     0xb60c8314U, \
    0x2e5d3740U,     0xd9c68ebbU,     0x1a144df4U,     0x4705e188U, \
    0x07c0abecU,     0x11a07706U,     0x2c3e34a6U,     0x83b61272U, \
    0x134de9f2U,     0xe044805dU,     0x7945bf5aU,     0xba19ff79U, \
    0xfeb33fe4U,     0xec56332aU,     0x7ca6266eU,     0x7d43ee40U, \
    0x5b452a26U,     0x1cd9f228U,     0x00156704U,     0x5417dd00U, \
    0xa8e5fb75U,     0x93747b8aU,     0x41a2a453U,     0x6bd01900U, \
    0xafea6dccU,     0x5858b306U,     0x1cff7920U,     0x0fe1df42U, \
    0x778ad66eU,     0x36259115U,     0xcd3682bbU,     0x166c09dfU, \
    0xee316c21U,     0x182da6c8U,     0x4488c27fU,     0x5ef4a1eeU, \
    0xbbc57d39U,     0x344331f7U,     0x46c3be3bU,     0x7fa891bfU, \
    0x4851ac80U,     0x1b683316U,     0xd7390539U,     0x060385eeU, \
    0x49e0c807U,     0xf20a44fbU,     0x79cd0d97U,     0xf4990376U, \
    0xe31b0b06U,     0xd1a65671U,     0x0d1b94f0U,     0x8154daccU, \
    0xf9121330U,     0x165a249aU,     0xe250d2c9U,     0x85dbe4c9U, \
    0xbc7c05a6U,     0xa3c3198cU,     0xee01ed66U,     0x0b968da0U, \
    0x73ff24d3U,     0xfce55336U,     0x01ada462U,     0xd0021b32U, \
    0x69186afdU,     0xae577f13U,     0xd34f56e2U,     0xf3c585c9U, \
    0x15fff390U,     0x1e5a7e20U,     0x2ebd5680U,     0xb8d471f8U, \
    0x044afcdcU,     0x478672b5U,     0x7ad68416U,     0xd7e40f62U, \
    0xada7f92fU,     0x5397a6aaU,     0x54b4403fU,     0xf42e594aU, \
    0x7eafe38aU,     0x12211ac8U,     0xbf37ddabU,     0x06025fd1U, \
    0x07408f2dU,     0x85b5c46fU,     0x5e3eaf06U,     0xf291d068U, \
    0xeef23466U,     0xdf4b4f00U,     0x7040032aU,     0x2da24556U, \
    0xa601cf98U,     0xbcca2a82U,     0xd43d41b2U,     0xbeff9e52U, \
    0x469f38f5U,     0x3ea76144U,     0xdb0d80b2U,     0x845ed9e7U, \
    0xed7a14e5U,     0x60270aeaU,     0xc3ff513cU,     0xba08306cU, \
    0xfb882824U,     0x8d9e03a5U,     0x5f3b704cU,     0xdbc3ee41U, \
    0x36764b80U,     0x059985efU,     0xc4c36d1cU,     0x62ee2da8U, \
    0xbd390f45U,     0xfa86f46eU,     0x99a6c689U,     0x05fea0a3U, \
    0xa2166119U,     0x8c975894U,     0x0bca698fU,     0x966801c9U, \
    0xedc7ed65U,     0xfb747f96U,     0x57871d3fU,     0xfb5fc8e9U, \
    0x45d6df5eU,     0xacf91968U,     0x287abfa3U,     0xbe75273dU, \
    0x11fa1fd8U,     0xe41e5b38U,     0xbc56dac9U,     0x441f08f7U, \
    0x16c06717U,     0xa5be6b6dU,     0x00ce5277U,     0x9303b218U, \
    0x8fdf56f0U,     0x09703a42U,     0x7675d281U,     0x42369a06U, \
    0x8c1fa993U,     0xedf01ba5U,     0x43b63cd5U,     0x708354ceU, \
    0x1ba1da2aU,     0xbe7af122U,     0x7af10698U,     0x88791a3fU, \
    0x14c6e20aU,     0x79bd94d8U,     0x50d25d11U,     0xffe88483U, \
    0xb60a757fU,     0x447cbdf2U,     0x1609420cU,     0x0bd35870U, \
    0x598b1ccdU,     0x65d6c5cdU,     0x0c16752bU,     0x31aba1ecU, \
    0xd7d0384fU,     0x2def7dc0U,     0xe88e6116U,     0x9a8f8988U, \
    0x62176eeeU,     0x686d038aU,     0x9db1b061U,     0xefd430d1U, \
    0x4b0a215cU,     0xb03a13acU,     0xcc2a956aU,     0xddb72e85U, \
    0x3d1682ebU,     0x4e3a88beU,     0x0d85bb9bU,     0xc372d77eU, \
    0x2d9ed4e8U,     0xf8c34664U,     0x9a843520U,     0x891cfde7U, \
    0x07262f09U,     0x64a7dde3U,     0x21e0ab96U,     0x4abca2a0U, \
    0x3bbe64beU,     0xd564f729U,     0xbdcec075U,     0xead293d3U, \
    0x0a88ebe2U,     0xb4e1045aU,     0x3ec90b6dU,     0x42d5ed37U, \
    0x0ddfc482U,     0x415a797eU,     0xb8caa0c8U,     0x3fc3184bU, \
    0x1d46db2dU,     0x5f2ddf77U,     0x2e31a64dU,     0x574dae6aU, \
    0x574d71cbU,     0xa6d75031U,     0xffd39854U,     0xb5cc8f1aU, \
    0x69dd317fU,     0x75d21112U,     0x97446db3U,     0x27955cb0U, \
    0x1e6e65a2U,     0x75b3fe6bU,     0xf0195bc4U,     0x9dc9d0d4U, \
    0xa9857514U,     0x4169a8ebU,     0xb02a4235U,     0xcd8f1148U, \
    0xdb6e13a3U,     0xa8a1bda8U,     0x5894b37cU,     0xb29bd6e8U, \
    0xd45c0df9U,     0x0d0ed46bU,     0x877b5de1U,     0x2252685aU, \
    0xf394c993U,     0xc5cbcb40U,     0x41a233e0U,     0x9e24c6e1U, \
    0x6590de29U,     0x7b641410U,     0x8ec0237dU,     0x2ee25731U, \
    0xa0173b66U,     0x54281900U,     0x3e655b89U,     0xd21b19a0U, \
    0xb898bc61U,     0xb5e181e8U,     0x3b86d1eeU,     0x67fc4d2eU, \
    0x885abba9U,     0x2e03e6efU,     0x446bef59U,     0x7bbbf89dU, \
    0x9f01c4c0U,     0xb385b643U,     0xa9289c4fU,     0xb252abf0U, \
    0xeee266ffU,     0x199b354dU,     0x138e084cU,     0x0507d682U, \
    0x5b6675aaU,     0x75e61689U,     0xe864270fU,     0xa4d2e8daU, \
    0xd86ad552U,     0x06e6e2ceU,     0xa2a19003U,     0xf13f7809U, \
    0x8979f058U,     0xc341df11U,     0xfc215e08U,     0xaf0c378dU, \
    0x1f174a24U,     0x7f6b5933U,     0x78961cf7U,     0xb3437d79U, \
    0xe544da7bU,     0x43d33907U,     0xa0d1bbbeU,     0x22f70064U, \
    0x2af50882U,     0xe71ed643U,     0x74eb9fa3U,     0x80903146U, \
    0x3ae7a78eU,     0x1a14da5aU,     0x5c1b3a2eU,     0x3d0a507fU, \
    0xd4919ab1U,     0x9f770340U,     0x13b7eea5U,     0xcdcfd1e3U, \
    0x4903e4f0U,     0x851eda44U,     0xb9eaeb0fU,     0xaa56b86fU, \
    0x44bf38d0U,     0xb92b9844U,     0x1ff36882U,     0xe94548a9U, \
    0xb8b1a4e0U,     0xf27a40aeU,     0xd93924a9U,     0x0bd34526U, \
    0x42396ff8U,     0x62b698afU,     0x677f3053U,     0x54f112f1U, \
    0x39b3102bU,     0xbf633d2aU,     0xc6e9fd9bU,     0xad5f46ebU, \
    0xf88ac31fU,     0xd011abc7U,     0x1cbb4b33U,     0x1cff2df8U, \
    0x6a963fd1U,     0x05998b13U,     0x6c9712c1U,     0x5acb1e1fU, \
    0xb966c1c8U,     0x6012fce0U,     0xaade311dU,     0xf9e99c7aU, \
    0x89eeb25eU,     0xa162dba1U,     0xb6c188daU,     0xe63aa4e4U, \
    0x20853e72U,     0x24f8f952U,     0xb4c23cd0U,     0xd9d56ad4U, \
    0xbb73fe7fU,     0x4d5b1b6eU,     0x09ab5cb1U,     0x845a9662U, \
    0xa882be0cU,     0x219c3f29U,     0xcb294555U,     0x40309197U, \
    0xb6926ef2U,     0xb830917eU,     0x12473a5cU,     0x5d5b09d5U, \
    0xb6e634c2U,     0x08e4f5a8U,     0xeb114d3dU,     0x823a4638U, \
    0x73aad5a5U,     0x5f783643U,     0x2c244c56U,     0x55bb2635U, \
    0xbb393ed6U,     0x3a1f0930U,     0x2013f18dU,     0xf1e142e5U, \
    0x661fcf82U,     0x8115917eU,     0x666208c4U,     0x1d9a981aU, \
    0xab254b63U,     0xe3a46095U,     0x6a9e43a8U,     0x4f88d46dU, \
    0x6c42236eU,     0xd4d11894U,     0x2f6692b1U,     0xf6ef2736U, \
    0x3c328428U,     0x90702290U,     0x22040fe1U,     0xc03a6946U, \
    0x084a7295U,     0x41868ee7U,     0x0b340d7eU,     0x419d8cfeU, \
    0x673d2844U,     0xe1b635e1U,     0x0e1940b1U,     0x5258c40cU, \
    0x7840f0c1U,     0x9d9e7ad7U,     0xa9decd13U,     0x332ca393U, \
    0x79032847U,     0xf92c34b1U,     0x98e98184U,     0xedeb8de1U, \
    0xe1ef57b7U,     0xa4e8a1d7U,     0xa2284c2eU,     0x902a41b5U, \
    0x5d5eb027U,     0xdd2a23afU,     0x714e0753U,     0xdd12e063U, \
    0x588d9f7eU,     0x8b303e3cU,     0x2e9217d5U,     0xc32e05baU, \
    0xc46727f4U,     0x691a5d87U,     0x73b99883U,     0x9b188dfaU, \
    0x7d31e096U,     0x40529e1aU,     0x0472d60cU,     0xa0d706b0U, \
    0x10fa9402U,     0x4950cd7bU,     0x39f60eebU,     0x221977e8U, \
    0x08d3bebbU,     0xa2fc0003U,     0xaee86f91U,     0x40f177d5U, \
    0x42949409U,     0xea54b3cfU,     0x4104c5c0U,     0xc939e168U, \
    0x43ab3510U,     0x6646abfcU,     0xd527d954U,     0x31d13b64U, \
    0x86b5cf3aU,     0xfdd74010U,     0xba0165acU,     0x1e2df37eU, \
    0x1da67ae7U,     0xa23e1fffU,     0xbb23a756U,     0x60ab25b4U, \
    0x45c62d5aU,     0x936b5a1dU,     0xfaa60236U,     0x127d4d0fU, \
    0x252faf87U,     0x17a3c9c2U,     0xf61b83bcU,     0x22830d39U, \
    0x448d3129U,     0x399695ddU,     0xd472a3d5U,     0xbb1d8f6dU, \
    0xb7bb391cU,     0xfc86400bU,     0xa5bc760aU,     0x60116a93U, \
    0xfa2984dfU,     0xe59ed512U,     0x1defc786U,     0x6e31bbacU, \
    0xc47c09b6U,     0x48c194e1U,     0xe011fc2eU,     0x6844476cU, \
    0x9d46bd66U,     0x7bdea684U,     0x7b076e07U,     0xe4712038U, \
    0x4e39e948U,     0xd8237c77U,     0x1154050fU,     0xf235139eU, \
    0x020ac8e8U,     0xeef3c3fdU,     0xdd2d6899U,     0xea555f46U, \
    0x6392bbd4U,     0xd3241fa3U,     0x0533bfb8U,     0x93b4cbe6U, \
    0x9d5a1a69U,     0xbe54efdbU,     0x7bb00cbcU,     0x344bdd44U, \
    0xd06d9485U,     0xfe687fe4U,     0x5cdab351U,     0xec5fd1fdU, \
    0xe2f9331eU,     0xe6e98b13U,     0x85cb4f66U,     0x56e4bdecU, \
    0x4cc8cd85U,     0xf47443a8U,     0x0df50312U,     0xff0f439aU, \
    0x783f7784U,     0x4883559cU,     0x0d3a44a4U,     0x826985c8U, \
    0x9c1668d0U,     0x28e0484cU,     0x6a47fc90U,     0xb4aa5a54U, \
    0x5047f2e5U,     0xa9858db7U,     0x700988eaU,     0xb80b3e30U, \
    0xd0cd9fc4U,     0xe4210ffdU,     0x33e4be42U,     0xaa4be607U, \
    0x35476ff2U,     0x233ca844U,     0x993b870cU,     0x545fcfc8U, \
    0xa8a666afU,     0x011a5e6aU,     0xad72ec2eU,     0x7d52eccbU, \
    0x18df2e13U,     0x069eea85U,     0xfed566acU,     0x5bb2befaU, \
    0x88fc3f07U,     0xa5636e1aU,     0x3d077fd1U,     0x3c8f11b4U, \
    0x9df3c127U,     0x418c9b1fU,     0x73e5beebU,     0xbe67afc8U, \
    0x52ea6ce8U,     0x685816ddU,     0x6c80911cU,     0x1fb1fb93U, \
    0xab729676U,     0xbbf84bdbU,     0xc385c59eU,     0x4f3e2050U, \
    0xe6f293b3U,     0x50ed3059U,     0xbef02797U,     0xa8f09a98U, \
    0x8c638d3bU,     0x1065c412U,     0xbee96480U,     0xff75a900U, \
    0x93530da3U,     0x98035ba8U,     0x2271972bU,     0x802e8fd2U, \
    0x59e085d9U,     0x6f048e1bU,     0x96763a18U,     0x9d8c645eU, \
    0xdbf51f2fU,     0x60e83a02U,     0x0ce2934cU,     0x85c7f9eaU, \
    0x0706485cU,     0x47b6f879U,     0x1666d872U,     0xa93fd8c2U, \
    0x6db6c142U,     0x1e441561U,     0x8292e462U,     0xbea78d63U, \
    0x7f12fd35U,     0x5a6b41d5U,     0x1a2610e7U,     0xed0f825dU, \
    0x74a574ddU,     0x973fffa7U,     0xc8a2f237U,     0xbd334a54U, \
    0x92c0ba2bU,     0x5bf739e4U,     0xc4c2f18bU,     0x75d8c67cU, \
    0x254c01caU,     0xd848e02dU,     0xdceaa872U,     0x9ace0a56U, \
    0x2d0ec250U,     0xfe4d643fU,     0xfde4015eU,     0x9239ade8U, \
    0x18373093U,     0xb1b6a86fU,     0xa90cab22U,     0xf14402f7U, \
    0xff522f39U,     0xf07dd08aU,     0x5da5d51dU,     0xaabc5ec3U, \
    0x61d13961U,     0x92584e0dU,     0x96cabacfU,     0x64522d31U, \
    0x98f5a327U,     0x097f99c0U,     0x1fc5b9a8U,     0x00c9faa7U, \
    0x1316be83U,     0xf9d45b05U,     0x808b31e1U,     0x19920a37U, \
    0x7dc48104U,     0x4f38334bU,     0x33009b05U,     0x4dfcd658U, \
    0xf3016173U,     0xf1de5db0U,     0x4d131392U,     0x6b766c79U, \
    0x94b344b4U,     0x1f6aace3U,     0x2ae9a783U,     0x9432e4f8U, \
    0x4cbcb217U,     0xd605c1d8U,     0x5100a841U,     0x74cf2b36U, \
    0xa9ad618cU,     0xa740ff5dU,     0xfb817629U,     0x16071263U, \
    0xc1d49a4cU,     0xa0ae794bU,     0xac2de5d2U,     0xa1982017U, \
    0x71195eb3U,     0x9113cd08U,     0x0dfc9ea8U,     0x06cf7d08U, \
    0xe83e8f1bU,     0x4c16ea6cU,     0x0f4270a4U,     0x2a2613a5U, \
    0x38291cf2U,     0xc1a4dc7bU,     0x961d1527U,     0x8b43ba26U, \
    0xb9b1fbdcU,     0x97f1bfccU,     0xf1ac8b1cU,     0xf8cbed97U, \
    0xb7f308b6U,     0xf119cadbU,     0x56972d3fU,     0x79026418U, \
    0x0bb89021U,     0x01a8550fU,     0x10c4a1f6U,     0x386e286eU, \
    0x50ee9154U,     0xf0d2e223U,     0x1e4e85c4U,     0x34714f82U, \
    0x59835b6eU,     0x50be9619U,     0xee1ac5f3U,     0x6841029cU, \
    0x3557bd17U,     0x59f60c72U,     0xa7dfad91U,     0x0e511dacU, \
    0x8f4ac4a4U,     0xd0567f4bU,     0xcd05c30bU,     0x5a16fff9U, \
    0xac27de85U,     0x823aae69U,     0x53d3aff4U,     0x3c2f3fd7U, \
    0x67b980a3U,     0xb5d6dee8U,     0x91824f90U,     0xb7ad8256U, \
    0x1b391696U,     0xc1cedf3aU,     0xe18b8f5dU,     0xf471c809U, \
    0x20913fd4U,     0xd5eee327U,     0xbe355493U,     0xc023589aU, \
    0xa1781555U,     0x1f014412U,     0x50819c62U,     0x3a608635U, \
    0xa545a806U,     0x2428c11eU,     0x44cda53dU,     0x05cd160dU, \
    0x803f1edeU,     0xa7e03754U,     0xaadb4fe2U,     0xbb2ca2efU, \
    0x1fc1dd3dU,     0x4b22fae9U,     0x5219a8e4U,     0x91387d36U, \
    0xbd7edc0bU,     0x9bab08c6U,     0xe73c5700U,     0xd4357327U, \
    0x5d5f2268U,     0x6e34f177U,     0xfdfd7131U,     0x9804d4dcU, \
    0x08f9e0b6U,     0xddb698bdU,     0xc634b302U,     0x5b6d13a5U, \
    0x01a19ff9U,     0x2d344e7cU,     0x6ffc9affU,     0x456d0399U, \
    0x6d356449U,     0x120c5db1U,     0x7f16c7a7U,     0x54f70b35U, \
    0x4a0ef505U,     0xe4983933U,     0x6ff908c3U,     0x9baca4cdU, \
    0x31fc78d5U,     0xff69c47dU,     0x96a40872U,     0xd56ed563U, \
    0xf936837dU,     0xcad0a0a9U,     0xa2c2c1a3U,     0xd1516be2U, \
    0x0569b07fU,     0x44be8fb1U,     0x3ababacfU,     0x9faf463cU, \
    0xf7565036U,     0xfd1f3b37U,     0x8d1b179fU,     0x570a97ceU, \
    0x0a5ef5e6U,     0x360ff211U,     0xa2fb7257U,     0x2eba4932U, \
    0x513ee512U,     0xbdbd2d2fU,     0x6b2acad6U,     0x9745f0c8U, \
    0x03eb9445U,     0x7d196d32U,     0x78d88c1eU,     0xff187213U, \
    0x58d9be08U,     0x11e3284aU,     0xfba7ac6bU,     0x12bb9789U, \
    0x9ab60b6dU,     0x5babd7f8U,     0x8e2e0c6fU,     0x13b20bdbU, \
    0x4b06916eU,     0x17504e4bU,     0x17d01ea6U,     0xe95859b5U, \
    0x8a30a73cU,     0x7c5085deU,     0xd11a508aU,     0xab6a5b45U, \
    0xdd9b4c2aU,     0xdcae43b5U,     0xcae93e67U,     0x499e72cfU, \
    0x2731de8bU,     0x26a2742eU,     0xf9f0fd24U,     0xd4dee154U, \
    0x6ecc6520U,     0x118f2da8U,     0xa222160eU,     0x2c7c4c60U, \
    0x6c921691U,     0x8cdaedcbU,     0x92c3be73U,     0x5ba43072U, \
    0xd28abb33U,     0xe6790640U,     0x959428f7U,     0x4bf40593U, \
    0x4a074c30U,     0xad79cfbbU,     0xe2000c7bU,     0xdbc83ed5U, \
    0x741f9a6eU,     0x6200d57bU,     0x70ab003cU,     0xdc17cf20U, \
    0x39e236f6U,     0x48bf4dbdU,     0xabe95ec8U,     0xd48e7630U, \
    0x2fa915b3U,     0xfe6eb0e7U,     0x80ac7bf8U,     0xab62ed92U, \
    0xf80d480eU,     0x9d282062U,     0x57999db6U,     0x4035cbc8U, \
    0xbe0cc282U,     0x8e87f946U,     0x5d127389U,     0xace5bdd4U, \
    0x8a13f63bU,     0x93f7d9b2U,     0x820e0b3fU,     0x1a2e2737U, \
    0xc122e46bU,     0x8730c3f6U,     0x54f553e9U,     0xbc00ad80U, \
    0x5a7ed5bfU,     0x5609464bU,     0x32f9743fU,     0xfcdaa3e9U, \
    0x611db2a5U,     0xc6353cadU,     0xbbdda4b0U,     0x15dbc04fU, \
    0x9b36e14bU,     0x6bd0c7acU,     0x94c89598U,     0x212e8992U, \
    0xec4082c5U,     0x30797fd7U,     0x8b87d1b7U,     0x5e1fba7cU, \
    0x572542daU,     0xac8633e5U,     0x62a8d48bU,     0x9b5fe26cU, \
    0x7a1740d1U,     0x141a167bU,     0x70d4e612U,     0xec099456U, \
    0x4e692be6U,     0x734a45bcU,     0xb3d661c4U,     0xc47987f2U, \
    0xe6bca1fdU,     0x659cc48eU,     0x0ad5ab99U,     0x3b18e122U, \
    0xb9161345U,     0xb084e1b2U,     0x801f553dU,     0xa9aa3773U, \
    0xeac482e0U,     0x8cd4019bU,     0xee0bb42aU,     0xc038d9efU, \
    0x308450caU,     0xaf497ef2U,     0x692a1da2U,     0xb4431653U, \
    0xa82a5a49U,     0x32216d9dU,     0x4aedec58U,     0x0f625e93U, \
    0x6f612559U,     0x1e05b6cfU,     0x8c443255U,     0x9bcce8efU, \
    0x0cf08e24U,     0x1ee550afU,     0xd49c8e83U,     0xf3cd93d4U, \
    0x085a2ad6U,     0x481f7925U,     0xab268e80U,     0xe51aad18U, \
    0xb1418bd7U,     0x4c8e04b5U,     0x0c2e9bcfU,     0x8ac56a60U, \
    0xcf7ac9ffU,     0x63063991U,     0x518875cfU,     0x7d26ef74U, \
    0x67e15ae2U,     0x9170aa87U,     0xadb83653U,     0xaf58645bU, \
    0x4db765f1U,     0xb1cd6c13U,     0x7032520eU,     0x3364fc01U, \
    0x178cab2aU,     0xf355e286U,     0xf51af170U,     0x326eac4bU, \
    0xab70b75eU,     0xc751467cU,     0xd244c71dU,     0x542e087dU, \
    0x53ff114dU,     0x554a5ef1U,     0xb086bafbU,     0x19bcecb8U, \
    0x2894c59bU,     0x0e2e6023U,     0xe43db332U,     0x0bca0730U, \
    0x1ccd43baU,     0x8b4bb842U,     0xd5fefd99U,     0xf6885adfU, \
    0x178a79b7U,     0xf64b3298U,     0x27f0fbafU,     0x18f4184cU, \
    0x5aa80bc4U,     0x234d77a8U,     0x9d09856cU,     0xdac47792U, \
    0xf2f8eb61U,     0xd3267245U,     0x000ccbc9U,     0x6ce369d2U, \
    0x4b1ea813U,     0x3536876dU,     0xde5c24f5U,     0x2e6bb643U, \
    0x985897d9U,     0x80e3ed81U,     0x581b9846U,     0x87bbf8f6U, \
    0xc8aaa966U,     0x174a03bbU,     0x94407340U,     0xff72941cU, \
    0x0c021c31U,     0xa84f1fd7U,     0xd85528e4U,     0xcef9cb38U, \
    0x52f8ad45U,     0x2fb1680bU,     0x6ba8e6ddU,     0xeff62433U, \
    0x68829422U,     0x0af231d7U,     0x80b815e3U,     0xf2ef435fU, \
    0x25db7718U,     0x9c44e282U,     0xe7938d0bU,     0x7ed2c215U, \
    0x3aa0cfdfU,     0x68a11765U,     0x92e98fe9U,     0x5d5f0d0cU, \
    0xdcf294adU,     0x30b4fad4U,     0xf09ec058U,     0xa912d0a0U, \
    0x07049e76U,     0x865a09ceU,     0xebded883U,     0xbf46b3c0U, \
    0x48405067U,     0xffb34825U,     0x03dcc4bbU,     0x2d1b9ddeU, \
    0x5e4650a8U,     0xdd9ce50aU,     0xa2f27251U,     0xed89321bU, \
    0x4d8383cbU,     0x149c10b4U,     0xde338055U,     0xae780c14U, \
    0xb43d96aeU,     0xc15b1951U,     0xe480bd86U,     0xaaca3ac3U, \
    0x51a53ac0U,     0x1a549d04U,     0x5b622bddU,     0x73ceb5cfU, \
    0xfe5f2c74U,     0x349ecc7bU,     0x79f00a23U,     0x4726b9fdU, \
    0x0a3c7d7bU,     0x83778914U,     0xc5c2b8daU,     0x4efa5d9bU, \
    0xc52e1568U,     0x3a1c1ed3U,     0x0283da41U,     0x93f24b7fU, \
    0x4ae45464U,     0xb2aae1dfU,     0x7bd4a695U,     0x789e5639U, \
    0xd0abb7e2U,     0x5e1e1de5U,     0xf8113b3cU,     0x32cf10fdU, \
    0x872d5e31U,     0x22c63dadU,     0xd057d15aU,     0x578fa393U, \
    0xc6f8f3dbU,     0x2fb68bb3U,     0xb0d155aaU,     0x194c0b24U, \
    0xba8d1c6fU,     0xc19f1cecU,     0xe7987553U,     0x6033afabU, \
    0x6497b620U,     0x1254d43cU,     0x850de26dU,     0xdbd3f8ecU, \
    0x8ba37716U,     0x7abdad5cU,     0xb6e88fafU,     0xfbbd2f87U, \
    0x52bf8ee9U,     0xa5aedd2cU,     0x44fd9227U,     0x0b3cd8c7U, \
    0x20ff222fU,     0xc43f1726U,     0x03b28346U,     0x4db521aaU, \
    0xf34092a0U,     0xfecbd49dU,     0x96dd82f8U,     0xcc3cdc0dU, \
    0xfd122820U,     0xc550fc26U,     0x96c7d3d2U,     0x8a770bbfU, \
    0x8255155dU,     0x3d105a43U,     0x10ad78e9U,     0x03c64b0dU, \
    0xdb5abd7aU,     0x8846f2adU,     0xd6332af8U,     0x58719694U, \
    0x2437372eU,     0x4781f621U,     0xc9c856cbU,     0xe3b399d8U, \
    0x55f3c690U,     0x22b247daU,     0xf9e534daU,     0x53b7adb2U, \
    0x3714475dU,     0xe9a76895U,     0x072b4ec5U,     0x849d4999U, \
    0x914d066cU,     0xe358d9e3U,     0x98c4560dU,     0x8b821623U, \
    0x7ae9687eU,     0x20abc502U,     0x0b293b98U,     0xb9db1dfeU, \
    0x6b2b05eeU,     0x5415a5e7U,     0xfea5b6fbU,     0x05d9f1ffU, \
    0xe5e04e22U,     0x7a2c2858U,     0xf4f2cc78U,     0x68c5ebbfU, \
    0xe9097306U,     0x9f2f68c5U,     0xe4ce2884U,     0x89d7b3afU, \
    0xd721018bU,     0x0704cebfU,     0x62818d15U,     0x7ac153f4U, \
    0x910087bdU,     0xe0f9c8e1U,     0x54f5e9aaU,     0xbebcd5a9U, \
    0x6a944899U,     0x6d6e3910U,     0xb3fdcb73U,     0x4f9128bfU, \
    0x6ae0b057U,     0xff382e70U,     0x9d98520cU,     0x18704b24U, \
    0x0f708b69U,     0x43e8f87eU,     0xc6723a15U,     0x0ea435fcU, \
    0x44a11a3bU,     0xbf227d46U,     0xb0b8e90fU,     0x8d5a92baU, \
    0x1e5b18f8U,     0x77ec12a5U,     0x040b4a8fU,     0xb2c1f4f4U, \
    0x1c6b54baU,     0xc416bd61U,     0x77b9c155U,     0x2333684fU, \
    0xb75bcb41U,     0x513f040eU,     0xa490f3b2U,     0x6025fcb8U, \
    0xce99ba5aU,     0x8b05ffe5U,     0x5279fe65U,     0xa9da4024U, \
    0x8fe9f4bfU,     0xc69538a6U,     0xec192bd6U,     0x4ac9a8beU, \
    0x2275cf5bU,     0xcde05889U,     0xc9681d36U,     0x33c37cbfU, \
    0x88e0e887U,     0xe533cf56U,     0xf5a1f004U,     0x5645ca8cU, \
    0x5514cbd3U,     0x5e76a980U,     0x3877a37bU,     0x872726bbU, \
    0xc69d20bfU,     0x0f98ecceU,     0xcd59fa15U,     0x0aca0c0aU, \
    0x2f1a8982U,     0xe3766fbeU,     0xc8856605U,     0xba35a132U, \
    0x3578bce7U,     0xf95a7e98U,     0x2b8a0675U,     0x2a822ad9U, \
    0x191606a7U,     0xf28ff5f4U,     0xc1b36e98U,     0xf4c2bf58U, \
    0x7bfd1c7aU,     0x1ccd318fU,     0x6b83d027U,     0x05e3db7fU, \
    0x795ab398U,     0x8b246790U,     0xb0015581U,     0x58e1ce15U, \
    0x60f74f3fU,     0x5a780797U,     0xcd3ee357U,     0x7acc5f64U, \
    0xe3f82b8eU,     0xd420492aU,     0x72d7069bU,     0xa07ef4cdU, \
    0xfa5955f2U,     0x9ca2058bU,     0x2449b0b6U,     0xb5f3f99cU, \
    0x9d6c89aeU,     0xe1247f17U,     0xd1f339a0U,     0xd287c182U, \
    0xbadd6e2cU,     0x6acdf7f9U,     0x1f1d15caU,     0x07d63f7dU, \
    0xec4350fcU,     0xa8af3022U,     0x3b6adf0dU,     0x0fded25aU, \
    0x8f17f038U,     0x4fb0b754U,     0x69b5c40bU,     0x818f0a94U, \
    0x62fdf0b5U,     0x87352377U,     0x018b0392U,     0xbb236438U, \
    0xdeb2cf0eU,     0x8c3ecc0bU,     0xf19c396cU,     0xb3b7ed07U, \
    0xf5af1da2U,     0x4baf11bbU,     0xbfe7f39fU,     0x1cf3c27dU, \
    0x93bd9634U,     0xd5074ddaU,     0xd059d7b9U,     0xa94f5291U, \
    0x61f1fd50U,     0xef26340eU,     0xd2213bc9U,     0x830a07d7U, \
    0xfb0f511cU,     0x8d0b4a1aU,     0x96510a49U,     0x20b6020bU, \
    0xee06cf93U,     0x6aa814feU,     0x406c6bb5U,     0x64c2c6d3U, \
    0xe9a3a11bU,     0xeca55f9cU,     0x2ce5a41aU,     0x76117ceaU, \
    0xb48d9253U,     0xd77af418U,     0x584c6737U,     0x7cd128e8U, \
    0x09cd615eU,     0x97f72256U,     0x7203fcf2U,     0xab310ac2U, \
    0x343a7c63U,     0x2785af57U,     0x8bd29a62U,     0x3e725314U, \
    0x963d2c09U,     0x23c6da5bU,     0x6b7f6d51U,     0x763ab383U, \
    0xbf4be2a8U,     0x168a1e07U,     0x3a56412aU,     0xeef6762cU, \
    0x3249bdccU,     0xb4b71279U,     0x3f6c4be7U,     0x8579cffaU, \
    0x45b36b17U,     0x48ce61d9U,     0xe7ab49e6U,     0xb1cdaa98U, \
    0xf8930993U,     0x82a9b54eU,     0x1985b4b2U,     0xe4f5a44fU, \
    0x9c21d824U,     0x6cf6ea24U,     0x96d16335U,     0x374c4598U, \
    0x8d5e8e22U,     0xfcab4449U,     0x8bd1c76eU,     0x00761ffbU, \
    0x071e8dcbU,     0x27b61accU,     0xc34ed619U,     0x39994205U, \
    0x173e5fb3U,     0x194d2f38U,     0x2c7ce101U,     0xa2d9119fU, \
    0x6d4ca5ecU,     0x8749693bU,     0x5375809fU,     0x57533e0bU, \
    0x2eb60766U,     0xb70c9367U,     0xa0e65a47U,     0x782112eaU, \
    0x2d043b60U,     0xa1787460U,     0x6ff103cbU,     0xdc0b211bU, \
    0x369d6bf9U,     0x2e74fbadU,     0x73b5d660U,     0x6f75c879U, \
    0x850e2a65U,     0x2d83d147U,     0x5ca9aa1eU,     0xc5b31c6eU, \
    0x77d038c4U,     0x33bba920U,     0xdf007f0cU,     0x63c9c454U, \
    0xf88478b1U,     0xbbd8068aU,     0xab02e6b9U,     0x5c917505U, \
    0x6b2f3a0cU,     0xafff152cU,     0x8a263f1fU,     0x39133232U, \
    0x89bca3a8U,     0x545eeeb9U,     0x126002f1U,     0x15fe94a5U, \
    0x7b009dcbU,     0x51811ba9U,     0x549f708eU,     0x26ddd6c1U, \
    0xa1473283U,     0x00942d63U,     0xa23e2217U,     0xa579475aU, \
    0x28a1a144U,     0x3b28a3beU,     0xbfe8092bU,     0x5e31d024U, \
    0x9d709afaU,     0xa3b3577aU,     0xcde6fb17U,     0xf0d26804U, \
    0xf3b89450U,     0xa11f03c8U,     0xb33afef2U,     0xdca2988fU, \
    0x9205935fU,     0x27a73e9bU,     0x74be2359U,     0xa976a15bU, \
    0x990ad0c4U,     0x4393ec1dU,     0xce8b80cbU,     0xe7f27219U, \
    0xdd263e47U,     0xbb64b0a6U,     0x10a1a450U,     0x11dab3dbU, \
    0x2b3e5cadU,     0xe40be5c8U,     0x0af120abU,     0x0f0aa195U, \
    0x91ade42eU,     0x372da54bU,     0xe9a08c23U,     0x0094835eU, \
    0xd51646ccU,     0x359fe16bU,     0x74bd2bf4U,     0xe5f30404U, \
    0xb43c704aU,     0x2bdef3c4U,     0xe7153b28U,     0x21bf0c19U, \
    0x18e9ea11U,     0x51929b65U,     0x42610513U,     0x396494e2U, \
    0x6175ea48U,     0xeaa20b84U,     0x6c6876bcU,     0x910aa70eU, \
    0x084fa164U,     0xea623a38U,     0x24a991a6U,     0x24857159U, \
    0xed2b73feU,     0x8dcd79f8U,     0x1bf61e67U,     0x2b1bdb88U, \
    0x5c0ec7ecU,     0x97bb213aU,     0xc4991490U,     0x00deba75U, \
    0xd1132ae1U,     0x1f7c793cU,     0xdbabc08bU,     0x432e2438U, \
    0x84331a78U,     0xb3df6fe6U,     0x0481350cU,     0x527c57caU, \
    0x15903aa6U,     0x6ee06567U,     0x23660a8dU,     0x659a1905U, \
    0xde7f5f17U,     0xa5d506ddU,     0x94d1b4dcU,     0x04f54ec9U, \
    0x708780d4U,     0xd5e3bff7U,     0x70764580U,     0x7a4935cfU, \
    0x60cdd815U,     0x6529ae1cU,     0xccf19e10U,     0xc2136f15U, \
    0x5eda0384U,     0xad9f6e1fU,     0x26d4cc85U,     0x8b0625f4U, \
    0x5610b895U,     0x50c8d57eU,     0xdbbae1a2U,     0x59cd664eU, \
    0xcd2ef3dfU,     0xc8ebbd36U,     0x76d11deeU,     0x16a6942bU, \
    0xf2b4d55bU,     0xed0050cdU,     0xb976b436U,     0xc0f0d140U, \
    0xc0b6d08cU,     0xbe349463U,     0xe3b285bcU,     0x267fb33aU, \
    0x319b4387U,     0xdbe83002U,     0x53c4cf38U,     0x7b0c36b0U, \
    0xb047af18U,     0xf0cb0859U,     0x866dadbdU,     0xf01a903aU, \
    0x94365c0dU,     0xbaa8e0d0U,     0x3da6e9ebU,     0x2d705c0dU, \
    0x0b367955U,     0xc178a3acU,     0x87266630U,     0x38e6ea2eU, \
    0x0b028ea2U,     0x91f7b9adU,     0x331a5721U,     0x7f117ab4U, \
    0x5d7d25faU,     0x393cb1b7U,     0x6185e453U,     0x272dc870U, \
    0xe1333d5dU,     0x964cf0a3U,     0xe91864faU,     0x9e6c6483U, \
    0x758cb895U,     0x2d4b21e0U,     0x411a0f2eU,     0x85930166U, \
    0x90bdbd13U,     0xf1dad4c3U,     0xad301d51U,     0xbafc453cU, \
    0x90e98202U,     0x70e8f37fU,     0x69387b72U,     0x1f055fd3U, \
    0xc9a5e4fcU,     0x3354b582U,     0x290d4422U,     0x2707a8caU, \
    0xd1d6f4bfU,     0xa07982d1U,     0xd1780b09U,     0xf6e29866U, \
    0xaa87a99cU,     0x5ef9abd8U,     0x5c795990U,     0x69fc426cU, \
    0xf7514a3cU,     0xf292ab92U,     0xb7bb225eU,     0xe98d62f4U, \
    0xcdfa9b8dU,     0x063ea6afU,     0x2e771f96U,     0x09708090U, \
    0x828625edU,     0x38e59efcU,     0x95d77274U,     0x4ec4e957U, \
    0xed274b03U,     0x975a18d5U,     0x10bd9fdbU,     0xbcb5953dU, \
    0xe261db59U,     0x9bb1cc3aU,     0xcfcfad00U,     0xd0e7a171U, \
    0xbac9320dU,     0xba0beb21U,     0x49ad0e2eU,     0x784a7d43U, \
    0x2c27673aU,     0xb53a7063U,     0x91aa20a4U,     0x8a809f73U, \
    0x78c8a98eU,     0xa40cd098U,     0x53aacca1U,     0x3eb8db4dU, \
    0xacb9dcdcU,     0x2f241285U,     0x1a8238ccU,     0x040b96d3U, \
    0xcf4dce13U,     0xcbb61e3dU,     0xb115e973U,     0x9d781fcbU, \
    0x99f3fefdU,     0x13060a6aU,     0x83e09c6dU,     0x6f8ca02dU, \
    0xa30d2734U,     0x1849a09bU,     0x3f19768cU,     0x04d56ef2U, \
    0x37d8b346U,     0x4cf5e2b5U,     0x0d7c30f7U,     0xb58d157bU, \
    0x02282f77U,     0x5faaf8a0U,     0x23bcc1afU,     0xa48ab8f1U, \
    0xff361be2U,     0xf0def824U,     0x8482ca67U,     0xf015e59bU, \
    0xadaca253U,     0x173833d9U,     0x27eaaf11U,     0xc65426e7U, \
    0x795d0043U,     0x2c3d4a44U,     0xb4ab874bU,     0xa4f2bbaeU, \
    0x832b4a61U,     0x1a624d2fU,     0xc10ae95eU,     0x6b8bfc7fU, \
    0x5f092e97U,     0x966d19ebU,     0xca66f079U,     0xd76ad582U, \
    0x365a4623U,     0x86fe24b4U,     0xe5458945U,     0x99826472U, \
    0xbf8da42bU,     0xcae56953U,     0x11613ba2U,     0x647fe469U, \
    0xb6335568U,     0xb6190d00U,     0x5c445529U,     0x12804210U, \
    0x6a05c8b8U,     0xf18f10e9U,     0x0444f009U,     0xeee3d13bU, \
    0x6df07078U,     0x7515bcb0U,     0xdd32db9cU,     0xea5caa6eU, \
    0x07bc7235U,     0xdca3bcd5U,     0x1b494889U,     0x343b7a9bU, \
    0xed26657aU,     0x8cd928afU,     0x8a9862eaU,     0x49b434a6U, \
    0xb37c3763U,     0x533b37eaU,     0xc7225388U,     0xe363beadU, \
    0xe0ed99caU,     0x0872b069U,     0x128cab36U,     0x22509fd9U, \
    0xea6b1975U,     0xdfd306ebU,     0xc6723d2fU,     0x26b94fbdU, \
    0xd93738eeU,     0x6ae70f78U,     0x9b8dce83U,     0x25bba777U, \
    0x347b2666U,     0xf116b524U,     0x403076bdU,     0x66220bfaU, \
    0x6faec2e4U,     0x157ede64U,     0xa14a12caU,     0x3aaf4f39U, \
    0x6e3c2730U,     0xb7ada195U,     0x262b46ebU,     0xe76f97e8U, \
    0xa8e7a3faU,     0xf6d71417U,     0xbff6e7deU,     0xb9954c1aU, \
    0x5c2b0850U,     0xd0e9ebc8U,     0x3aaddba2U,     0x0476debcU, \
    0x2f29eb5cU,     0x25583fdfU,     0x9c2e0819U,     0x47eb6f7aU, \
    0xe27885f2U,     0x13f2d00aU,     0x606a571dU,     0x953cbb55U, \
    0x70438a84U,     0x50b4dbb5U,     0x29d7c580U,     0x93d33de4U, \
    0x47ac5644U,     0xa6782a5eU,     0x882a10b3U,     0x333480b0U, \
    0x8769c88aU,     0x2acf456cU,     0xc2a08b75U,     0xa48bf3faU, \
    0x8cedb7beU,     0xae49b299U,     0x80ab2615U,     0x0a1a012eU, \
    0x338b0f17U,     0x7b30acb1U,     0xf2eeca42U,     0x09adcf64U, \
    0xa0e3c40bU,     0x2daedc93U,     0xa2b59895U,     0xa9d6b294U, \
    0x1485c64bU,     0x51296762U,     0x4caed2c6U,     0xec19f470U, \
    0x56658e42U,     0x2c0617e7U,     0x789b54eeU,     0x8f8ee6a1U, \
    0x9fc4717cU,     0x35313fcfU,     0xde0de83eU,     0x63e69b32U, \
    0x9dbbd664U,     0x5b8febf0U,     0x43687be1U,     0xf50e6ed7U, \
    0x586de5d8U,     0x96fabab2U,     0x11603e9fU,     0xb3b1d4bbU, \
    0x76bd92a6U,     0x5ae2f267U,     0x03ca20d8U,     0xc15a094dU, \
    0x3e373adfU,     0x5ec57110U,     0x077c8068U,     0xdb63f4f0U, \
    0xc8ae65a8U,     0xb16a70c6U,     0x5f2f1fabU,     0x3021d757U, \
    0x9eb2a052U,     0xcd45273bU,     0x7d331054U,     0x1230acfbU, \
    0x072b3541U,     0x39f294c6U,     0x35abe5e8U,     0x8f526d43U, \
    0x03368dbdU,     0x9ca5487eU,     0xfc750c79U,     0x237dde0eU, \
    0x17c28549U,     0x396d6ed9U,     0x5aca0520U,     0x2e59be89U, \
    0xe5757be1U,     0x990df2deU,     0x6e02aab4U,     0x4294fc00U, \
    0x1b5115fdU,     0x86436096U,     0xf7c646fbU,     0x4ec97988U, \
    0x90585517U,     0x4ba2ad35U,     0x5ac2156cU,     0x1f5e16bdU, \
    0xa589601aU,     0xf7f9b6b3U,     0xffc5c326U,     0xdc2bcb46U, \
    0xe6aaa8acU,     0x4c8c485eU,     0x8c82f37eU,     0x77a0ce4eU, \
    0x90c27e40U,     0xa5bc1d9eU,     0xc1650effU,     0x26ac24a5U, \
    0xcaa5ba79U,     0x60c442fcU,     0x5f35a563U,     0xfb7f7beeU, \
    0xb0bd0987U,     0x2f0b8a27U,     0x1bf05ce7U,     0x97b38df8U, \
    0xa83905baU,     0xec6e00b2U,     0xa24a8c51U,     0x6c634c66U, \
    0xd2e07ffaU,     0x184cef71U,     0xf1b1b7f2U,     0x904621f1U, \
    0xc836599aU,     0xeb3c8013U,     0x7919cea5U,     0xb7f92180U, \
    0x25b3d754U,     0x5a9b23c1U,     0xa23e6a20U,     0x82ad9102U, \
    0x02a19887U,     0x1dfbce1eU,     0x6e186fdeU,     0x816face3U, \
    0xfc67b2d8U,     0x69d84270U,     0x78496ed3U,     0x60e90ac0U, \
    0x53105bbdU,     0xdaed6258U,     0x570dcdbcU,     0xdbc6ada7U, \
    0xa19f413fU,     0x57e17923U,     0xe33d6e28U,     0xc3457300U, \
    0x7397fd78U,     0x214c2709U,     0x351f4ac7U,     0x1ab0bec0U, \
    0x0941d9a8U,     0xfc65a84dU,     0x799efedcU,     0xa31857b0U, \
    0x9312ed3fU,     0xbbb18b8cU,     0xff323589U,     0xf104fc22U, \
    0x2b7198b2U,     0x44612ce3U,     0x4340d3ecU,     0x346953b6U, \
    0x555672a1U,     0xf1e74417U,     0xf7f231bdU,     0xabf9e255U, \
    0x6fe37f59U,     0x63931b96U,     0xd7a33c60U,     0x940de376U, \
    0xa58e9c19U,     0xf7b8d64fU,     0x5def43d1U,     0x8aca1bffU, \
    0xf90d42f4U,     0x9bde33d3U,     0xa7849b71U,     0x5735ab71U, \
    0x2e657106U,     0x64875812U,     0x4984c352U,     0x235c795bU, \
    0x30ac3c9fU,     0x66461de4U,     0xde623069U,     0xf6fe245aU, \
    0x6371880cU,     0x02ccfa92U,     0xd8dcdf32U,     0xe1f39900U, \
    0x5742bc81U,     0x9978db7bU,     0x6104927fU,     0x4297682eU, \
    0xef89baf0U,     0xff9dfa4cU,     0xfccc98abU,     0x61399e85U, \
    0xe0e43689U,     0x778e1b4aU,     0x6f5f97d9U,     0x00783986U, \
    0x3c13ad1dU,     0x246a2218U,     0x17be8115U,     0x81818131U, \
    0x83e6fecdU,     0xa6424de2U,     0x29588512U,     0x7f36a345U, \
    0x1d2d3590U,     0x3a51a0ccU,     0x4777b3d2U,     0x4e813451U, \
    0x2671d260U,     0xad196c23U,     0x894435cdU,     0xaf8b20ebU, \
    0x95eaed04U,     0xe488a35eU,     0x2d21b2b8U,     0x66982dfaU, \
    0xfdc1d11eU,     0x664f55e5U,     0xf067e20eU,     0x44c16b6eU, \
    0x70861596U,     0x6645118eU,     0x185a68a1U,     0xa2327ed4U, \
    0xc5ee8091U,     0x00cae6f7U,     0x8c6e4e03U,     0xbeafb635U, \
    0x09b33f9aU,     0xc715a148U,     0x1464840bU,     0x1e4997cdU, \
    0x3656b36fU,     0xe60416b6U,     0x770172d6U,     0xf6f21e87U, \
    0xfbd21bfeU,     0xac23e1b1U,     0x2f03e15bU,     0x20885001U, \
    0xa0b2492bU,     0x983fc460U,     0x5594d9a5U,     0x5360fda2U, \
    0xfaf2799fU,     0x9a040de8U,     0x066d8de7U,     0xda747df9U, \
    0x6c2463beU,     0xf918160aU,     0x7f772a2aU,     0xe56fa892U, \
    0x552a4fd8U,     0x3b022eebU,     0xba51bb26U,     0xd1aed702U, \
    0xaa34af72U,     0x272fb47aU,     0xf9bc9acfU,     0x697635cdU, \
    0xfaba312aU,     0x11b79dabU,     0xb9b18b36U,     0x12dc73dbU, \
    0x666f2bdcU,     0x0a43e1f6U,     0x5f9ea81fU,     0x7b846d57U, \
    0x8835f4a3U,     0xed1daabeU,     0x2aab5f7cU,     0xac051662U, \
    0x35a6aec6U,     0x2c5185f0U,     0x3f074fccU,     0x662e3f9cU, \
    0x0fcdff2dU,     0xcfca0c44U,     0x575ae0f8U,     0xa9b05ca3U, \
    0x4ab01a30U,     0x5101879fU,     0x79ddbb3cU,     0xa2ff65e1U, \
    0xd81761ceU,     0x59eb347eU,     0x416c3450U,     0x487a8bb2U, \
    0xeddacbaeU,     0x39c11b06U,     0x10dfd2cdU,     0x2d13bf32U, \
    0x4de48218U,     0x12c62fc9U,     0xc78b6774U,     0x3bd26b4aU, \
    0x7fc50098U,     0xd71b3052U,     0xc2e462b2U,     0x47195e25U, \
    0x9684dfedU,     0x0215df8bU,     0x886b03aaU,     0xe1144740U, \
    0x1b956bfbU,     0x56c735d3U,     0x236ce734U,     0x3fc3087cU, \
    0xdc2e8314U,     0x8249d2abU,     0x8a48fa05U,     0x7b885531U, \
    0x92ebb4b5U,     0x0aa7bb64U,     0x2fed50f8U,     0x6ccf46b7U, \
    0xa2d50838U,     0x6ad0c433U,     0xa438427bU,     0x375190eaU, \
    0xd3916027U,     0x1c053fb2U,     0x5aad4950U,     0x5caba818U, \
    0x5d9f872eU,     0xa46677dfU,     0xd0253dcbU,     0x7da98f5eU, \
    0x0172f91bU,     0xa832d088U,     0x8037368bU,     0x28c02364U, \
    0xf3565bfbU,     0xaecb3937U,     0x4e96c7f8U,     0xd7495143U, \
    0x9496de2bU,     0x0c0621b9U,     0xbae84647U,     0x781f4813U, \
    0xe7d86f14U,     0x0d81727dU,     0x6df0b67eU,     0xfa527787U, \
    0xd01a6b7eU,     0xd14dbb41U,     0x8ae74659U,     0x37b546f6U, \
    0x4b98621cU,     0xaf413d2cU,     0xb664973aU,     0xaf5143a5U, \
    0x36a7bb3dU,     0xbb45c935U,     0x8aeed05cU,     0xdc1dbac8U, \
    0x8385088eU,     0x8eb68ddeU,     0x438a75d6U,     0x1fd2fe3bU, \
    0xc1931662U,     0xdf5b5a61U,     0x95766ee9U,     0xd65efe94U, \
    0xafaef067U,     0x85f14f0fU,     0x60ddd89cU,     0xc6d27a18U, \
    0xb7b1cf2cU,     0xfbf4b4b2U,     0xaaff1ebfU,     0x9661963cU, \
    0xed342ca9U,     0x255b25afU,     0xff96998fU,     0xaac318c2U, \
    0x58cd4067U,     0x9773d6f1U,     0xae409a28U,     0x0d531b1aU, \
    0x106be3dfU,     0x6439bea0U,     0x8223e798U,     0x6b5f6b08U, \
    0xcbefc119U,     0xee54c86eU,     0x46b2f784U,     0x8879a47cU, \
    0xbb73c49bU,     0x809b952aU,     0x18490e54U,     0xfcd4362bU, \
    0x8140a648U,     0x259c58d8U,     0xfbe1a886U,     0x8d9f27ffU, \
    0xfe93803cU,     0xf62e23ebU,     0xb2a1e793U,     0x9c9e7356U, \
    0xe1077176U,     0xcc43c164U,     0x54c68636U,     0x4731efb3U, \
    0x3ec1fcbeU,     0xfeb5857dU,     0x08e5278aU,     0x2252a6c8U, \
    0xfa7853ceU,     0x01fab73dU,     0xee425f73U,     0x80b47e76U, \
    0x1af4d219U,     0x0cab47f4U,     0x431178d9U,     0x7412182bU, \
    0xfa871d1eU,     0x69779e37U,     0xa81f8cf4U,     0x4abcf6d5U, \
    0x44a76539U,     0xec806bafU,     0xe7d8813fU,     0x31dba659U, \
    0xe4fcf019U,     0xeb58d625U,     0x8e59c3fbU,     0x5692dce3U, \
    0x2200be93U,     0x08180d7bU,     0xd9e812b6U,     0xdec81f9cU, \
    0xb6bca512U,     0x73a396b3U,     0x48c8f7e4U,     0x961adb35U, \
    0x5bc536ddU,     0x45a85889U,     0xf0422735U,     0x8ce73753U, \
    0x15f2cdb5U,     0xdf5f5f68U,     0x586aee46U,     0xaeb8c378U, \
    0x881aab3aU,     0xa3a17bf5U,     0x578296f9U,     0xf3dc5023U, \
    0x4e921595U,     0x7187fe4fU,     0x1dc054d5U,     0x26827b3cU, \
    0xeb7462caU,     0x842f7715U,     0x8f8c3d73U,     0xd9113edaU, \
    0xbb3ed2fdU,     0x42b90b69U,     0xa30d8045U,     0x4a808195U, \
    0x0833e9fdU,     0x9cf30788U,     0x74944147U,     0x99a171d9U, \
    0x508361e8U,     0x4d98e18bU,     0x45f97b12U,     0x2d44b6f0U, \
    0xa373df2bU,     0x782cd671U,     0xd6ea4262U,     0x170d9952U, \
    0xeaa7e362U,     0xa82a4a3cU,     0xe1c641e2U,     0xbf7c1960U, \
    0xe5ab936cU,     0xcefd67beU,     0x69d3f9fcU,     0xa94c666cU, \
    0xf34a60c9U,     0xadbd4ee3U,     0x7503020fU,     0x77c1e813U, \
    0xc54c2eedU,     0xcc743268U,     0xe403871bU,     0x7d813307U, \
    0x7b92cc6fU,     0xa23b6cffU,     0xfafd8ba4U,     0x9cd710baU, \
    0x281976e1U,     0xaf99f09cU,     0xb927984eU,     0x81d523ddU, \
    0xc69cd815U,     0xe253c153U,     0x5ec7fe62U,     0x9da04811U, \
    0xace5d796U,     0x94b3f657U,     0xb2b2435aU,     0x55ecab89U, \
    0xd597c71eU,     0xb0a5b34fU,     0xf2ad6173U,     0x476ed5edU, \
    0xc269064cU,     0xe06c8513U,     0xf0b25494U,     0x152ee692U, \
    0x5ddb09d5U,     0xdd2bfc74U,     0x926e87caU,     0xb5a7dbc8U, \
    0x59a34ebbU,     0xe1ab32bbU,     0x1b686885U,     0xccf46585U, \
    0x61abe31bU,     0x913641b1U,     0x462dbdbdU,     0x2dbd9e8dU, \
    0x44126990U,     0xcde1fb8eU,     0xc14c2a83U,     0x0540c841U, \
    0x7ab47989U,     0xaef8575dU,     0xc6cea70dU,     0x7bdecd6aU, \
    0x022d565eU,     0x40d74e11U,     0xe9036b16U,     0x5fbec0f6U, \
    0x283f6d7cU,     0xbdffb20fU,     0xe7b2bac3U,     0x5ecc3418U, \
    0xbd0983f0U,     0xd3cee65eU,     0x8a7394dcU,     0x89d33147U, \
    0x44986372U,     0x4099b1efU,     0xe9eccc3cU,     0x81a0ffe3U, \
    0xda10d572U,     0xb5733f57U,     0x1275ca84U,     0xb381f7b5U, \
    0xc57c2339U,     0x2fa6b8afU,     0x6fa9a2a3U,     0xd5b0d884U, \
    0xc8c7f5afU,     0x239ea4e3U,     0xe0819da1U,     0x0d4296baU, \
    0x62e9479aU,     0x95fcdf39U,     0xa2c4d7afU,     0x7cb4173cU, \
    0xb24219d2U,     0xa82267deU,     0x31391307U,     0x757c7b74U, \
    0x82ca2da4U,     0x9edfad8fU,     0x42b3db1cU,     0x86252f80U, \
    0xe198bfb1U,     0x51a39428U,     0x4390dfa1U,     0xe1551ff0U, \
    0x664ac56aU,     0xc7a0dd1cU,     0x0c79bb98U,     0x512aaa22U, \
    0x8392db78U,     0xe4ad2969U,     0x8b5bfb3cU,     0x5396519cU, \
    0xa2ba0ff1U,     0x7105ffaeU,     0xab227085U,     0x7e4753c2U, \
    0x85abeca1U,     0xc8cd04d5U,     0xceabeb69U,     0x7a85af39U, \
    0xe528576aU,     0xfb1d8e32U,     0xf61f53f6U,     0x5a4942b1U, \
    0x20c573bbU,     0x752e7be3U,     0x36e8f6f9U,     0x81a7caf5U, \
    0x3e48596cU,     0xa8906c63U,     0xb016ad82U,     0xa46a1bd3U, \
    0x7bc893a5U,     0xea09f41cU,     0x0b7ce400U,     0x5dd5dfb2U, \
    0x2721ba66U,     0xdfc78bc5U,     0x494e04dbU,     0xefa73fb8U, \
    0xf9bd88e2U,     0xd6cac4f7U,     0x6eb9a3ccU,     0xbf026926U, \
    0x6cbaaad3U,     0xd1ab94eeU,     0x792a613fU,     0x56656056U, \
    0x19a9b0cdU,     0xc7cfd1f2U,     0x7459d2cbU,     0x5b6d0832U, \
    0x679da781U,     0x5cb83ab0U,     0x2e764999U,     0xdb5b7e6aU, \
    0x2dea0a71U,     0xb1150611U,     0x50819a0eU,     0x8d8d7048U, \
    0xbf03ae4dU,     0x085371deU,     0xfe5d96d7U,     0x6ecda2d9U, \
    0xcb7059f2U,     0x9e3ea744U,     0x1702652aU,     0xed00898dU, \
    0xdd1f6d78U,     0xa000e1bbU,     0xb9215aaeU,     0xbcec7134U, \
    0xd7bccb0bU,     0xef729023U,     0xb62d1f57U,     0x03e8a63fU, \
    0xc36911e5U,     0x834a1834U,     0x46fa539dU,     0xf41c9c8fU, \
    0xa7f18fbdU,     0xbac1b385U,     0x863636b1U,     0x10e31be7U, \
    0x4462293cU,     0x55084a54U,     0x00656d05U,     0xdfe91095U, \
    0x25988b0fU,     0x4a527bc4U,     0xcca660fcU,     0x2214af3aU, \
    0x266df9c2U,     0x9655075eU,     0x5b7f08d4U,     0xa02df7f6U, \
    0xfadacddcU,     0xba679db6U,     0x5db6b0ebU,     0x6c1b08caU, \
    0x96fc02daU,     0x73e3d0bbU,     0xf8fefe8eU,     0x06e90eabU, \
    0x1d2cc91aU,     0x85bb2a9bU,     0x7a095c7dU,     0xf1e98014U, \
    0x840616f7U,     0xcb3881c2U,     0x23c4b51aU,     0x58113e43U, \
    0xe2dd76a9U,     0xd3eaacfdU,     0x8582c58cU,     0xdfece959U, \
    0x0216c1ccU,     0x422dd47fU,     0xa02c06d6U,     0x470f20d1U, \
    0x5dbd9eafU,     0x39d9cc4bU,     0xac95c7efU,     0x3dbf1beeU, \
    0x9073bf4dU,     0xebc089beU,     0x474dc37fU,     0x4857b520U, \
    0xd009f489U,     0xa98dff74U,     0x8d6a901dU,     0x3595d547U, \
    0xdb28ab39U,     0x27551af6U,     0xbb355a14U,     0x1992309aU, \
    0x5477c3c2U,     0xd8911d15U,     0xd8404448U,     0xc98bd2d9U, \
    0x94c4b4c8U,     0x0f902696U,     0x4fec1791U,     0x30cf3ee0U, \
    0xe7ca7329U,     0x438b9b60U,     0x4635a4d5U,     0x48bb4cc0U, \
    0x442eab5fU,     0xb3e558a2U,     0xf1670a8cU,     0x0c392459U, \
    0x143c2c59U,     0x3a1b01a9U,     0xe5af68b2U,     0x3fe30c3fU, \
    0xe5f44d04U,     0xf0781fcaU,     0x06b366b9U,     0x80f02a3fU, \
    0xdb17356cU,     0x596898caU,     0x09c7ca2aU,     0x7b0effebU, \
    0xed15e89fU,     0xe7d76f31U,     0x6c844600U,     0xdcb099a2U, \
    0x8fe73979U,     0x739261c1U,     0x7274c610U,     0x70660590U, \
    0xfe6e2b7fU,     0xacafdaf6U,     0x9cae1313U,     0x4bfdc204U, \
    0xd665ec54U,     0x114b13f2U,     0xca511897U,     0x1dff5b3eU, \
    0x2082e511U,     0xdfe07a3bU,     0x818860b8U,     0xb60a1942U, \
    0xef906a42U,     0x6e685d29U,     0x9c4edd5fU,     0xd9f6a711U, \
    0x6808f37fU,     0xf1bfbf90U,     0x138dfdfcU,     0x359a58e9U, \
    0x3ba62578U,     0x2db0f922U,     0xfbb2731cU,     0xcfacd160U, \
    0xee94da31U,     0xed38cbc7U,     0x3660931cU,     0xb2ae514aU, \
    0x8159e208U,     0x680c051dU,     0x5fa26a01U,     0x040d65c8U, \
    0xf5d37800U,     0x4edfaaa5U,     0x8da544d9U,     0xf77163b2U, \
    0x8415180eU,     0xf5ff8cf0U,     0xc32a1470U,     0x66bd4789U, \
    0xc1578ef5U,     0xe847a8d1U,     0x57997ca8U,     0x6253b702U, \
    0xe714beaeU,     0x6a36d0acU,     0x66cd2848U,     0x42156438U, \
    0xdf37caffU,     0x8cc84e5fU,     0xca741c8dU,     0xf7a1f2c7U, \
    0x22ad0d32U,     0x0ba4b571U,     0x8d62e4f1U,     0x6b22c483U, \
    0x7323426dU,     0x027f3c9fU,     0x155f846aU,     0xfbb0f0dcU, \
    0xdaf77837U,     0x79c30570U,     0x521cb349U,     0xc53d0f46U, \
    0x29308be9U,     0x88527342U,     0x95320fbdU,     0x900bca0bU, \
    0x472639cfU,     0x1c238f84U,     0xd3231d96U,     0x1fe6392dU, \
    0x613c264cU,     0x3ebd9edeU,     0x9af4c8e5U,     0x47f78ac8U, \
    0x66bdfa26U,     0xff6121eaU,     0x49b075d5U,     0x2476f9bfU, \
    0x3cb05075U,     0x302ae7ecU,     0xafbc3670U,     0xa955a305U, \
    0xe6bc3882U,     0xed3df19cU,     0x04f2cb69U,     0x7df1adb4U, \
    0x871b6c4eU,     0x84220f02U,     0xa1a9fd3aU,     0x793498e6U, \
    0x66b6b66dU,     0xc00097a3U,     0xec33830aU,     0x4180f605U, \
    0x272876efU,     0x94e35561U,     0xa451f1d1U,     0x944d60a5U, \
    0x79aab57dU,     0x72786efaU,     0x36581239U,     0x0ae52935U, \
    0x08975c2cU,     0x035a47eaU,     0xeed86d3fU,     0xe35ca343U, \
    0xfc7763bfU,     0xc6ed9367U,     0x284244dfU,     0xaa2a2d22U, \
    0x3e1e7639U,     0x18a6c8b8U,     0xd59c02aeU,     0x0599b637U, \
    0x263a68ffU,     0xa10c9de6U,     0xb59f7003U,     0x8fb9967aU, \
    0x54a7af43U,     0x8337c4c5U,     0x6da7e114U,     0xea0dbb85U, \
    0x777ef4c3U,     0xc55a9e1bU,     0x3b0a70f7U,     0xa0ea5349U, \
    0xa63f4682U,     0x0e6c44c8U,     0x736e8001U,     0xe4498968U, \
    0x5277d1a8U,     0xa82736e3U,     0x65ae1eacU,     0xa8b5d09dU, \
    0x67691c39U,     0x2b1d699bU,     0x1359b609U,     0x615e64d7U, \
    0x954348acU,     0x079d878bU,     0x96eb8987U,     0xa15b1b74U, \
    0x371469f3U,     0xbef93271U,     0xf473f0eeU,     0x7c7f6e83U, \
    0xe80cb08eU,     0xa42cee7fU,     0xb26fb760U,     0x7380ab19U, \
    0xe3318e08U,     0xee36414dU,     0x5a3507a7U,     0xb396958aU, \
    0x54dd10b1U,     0x865e6052U,     0xf12a3ba4U,     0x6b128550U, \
    0x0f4c1582U,     0xcd9dda23U,     0x9516472dU,     0x32275069U, \
    0xa326cb1eU,     0xdf5da014U,     0xb520e1bfU,     0xe16700a9U, \
    0x4b8525c7U,     0x734ce5a6U,     0x8e59a026U,     0x7dec0829U, \
    0x1100c67bU,     0xf8dedc6fU,     0xe7cb5d20U,     0x4f23a4efU, \
    0xddf053d7U,     0xad003025U,     0x44898181U,     0x9657d2c0U, \
    0x218633edU,     0xc0df5e11U,     0x1c3b499cU,     0x900ad123U, \
    0xe3e94a4dU,     0xd198a678U,     0xe02b0ebaU,     0x07628e9dU, \
    0xd2729ab0U,     0xc695dcf8U,     0xd0896240U,     0xa2477b9fU, \
    0xf05a52f2U,     0x02eed427U,     0x0c649168U,     0xcdfed69eU, \
    0x30fa58acU,     0x1a3ca711U,     0x6086d86eU,     0xf01321cfU, \
    0x8389b037U,     0x577ba836U,     0xb4412a28U,     0xe1911a4fU, \
    0xd7951aa0U,     0xbe164e56U,     0xd6c66c5dU,     0xec086a87U, \
    0x58648f7aU,     0x9f490c00U,     0x576cb8f4U,     0x36fda5a4U, \
    0xb2d4d3f7U,     0x3336f0e3U,     0xe6b1ad91U,     0xc3c430ffU, \
    0xe971fe07U,     0xa544ecdbU,     0xe0071529U,     0x4d43e644U, \
    0xf0047004U,     0xc891b38eU,     0xaa3a987dU,     0x8c71216fU, \
    0xeb6bad7fU,     0xa4dbdc5dU,     0x3fe44871U,     0x7d491d85U, \
    0x285f95cfU,     0x7e779f76U,     0x51e201fcU,     0x1e956454U, \
    0xdf8cdff7U,     0xce2f3519U,     0x0d6d3a29U,     0xbe954fc6U, \
    0xc929c4cfU,     0x914a82eeU,     0x24d36a1eU,     0xdaeffe38U, \
    0xe3c907a0U,     0x5c67e68cU,     0x357ef202U,     0x0ada1f1eU, \
    0xa70d0bedU,     0xb2334e6fU,     0x2032c75fU,     0x63658bd1U, \
    0x09a4edccU,     0x69d3fcc2U,     0x9ebd9b94U,     0xa36c6278U, \
    0x7e9b2cf0U,     0xf075e949U,     0xee8b1d32U,     0x0f528a5fU, \
    0x8ef46b79U,     0xa0ae31caU,     0x994f8dfaU,     0x3cedc087U, \
    0xc7390eb3U,     0xc19730dbU,     0xecb53cc9U,     0xbb051cb8U, \
    0xd9657528U,     0x9899357bU,     0x9d6f3876U,     0xdc10c788U, \
    0x67855e31U,     0x956c21bbU,     0xb921bebaU,     0x4fdbf89cU, \
    0x253b2313U,     0x1bfc64e6U,     0x7ede7312U,     0x15a5f453U, \
    0x267c0ec8U,     0xeb9c8bc7U,     0x7426f599U,     0x968471d3U, \
    0x9ba540b2U,     0x1a5fea0aU,     0xdff678f8U,     0x48a12e8fU, \
    0x97994c0cU,     0x98d3f0c7U,     0xd02a762bU,     0x036208a6U, \
    0xd49471d2U,     0x08eb5656U,     0xf89cfe0aU,     0xbbd631e2U, \
    0x13f9fc7bU,     0x814bc24bU,     0x04686d84U,     0xbf34eaeeU, \
    0x94210aebU,     0x230d4d72U,     0xa79c30a4U,     0xa5d2e78fU, \
    0x0cf31c25U,     0xef5815a4U,     0x45101a07U,     0xda0b1382U, \
    0x4ae6c981U,     0x32973faaU,     0x260fdc24U,     0xca82ee47U, \
    0x117ffbc1U,     0xfd96a93eU,     0x31b541cfU,     0xf7117be3U, \
    0x99c50836U,     0xeb51535eU,     0x7fc137e7U,     0x6a6acbb2U, \
    0x75e29cbeU,     0x60c16a4aU,     0x5cff0047U,     0x8d3d2c59U, \
    0x3911f2fcU,     0x46f29c25U,     0x4b713ef3U,     0x7dcbce0fU, \
    0x6349d33dU,     0x71db54feU,     0x6d768ab6U,     0xcf930cf4U, \
    0x2446d2c6U,     0x3e735c14U,     0xcc1ec214U,     0x232a3700U, \
    0xaedb48f3U,     0x99baeb5fU,     0x5443e7f6U,     0x09a47fd7U, \
    0x4ea01333U,     0xb49c7ffeU,     0x1acf61feU,     0x6da75c98U, \
    0x7c78b287U,     0xfae53a33U,     0x6dc0e91aU,     0xa72e1ea0U, \
    0x3244ce14U,     0xb9afab65U,     0x427f6f00U,     0x152e8293U, \
    0x30ead8d3U,     0xbc688f6aU,     0x292d0abbU,     0x6d7e8731U, \
    0xa8b51ea2U,     0xbe8a3c22U,     0xe7a88482U,     0x1fd8aa58U, \
    0x1fd604b1U,     0xdd631b55U,     0xb1a05fb9U,     0x3a16c6aaU, \
    0xa6890a3aU,     0x3c528499U,     0x9aa8bf7eU,     0xf0130712U, \
    0x8710ca0aU,     0x3dc811efU,     0x820f6e9cU,     0x10308a06U, \
    0xe09a3c2bU,     0xa923392aU,     0x55d66268U,     0x299dd631U, \
    0xf5506f0bU,     0x80cc1456U,     0x810955c5U,     0xc4e3c541U, \
    0x51191b78U,     0x01951c57U,     0xe4186403U,     0x0530e047U, \
    0x1cb5cb22U,     0x15290d61U,     0x795ac4d3U,     0x99d5a16dU, \
    0xbf40164cU,     0x3a837a61U,     0x6b850eb0U,     0x6af8c220U, \
    0x695fb731U,     0x62db7020U,     0x4c752d1fU,     0x6ff90b56U, \
    0x25554414U,     0xdc567a98U,     0x1dffaa9bU,     0xd5631752U, \
    0xeb863decU,     0xf7645fd1U,     0xf624afeeU,     0x9ecbf4f3U, \
    0x13281cb4U,     0xdeef15d6U,     0xcae535e9U,     0x9fa557e2U, \
    0xdf082a54U,     0x9fa87b84U,     0x0144e5daU,     0x14722a19U, \
    0x6464fdffU,     0xeac24b4bU,     0xaab2b2fbU,     0x560ad27aU, \
    0x09ca259dU,     0x4c5466b8U,     0x5229a1f7U,     0x08f7d0e0U, \
    0xb138dd5cU,     0x47d36ef9U,     0x6f43d594U,     0xf7bfdac3U, \
    0x407129ebU,     0x84ee5f38U,     0x0defa0c1U,     0xb4045d45U, \
    0x4ef8a287U,     0xb6f0093fU,     0xd2520263U,     0x783cf0a6U, \
    0x1c7e5e26U,     0xe487c8efU,     0xd97b152eU,     0xe5cdca3cU, \
    0x12341b8dU,     0x0cd44c07U,     0xf292295aU,     0x63438934U, \
    0xd3cec15fU,     0x548b48e4U,     0x7f2c1251U,     0x35a3aedbU, \
    0x2c17cc7dU,     0x5137aa8eU,     0xa5c4f6b0U,     0xf1a7a430U, \
    0x17ca46fcU,     0x71e888d4U,     0x6f927838U,     0xdd510604U, \
    0xc9212b62U,     0x6f2fb4f6U,     0xe8cbf996U,     0x30b61a12U, \
    0xd6b8c716U,     0x88256476U,     0x05fead44U,     0x67681904U, \
    0xa480b686U,     0x3eb45a31U,     0x50ed409cU,     0x236ff7a5U, \
    0x6b602f70U,     0x45c03f5bU,     0xd0a50ef6U,     0x9203260cU, \
    0xaa1ed985U,     0x7f0b34c7U,     0x8daff1e9U,     0xd9aed294U, \
    0x6f55e75cU,     0x1956ab28U,     0x7380a131U,     0x1c97c376U, \
    0x589cdb31U,     0x612c41fcU,     0xb86249c2U,     0xf65c972bU, \
    0x2bb2f4acU,     0xb613f434U,     0xc3196879U,     0x813e3441U, \
    0x7b7cb5e6U,     0x2fcc9762U,     0x1f587538U,     0xed0b18f9U, \
    0x51896703U,     0x2f34e687U,     0x7b1e9a20U,     0x557952c8U, \
    0x9c9ab1bdU,     0x9e783ccbU,     0xc18b4dbdU,     0xbde6e80bU, \
    0x4e7872a0U,     0x3e0fd9eeU,     0xc54bd98eU,     0x61ebc66dU, \
    0xe9b627a5U,     0x7de171d8U,     0xe3cbcbe0U,     0x724e5221U, \
    0x917508a2U,     0x22027fd3U,     0x2b6268bcU,     0xf439c65bU, \
    0x79e03bebU,     0x554466f3U,     0x496708d6U,     0x19661581U, \
    0xa0dae479U,     0x48ff03feU,     0x0b6e86e3U,     0x88b3f7beU, \
    0x2a8f4277U,     0xf6f6d413U,     0xec9293f7U,     0x57709b84U, \
    0x9e95a8b8U,     0xf47425deU,     0x9561591aU,     0x274a7b1cU, \
    0xfde7abb7U,     0x2138b104U,     0xe987e4a9U,     0x037be0aaU, \
    0x0fb4fc3bU,     0xbbeac367U,     0xaa4a401dU,     0x3937fba1U, \
    0x7a6753ecU,     0x5b6340d2U,     0x11c77019U,     0xf6356d16U, \
    0x1e269f69U,     0x7309a279U,     0x5e8e6965U,     0xd4d72914U, \
    0x57cccf96U,     0x20e30263U,     0x6b0d036aU,     0xc6ddbcefU, \
    0xb4036ac4U,     0x9256290eU,     0x84c098c6U,     0x60dd0fabU, \
    0x85af6b7fU,     0xa14fea04U,     0x15c5bd50U,     0xce546fd3U, \
    0x00a56ef5U,     0x139b303fU,     0x6d1e1a6fU,     0x775f8e3cU, \
    0x5b1d368eU,     0x6d864a73U,     0xbab3da92U,     0xf2c644ccU, \
    0x6eb2b8faU,     0xd9bec07dU,     0xc5de263dU,     0x68672612U, \
    0xb56d8f71U,     0x6c935bc4U,     0x25129ddeU,     0xee90af86U, \
    0xf45f679eU,     0x23626e37U,     0xf4fea71aU,     0xb133fa7aU, \
    0xdd91029bU,     0x6c5bc951U,     0xf38bb3d2U,     0x41dd847cU, \
    0x0ab8c97fU,     0x128c2a75U,     0x1f6a7a91U,     0x5dec97cfU, \
    0xdeccf404U,     0x086628ddU,     0x8188212aU,     0xd297c205U, \
    0x87013f91U,     0x4189f2a4U,     0x9944f5caU,     0x1343fd34U, \
    0x70f65a6fU,     0xaeafbb0aU,     0xdf753f09U,     0x60f08ad7U, \
    0xbd69bc74U,     0x8938dfadU,     0x1013922cU,     0x4e84338fU, \
    0xcaff7f9cU,     0x94fa789fU,     0x215d7a54U,     0x18b6c618U, \
    0x5613e002U,     0x55cef42dU,     0xc8ac0337U,     0x447a1fedU, \
    0x3ec085bcU,     0x4aadde87U,     0x06970af0U,     0xdfdb1817U, \
    0x2b14a453U,     0xbbe180c4U,     0xac714354U,     0x493882a2U, \
    0xed624d9cU,     0xd0cace46U,     0x196f6a28U,     0x5e50e982U, \
    0xbd30ef95U,     0x43d92220U,     0x9beccb7cU,     0x8714a4e1U, \
    0xc8c3637aU,     0xbdca2d6dU,     0x5ff3a4e3U,     0x90d34820U, \
    0x16565becU,     0xf20e0b39U,     0xd3787bcdU,     0xdb605125U, \
    0xbddd1da4U,     0xe5fdd8a6U,     0xc5859925U,     0xc1f6dac1U, \
    0xd10cca08U,     0xd4133c03U,     0x1f34d382U,     0xc2437481U, \
    0x578e81a8U,     0x634eae9eU,     0xd1d6f48cU,     0x0000921cU, \
    0x7ee15972U,     0x91ceca45U,     0xa3b9b9e7U,     0x1496a1fdU, \
    0xcedd73faU,     0x53a69a8fU,     0xeb690a09U,     0x68019322U, \
    0xbc509780U,     0x144cce33U,     0x0ace5f99U,     0x0f72ff58U, \
    0xba3f23b0U,     0x5952c400U,     0x188168e5U,     0x9ea24568U, \
    0x47ea130eU,     0x7cdef46aU,     0x634ae964U,     0x136ac4e4U, \
    0x5de1a782U,     0x26b33771U,     0x02c13aa2U,     0x8ad78c49U, \
    0x3364543cU,     0x0be35535U,     0x57749c33U,     0x6d71e10eU, \
    0xde8500aeU,     0x9b795c5bU,     0x66eac2daU,     0xf9a10358U, \
    0x804d2159U,     0x50ca901bU,     0xb722b2f0U,     0xd80c661dU, \
    0x4a441ca5U,     0x0dc63e29U,     0x9913436bU,     0x83d56457U, \
    0xbdb854d1U,     0x2c32e16eU,     0x3931bac2U,     0x83dfbbdeU, \
    0x60700af3U,     0x7032e727U,     0x81e4e70eU,     0x6f67abbbU, \
    0x8fc76861U,     0xf3417308U,     0xf768ab62U,     0x68a7689eU, \
    0xf37bc818U,     0xba6a8299U,     0x03f8d1edU,     0xc8833f65U, \
    0xd6a45787U,     0xb4602366U,     0xcc482615U,     0x2e0b089dU, \
    0x996dda6bU,     0xcb546402U,     0x4619a881U,     0x175eb9dcU, \
    0x9cdb3705U,     0x184aa0efU,     0x601c1268U,     0x25dc4bb8U, \
    0x3248a6b1U,     0x91a91300U,     0x7d196497U,     0xf992ae07U, \
    0x50df2a09U,     0x8e0cb875U,     0x3913efafU,     0xe011393eU, \
    0x03b36e00U,     0xc4f71988U,     0x11a2ee74U,     0x7a4daeefU, \
    0xf0c2b8b4U,     0x28a7d96fU,     0x04273599U,     0x80b860b9U, \
    0x328934feU,     0x5dedde42U,     0x66ffcf22U,     0x44ac6e24U, \
    0xaea507ddU,     0xa09eeaf0U,     0xce4b46d8U,     0xf2f6cb85U, \
    0xef2c86daU,     0xcdc21a6dU,     0xc3191e4cU,     0x2ef6bf7fU, \
    0xa92b5342U,     0xa725346fU,     0x14c98c32U,     0x06b0e4b4U, \
    0xf715448fU,     0x3ecb3e36U,     0xa1625f24U,     0xabd18258U, \
    0xcbe4ddc5U,     0x3491e2a5U,     0xdd84e3ddU,     0x88b9ae48U, \
    0xa92e845dU,     0x48f04bdfU,     0x1bffbc7eU,     0x0f637fc5U, \
    0x5af51ee5U,     0x526ab99dU,     0xfa90487eU,     0x423656caU, \
    0xa68a6977U,     0x5f4986acU,     0xaefc6309U,     0x6e7c6f9eU, \
    0xad44628bU,     0xf726c3d1U,     0x042d9089U,     0x8ab2e40aU, \
    0xa1ca9c72U,     0xd57421c3U,     0xd5bd3f63U,     0x24ea9a1aU, \
    0x47b3bc3eU,     0x65bc5b61U,     0x011634e3U,     0x2307a6e7U, \
    0x3724e6bcU,     0x8545201dU,     0xa21678faU,     0x082f7b77U, \
    0x13e1bcb2U,     0x6811c615U,     0x17aef69bU,     0x34c05da8U, \
    0x8965debcU,     0xf493520fU,     0xff2ccf43U,     0x2601bfa8U, \
    0x9af08d98U,     0x6d521004U,     0x1c60dd3eU,     0x64f225f9U, \
    0x817a394eU,     0xac0e3872U,     0xc98516e5U,     0x54174652U, \
    0xecc5c258U,     0xbd2d2e65U,     0xf7dd369dU,     0x826c3541U, \
    0x19ea30caU,     0x9e8ccb39U,     0xb16f35e6U,     0x42a3d030U, \
    0x09f8ad40U,     0x526d2cfdU,     0xde4102d9U,     0x9f6c0da1U, \
    0x199784d6U,     0x03d772feU,     0x31603650U,     0x9760b9b3U, \
    0x52d7a0c6U,     0x6d52d30bU,     0x9849c0f7U,     0x09c7ecddU, \
    0x647e836aU,     0x3f0bf243U,     0x3e7c5685U,     0x54e53f49U, \
    0xfac26519U,     0x5770ba11U,     0xeca6810eU,     0x0898611eU, \
    0xa3ef2ed8U,     0xb1ad3a9eU,     0xae4a18d2U,     0xebb786d5U, \
    0x75bbc9f9U,     0xefda89f0U,     0x0839a98cU,     0x0f1c5b3aU, \
    0x84b56c8cU,     0xde1e7191U,     0x4fbe2093U,     0xf08dc95dU, \
    0x5485f9c7U,     0xdc3e98d5U,     0x6e2b5edcU,     0x3c7acccbU, \
    0x3f699c3cU,     0xe2b2d715U,     0x3e8b2b4aU,     0xd86a1b1fU, \
    0xa77fa731U,     0xacfbe2eeU,     0x21e28ac8U,     0x403a98b3U, \
    0xc778e40fU,     0x06fbe261U,     0xd5cc0d6fU,     0x48d793cbU, \
    0xb7b067a3U,     0x0f256cb2U,     0x85c246a8U,     0x174fdb7aU, \
    0x0c2dd361U,     0xd203cf6cU,     0xd7d8dbe1U,     0x03fb8c33U, \
    0xadc41330U,     0x31f9902bU,     0x17f36843U,     0x12b5d6edU, \
    0x3d28961fU,     0x458c1c76U,     0xa6dbe67aU,     0x0f97f72eU, \
    0x56ba6805U,     0xb2ce51f5U,     0x5005666bU,     0x5a4db5b5U, \
    0x7995cf09U,     0x9453b8fdU,     0xa8092356U,     0x5ed63ab1U, \
    0x8012a27bU,     0xd7d69005U,     0xc3ef4094U,     0xb992977bU, \
    0x49d177ffU,     0x13afb64cU,     0x3d000fc0U,     0x6e8ce252U, \
    0x6fb7066bU,     0x79acf702U,     0x66ccc692U,     0xfdb4e31bU, \
    0x8961b416U,     0xd6fbe4c8U,     0x4fce875eU,     0x049b18d4U, \
    0xf4941e25U,     0x1d5a7527U,     0xfc8738b5U,     0x5b940cc6U, \
    0x4776f490U,     0x7e6d4beeU,     0x6488c6a4U,     0x9b65dacfU, \
    0xb888c559U,     0x8cdbcb1aU,     0xc495f2dcU,     0x984977c0U, \
    0x7fa33aa6U,     0x48607efcU,     0x67090befU,     0x10e006a8U, \
    0x982013aaU,     0x6ea5c857U,     0x01d3782cU,     0x0a966c4bU, \
    0x97722918U,     0x82ed8ed0U,     0x13a541d8U,     0x70d78069U, \
    0xa73001c3U,     0x6d9c3d09U,     0x10b3f1e8U,     0x0ca0b691U, \
    0xbbd07fd7U,     0x74d4045fU,     0xe1ba21b5U,     0xaecb40eeU, \
    0xb8a85dc3U,     0xc10c78bdU,     0x569eb912U,     0x0ebb808dU, \
    0x42913d92U,     0x082aaedcU,     0x3ea618e2U,     0x78c14aa8U, \
    0x4135f27dU,     0xe2fd0f22U,     0xa6e1ec42U,     0x3c70aefdU, \
    0x6a31beb3U,     0x1fcb551bU,     0xf3d1a91cU,     0xcd891d88U, \
    0xf4a6032cU,     0x8ada8d36U,     0x13c0d342U,     0x13b4dd7fU, \
    0xc567f0afU,     0x1a556652U,     0x2d3c3e24U,     0x20985f62U, \
    0x5b4da54aU,     0xaab58d10U,     0x008ef0daU,     0x2b7d33d0U, \
    0x179efaf6U,     0x258314c1U,     0x409b2145U,     0x0f37b023U, \
    0xaa9013a6U,     0x578cc7d6U,     0x7454e8f0U,     0xd9686fa4U, \
    0x85c86f5aU,     0x1151ad03U,     0x59bb0cbcU,     0x255e2440U, \
    0x9c82cd50U,     0x81f46444U,     0x3843c71dU,     0xe18b6facU, \
    0x453a8c95U,     0x07ab7ee2U,     0xa08ed8c4U,     0x19bac502U, \
    0x9b48a7feU,     0x4b7684c0U,     0x7f82368cU,     0x1977425bU, \
    0x3c2d2545U,     0xa5e46f37U,     0xc227affcU,     0xc4f470f8U, \
    0xb537886dU,     0xa07ff07bU,     0xa2576440U,     0x44b23a72U, \
    0x529a1ffaU,     0x4ea7597fU,     0x25a00c07U,     0x936b5793U, \
    0x89e1685dU,     0x44a8c0f7U,     0x13870a7aU,     0x5f479f7fU, \
    0x85f42ab7U,     0xe8d618f2U,     0x4f476ff6U,     0x3779b299U, \
    0x75b344bfU,     0x01be5693U,     0x7cdc92d6U,     0xa34fff3fU, \
    0xf1438617U,     0x6bbbde43U,     0x4159ba00U,     0x24e19154U, \
    0xb2601570U,     0xeb7d438bU,     0x4c0fecccU,     0x5d8602acU, \
    0x8e6f5f23U,     0x227eee46U,     0xc66c179cU,     0x6a7b1a1aU, \
    0xdd855cc9U,     0xdd4642c4U,     0xe38a4755U,     0x4d4ff63dU, \
    0x2df041f1U,     0x2a221269U,     0xa8fd6054U,     0x41dc8938U, \
    0x5f81b302U,     0x111a2b3eU,     0x4adfff00U,     0xaa92b50eU, \
    0x0b8d4c39U,     0xe0694918U,     0xf77a532eU,     0x5b85f3dfU, \
    0xd55adefcU,     0xc9251943U,     0x21d08f94U,     0x7b7a9af3U, \
    0xac4b3c1cU,     0x7f280901U,     0x67c4675dU,     0xf58a4ba2U, \
    0xfca682faU,     0xa1c0e3e9U,     0x8543013dU,     0xd73762e8U, \
    0xcf1bc04dU,     0xaa996c97U,     0x3c58ee35U,     0x5fb3579bU, \
    0xb922c6d3U,     0x5c91f102U,     0xd262d49eU,     0x19e96b77U, \
    0x1e32a301U,     0x0c7c6336U,     0x2890e904U,     0x590cdadfU, \
    0x93017c07U,     0x50593e91U,     0xa48937b7U,     0x6674ef64U, \
    0x33c4ea59U,     0xa2cb1088U,     0xb88abc92U,     0xf91c5e33U, \
    0xbd2fcfc3U,     0x197591dcU,     0xd9c98bc9U,     0x353cb8f1U, \
    0xff466e21U,     0xe68d200bU,     0x622efa99U,     0x15f5f4f8U, \
    0x2ed4ecfdU,     0x5628a08fU,     0x83f7cb92U,     0x0e7ce117U, \
    0xb250f830U,     0xbc06a5e2U,     0xc82b3da0U,     0xf9a7bee1U, \
    0x383420ddU,     0xbc836743U,     0x72744935U,     0xa5f1ea0cU, \
    0xfb9df71eU,     0xfd3d8e24U,     0xa6f18adaU,     0xfbc7116bU, \
    0x12a0f49dU,     0x63cfa905U,     0xe0bed4bbU,     0xe2f737e7U, \
    0x56a50e90U,     0x52c0c285U,     0x6804b151U,     0x9763c869U, \
    0x971a02b9U,     0x95fa3271U,     0x8c62015cU,     0xe940bd87U, \
    0x4a8c056aU,     0xa8cd9b0bU,     0x0ba5741eU,     0x659ddefcU, \
    0x9e7a93a8U,     0x0f1d47b2U,     0x988f23b0U,     0x74cde010U, \
    0x0e036f49U,     0xb5469654U,     0xa083cd66U,     0xd59e0d02U, \
    0xee57dfd6U,     0x660abb24U,     0xa6f32225U,     0x2cdb9b8cU, \
    0xc4f410e0U,     0xbcf8dcd8U,     0xcf443bb2U,     0x240b00adU, \
    0xaadba111U,     0x75542bd6U,     0x9f0d1a32U,     0x71b07b2aU, \
    0xec889ffbU,     0x541b176aU,     0x5046b1afU,     0xa7ee1685U, \
    0x533a6b42U,     0xe9790559U,     0xa6343d9cU,     0x927440e2U, \
    0x14c5da02U,     0x45924837U,     0x9d51ce36U,     0xa5a19be9U, \
    0xf4a11b72U,     0xf7c1731eU,     0x5dead44cU,     0x16786702U, \
    0x3f2807deU,     0x4ca261bdU,     0x77e7ed2aU,     0x237a4c5dU, \
    0x998dff1dU,     0x64274a8eU,     0x07e67a4aU,     0xa9aac492U, \
    0xd5f81b0bU,     0x94659d72U,     0x45d86520U,     0xce095e73U, \
    0x7962cd0dU,     0x957025c2U,     0xcb6e25c6U,     0xc5e88166U, \
    0x9ce9149fU,     0x2b7a5c0eU,     0x35663edfU,     0xb91d425aU, \
    0x3aabf2b5U,     0xebff469eU,     0x098cd474U,     0x28e6699eU, \
    0x5895ded7U,     0xacd39879U,     0xaf7ad411U,     0xd72330aeU, \
    0xdef069e3U,     0x1dc4824bU,     0x2ae311dbU,     0x9b482a1cU, \
    0x54f16be4U,     0x05896d4eU,     0xf7427c67U,     0xdc1d9a98U, \
    0x28a09bc7U,     0x635235f8U,     0xf980947cU,     0x142dfa53U, \
    0x8550ef3aU,     0x972b0411U,     0xc49500f1U,     0xce5f623aU, \
    0x4593b15cU,     0xd1d9e291U,     0xe74b6efbU,     0x82a97929U, \
    0xa60a7c31U,     0xc1333f67U,     0x6af4d4b9U,     0x4d84d893U, \
    0x50d85e5bU,     0x61a668abU,     0x906d224aU,     0xf508fafbU, \
    0x2f1f06c5U,     0xd76bb3a3U,     0x8e96a43fU,     0xaffec400U, \
    0xc3568aa8U,     0xf5bec2b3U,     0x55f34231U,     0x2fc96ca2U, \
    0x607d37fdU,     0x8e604891U,     0x577df57bU,     0xc7ada62bU, \
    0xfd6752d1U,     0x2ed5aa93U,     0xaf2bf523U,     0xec07e16dU, \
    0x9fc08480U,     0x854a1193U,     0xdf9ac686U,     0x2242717eU, \
    0x4753776fU,     0xf6b0a546U,     0xaeda290cU,     0xadaca0e5U, \
    0x490c557eU,     0x93a73a03U,     0x3133e4b5U,     0x2c10c069U, \
    0x4298282dU,     0xb1389f28U,     0x1ac4a27fU,     0x359cd6f8U, \
    0xad569916U,     0x5bd5d5acU,     0xac8fb589U,     0xc1b35ad0U, \
    0x6cba941bU,     0x545ab207U,     0xbefd5839U,     0xb772cf02U, \
    0xf7eef99bU,     0x292a2bb1U,     0x0042e16dU,     0x4d262763U, \
    0x5742d6f6U,     0xf25caf93U,     0x9bface26U,     0x16f0bee2U, \
    0xe21286a6U,     0x5d68f795U,     0x482078f0U,     0x8b442ef7U, \
    0x0c453f9dU,     0xbcee650dU,     0xdb218656U,     0xe4d7749bU, \
    0xc48de021U,     0x7741d0ebU,     0x09468bebU,     0x1ccd1f59U, \
    0x306cf94aU,     0xf8e674a8U,     0xb68aeb9eU,     0xef260c7cU, \
    0x57656f67U,     0x8cf0503fU,     0x43af441fU,     0xb0c8f4f9U, \
    0xbe72db23U,     0x46bdcd67U,     0x8148625bU,     0x65985592U, \
    0xce2f1f1cU,     0x781caeaeU,     0xaf27bc41U,     0x5283727bU, \
    0x25bee141U,     0xdaf0fa54U,     0x5eba47daU,     0xe373c89eU, \
    0x1575fba9U,     0x50edd5aeU,     0xf05fd94fU,     0x57ce2692U, \
    0x81e207c3U,     0x456a7081U,     0x934c08f1U,     0xd9461c92U, \
    0x4e639e98U,     0x9f37d09aU,     0xcce2ace6U,     0x0d1750eeU, \
    0x72000096U,     0xc359a22fU,     0x24fc977fU,     0x19d814b8U, \
    0x1ba00dc0U,     0xa05bb307U,     0xffa62d51U,     0xdc2ad88eU, \
    0xd412f5bcU,     0x1dd49b94U,     0x4442b127U,     0x7ae34040U, \
    0xf14bd627U,     0x04fd55e4U,     0xce896375U,     0x2136da26U, \
    0x033bac89U,     0x9592cbf4U,     0x69d8fa5fU,     0x836fd0fcU, \
    0x922a0a0dU,     0x4537a649U,     0x03c0ffcbU,     0x2a21efeeU, \
    0x069b4312U,     0x68ed709aU,     0x8cca463aU,     0x2783216bU, \
    0x7447cd32U,     0x83a5bf48U,     0x09eddc99U,     0x0292457bU, \
    0x4ef42c35U,     0x3ab124dcU,     0xf03853b8U,     0xcdb46709U, \
    0xb23b7cb3U,     0xdfc51463U,     0x4d9a8276U,     0xb39634a4U, \
    0x0daee30fU,     0x1b090ff7U,     0x81b72e63U,     0xd284cce7U, \
    0x0fd84270U,     0xd6739f39U,     0xfe3d2e8dU,     0xd2dbb93fU, \
    0x16f27bbfU,     0xef83bd9aU,     0xc4104f2eU,     0xc2c594a8U, \
    0xd6a40787U,     0xe49766d7U,     0xf30c9ca2U,     0x1822a048U, \
    0xe0ce0a71U,     0x876a1cc8U,     0x602862a1U,     0x1c2f0c43U, \
    0xd65c548dU,     0xa5c1b361U,     0xf658f336U,     0xee2fa9d1U, \
    0x558d78e5U,     0xc05a0365U,     0x389e7447U,     0xc000d1a0U, \
    0x490fbb79U,     0x84bf8663U,     0x10580419U,     0x501c02d9U, \
    0x84a05b1dU,     0x78de6357U,     0x1c041520U,     0x1651da05U, \
    0x807083aeU,     0x5c771156U,     0xb93916a0U,     0xfd4b7719U, \
    0x6567817aU,     0xa16de9efU,     0xee17db08U,     0x8503f3a3U, \
    0x1371bdadU,     0xf71cb832U,     0x1c2391d3U,     0xfd445c3dU, \
    0xc9bff895U,     0x34040e4dU,     0xd0a36753U,     0x634e066cU, \
    0xe584fdcaU,     0x89629776U,     0xe3a9ebeaU,     0x10efba68U, \
    0x2997c792U,     0x2dda9b46U,     0x2707177cU,     0x48d79cd0U, \
    0xe1238059U,     0xcee2b12bU,     0xc67b9d92U,     0x298b37eeU, \
    0x92c321c4U,     0x1a84e11eU,     0xa6155a2eU,     0x4f573cf5U, \
    0x2f48e483U,     0xd78b0c4dU,     0x1e1505b8U,     0x0ebf14e2U, \
    0xe899d382U,     0x3fc42b9dU,     0x08126718U,     0x9226b481U, \
    0x356d0579U,     0x2cbc746eU,     0x11686e7eU,     0x722293a1U, \
    0xfc4f29a0U,     0x05394871U,     0x2178ff6fU,     0xda5500deU, \
    0xd9b2dafaU,     0x8e8491a3U,     0xcdab4783U,     0x6ec97573U, \
    0x08aae159U,     0xa186473dU,     0x85fb78c8U,     0xd5c89da8U, \
    0x39694e9cU,     0x95254fb5U,     0xda9c0066U,     0xe18ab249U, \
    0x7b003696U,     0x93f0d68dU,     0x5a424940U,     0x6c8f70e8U, \
    0xadb12b55U,     0x1b393c9cU,     0x44f49b0cU,     0x138e8945U, \
    0xbcc4d438U,     0x7ca1330aU,     0x3483369dU,     0xe6b3eecdU, \
    0xd99256dbU,     0x1f119b91U,     0x0764bb27U,     0x2fba1593U, \
    0x104d1ae6U,     0x8e5946b9U,     0x826c12a1U,     0x6904a763U, \
    0x49be555aU,     0x97ea4885U,     0x58dee928U,     0xe6eac7deU, \
    0xa0b9d8d7U,     0xd8659b82U,     0x3d912ac1U,     0x25b79e34U, \
    0xb525e961U,     0xfd5b11c8U,     0x843ad7c3U,     0x220332a8U, \
    0x1816fd98U,     0x2c0c71f6U,     0xab853d9dU,     0x4ac9a3b3U, \
    0xf832ab45U,     0xe0f757a1U,     0xf84a0cf6U,     0xa8db0817U, \
    0x38ae5ccdU,     0x34ad18a9U,     0x58479c54U,     0x6d949e9fU, \
    0x8aa27fa6U,     0x0e617661U,     0x0945816eU,     0xe1d85253U, \
    0xa302c7f6U,     0x8dc5bd23U,     0xecf64635U,     0x4d0814dfU, \
    0xab0ce1d4U,     0x65678dadU,     0x5de01cc7U,     0x889d2b09U, \
    0xfd78c288U,     0x01961778U,     0xda805658U,     0x377a8e92U, \
    0x1a68f99aU,     0x08a6b646U,     0x4d58bd2aU,     0x6c595fcfU, \
    0x1db6b9e3U,     0x0e7096d2U,     0x3759aa2bU,     0x6c504f97U, \
    0xfd7c9b0aU,     0xd9a8f09cU,     0xab231252U,     0x9eb708c4U, \
    0xfd16a954U,     0x9f1a360bU,     0xcd2cf1f8U,     0x7e3dc031U, \
    0xa00d65aaU,     0x7747cde4U,     0x0600d2dfU,     0x07f8495aU, \
    0x3449d299U,     0x5d6f21e1U,     0x54adcb76U,     0x2c5a1d2aU, \
    0xc5cc824bU,     0x5243bd30U,     0x6d20f8c9U,     0x3d57d251U, \
    0xd96f515dU,     0x3b98ce90U,     0x7ca772feU,     0x0716ee65U, \
    0x4be7228cU,     0x41e794edU,     0x4552cc91U,     0x10dfe66aU, \
    0xcf0f1bebU,     0x1460ec4aU,     0xaa99241cU,     0x9eec643dU, \
    0xa024473cU,     0x268431d9U,     0xaf357329U,     0x62afc333U, \
    0x55cac167U,     0x5facadb9U,     0xca23103bU,     0xc68d7365U, \
    0x8bfe206fU,     0x78ec4d69U,     0xc20a3257U,     0xd7f5654bU, \
    0x1b9f0da3U,     0x2eb1df41U,     0x0e82290bU,     0x40f91ab3U, \
    0x7e114e56U,     0x1450acffU,     0xd62b4740U,     0xcb5f9475U, \
    0x20374ee3U,     0xb00ba052U,     0x56f6d3adU,     0x733c77dbU, \
    0x67623695U,     0x8629fa0bU,     0xa01ca35eU,     0x1ecf4cefU, \
    0x4601a476U,     0x3ed2611cU,     0x5226566dU,     0x94bea0e9U, \
    0x11bb7e00U,     0x76619499U,     0xbb2d4c34U,     0x131556dcU, \
    0x190a68d3U,     0x577ddd00U,     0x3c2a9923U,     0x9074be2aU, \
    0x575ee639U,     0x0fbe34faU,     0x87d9cdd5U,     0xd99c7b99U, \
    0x6bae30c4U,     0x8efc8c2cU,     0x8c059656U,     0xc6cfd90cU, \
    0x43154506U,     0x38796ab7U,     0x548e13f9U,     0xbc872fd3U, \
    0x5c006a1dU,     0x55cd17cfU,     0xe858b283U,     0x3a18903aU, \
    0xa583a144U,     0xa7745206U,     0x0ace57d1U,     0x4663eecfU, \
    0xadfa332fU,     0x224a0271U,     0x76acb74bU,     0x4eef523bU, \
    0xfc37a069U,     0xec8f34c9U,     0xe8a17188U,     0xf258b136U, \
    0x7756f0b9U,     0xa9efc189U,     0xc1e252ecU,     0xbdada569U, \
    0x504d3ba3U,     0x3a4847d3U,     0x7036ccbcU,     0x015ad510U, \
    0xbaec8219U,     0x5398c0a5U,     0x037f66e1U,     0x4d3faa37U, \
    0x2c7f8eedU,     0x0b3dd962U,     0x81730801U,     0xc6dbe47fU, \
    0xcac10bb7U,     0xb54e9252U,     0x505753c1U,     0x62da4e47U, \
    0xe40aabc9U,     0x2602d53eU,     0x4c71d675U,     0xe3d2e36cU, \
    0x15e60fa2U,     0xdd56d684U,     0xa538b1a2U,     0x0c8c4761U, \
    0xf93e764fU,     0xe7c59093U,     0x680f52f7U,     0x2c781bc7U, \
    0x38995ef1U,     0x7e9ecc45U,     0x4cbd7e89U,     0x3906e17fU, \
    0x248c5a9cU,     0xe4c3c28dU,     0x557619dfU,     0x5c4943f7U, \
    0xec5714dfU,     0x9ba1bdf3U,     0x48327e3dU,     0x7f457560U, \
    0xa243d8d2U,     0x6e7b3118U,     0xe28cfe5cU,     0x0ad01025U, \
    0x72161788U,     0xa03a0737U,     0x09151e80U,     0x355a0c6bU, \
    0x25f3dbeeU,     0x477ebbf9U,     0x879d7065U,     0x677b34e6U, \
    0x88284deeU,     0x4f8a49c2U,     0xe567ef37U,     0x2ca763a6U, \
    0xc6a8a120U,     0xd5e01e3aU,     0xe3499471U,     0x32851968U, \
    0xa523d059U,     0x2ed0e073U,     0xb9c31013U,     0x93d7fcf1U, \
    0x4a326b95U,     0x612bc3afU,     0x6b370cbbU,     0x8d48c54dU, \
    0x064647afU,     0x770132d3U,     0x2d159db0U,     0xc7e75d6dU, \
    0x3767e2a7U,     0xdd10f506U,     0x4f203d9fU,     0xcb2a6054U, \
    0x2589824eU,     0x452b81aeU,     0x25ce4a2aU,     0x1d88d311U, \
    0xa71c27d3U,     0xb2e7f7dcU,     0xb3e96243U,     0x6374b7d3U, \
    0x06369063U,     0x0493fcddU,     0xf191e260U,     0xd8d344f2U, \
    0x429e5e30U,     0xb6a6c54dU,     0x8d4eee49U,     0xfbc63f22U, \
    0xd74c1e49U,     0x612a89dcU,     0xbe17a4d5U,     0x31e7ed68U, \
    0x89084fc8U,     0xb6acc099U,     0x7cb2ad5aU,     0x0d949cc4U, \
    0x0dffb0e8U,     0xaf19c1e1U,     0xf51d3d55U,     0x152ca688U, \
    0xb1017cbdU,     0xb773d21cU,     0x7d52eb72U,     0x1f81e1abU, \
    0x62f9e335U,     0xec148969U,     0x652e5ed8U,     0x0b1f462aU, \
    0xffe6a135U,     0xad8b3203U,     0xb64f10b0U,     0xf82dedd3U, \
    0xe8371203U,     0xd6a20b68U,     0x1fe1c7c2U,     0x75ee7234U, \
    0xbf65682cU,     0xd9345113U,     0xb2dd1be7U,     0x35b68469U, \
    0x32dcf13aU,     0x9ec6c12cU,     0x3d960d37U,     0xdfe8dfaaU, \
    0x2dda054dU,     0x597fb9aeU,     0x4da79258U,     0x8680a894U, \
    0xc7094ee5U,     0x602c9a27U,     0xd273b483U,     0x6aa9f72fU, \
    0x497c6d0bU,     0x07fb3d8cU,     0xcc0f7238U,     0x48d6ab43U, \
    0x502ae1ddU,     0x3b141dd2U,     0xa213df99U,     0xb85f78bbU, \
    0xe91c1057U,     0xbaa7a6b0U,     0x2d7ad6f7U,     0xca8da640U, \
    0x1347fd6bU,     0xf1d63333U,     0x4d350f55U,     0x96208301U, \
    0xe83556b1U,     0xac75d648U,     0xca1ae0c5U,     0x79dc0644U, \
    0x1c7debaeU,     0xe975c856U,     0x7674fa4aU,     0x406ee676U, \
    0x111086f8U,     0x24ec8236U,     0x8279f3aeU,     0x4e1d35cfU, \
    0xf65bdf1cU,     0xe5f1e0c8U,     0x0b153ca0U,     0x43d8cf1cU, \
    0x1b3aa5fbU,     0xb36ae5f8U,     0xd07607d7U,     0x348cbba1U, \
    0x5029a877U,     0x184f9ea7U,     0xfda18959U,     0x57a7ca40U, \
    0x5aa358aeU,     0xf57d4623U,     0x93c35165U,     0xd779e6ddU, \
    0xcbd4b78cU,     0x045aff61U,     0x9a0d6a1cU,     0xfd4284e7U, \
    0x8cf6e7a2U,     0x6e1d6b5dU,     0x26e80f6bU,     0xcb791924U, \
    0x84ea3e17U,     0xec3c6188U,     0x75e93ebeU,     0xb14ac0acU, \
    0xe4754cccU,     0xc15d58d7U,     0xfb3d8babU,     0xa8a11b67U, \
    0xf7ea6feeU,     0x29e7bd46U,     0x91212deaU,     0xf3815648U, \
    0x990fde5cU,     0x798a63adU,     0x43a8a2ceU,     0x059152e8U, \
    0x1b879839U,     0x85761633U,     0xcd9489feU,     0xeaa072faU, \
    0x60c38b04U,     0xda15d99bU,     0x3a64c783U,     0xd31078daU, \
    0x8fbcde64U,     0xdd81c431U,     0x87ece2ceU,     0xd5483bdeU, \
    0x7b9619e9U,     0xf9ee08f6U,     0x3a90562bU,     0xd0e2978cU, \
    0xbc05f0c2U,     0xcfaef891U,     0x4c854689U,     0x3eed5f0dU, \
    0xc9722cdcU,     0x91e00981U,     0xcdae7ad1U,     0x91b26e41U, \
    0xdac7899cU,     0x2b5e705cU,     0xa0cdb33fU,     0x7f9072b3U, \
    0x459add0aU,     0xac8477c3U,     0x2bad32ecU,     0x59f50b57U, \
    0x7fd65a3cU,     0xd6d0696fU,     0x8dec219aU,     0x0fb35805U, \
    0x87dd5642U,     0xd5a5f1f0U,     0xe83536d1U,     0x59ae4e12U, \
    0xeb1e86d4U,     0xafa5dfdbU,     0xdbd87f7bU,     0x6b695e08U, \
    0xeba3aebdU,     0x600d360eU,     0x1ea5b0d9U,     0xf1941a98U, \
    0x61fc0eebU,     0x7f8a6e6fU,     0xe9ed64c7U,     0xf0d7f26aU, \
    0xf888073dU,     0x25056d4cU,     0x8fc9357cU,     0x27d909ddU, \
    0x63f4208cU,     0x52f42d25U,     0x030d7608U,     0xf4ccc104U, \
    0x720f941aU,     0x5f1f0db4U,     0x3209557dU,     0x6bee5620U, \
    0x124d6e36U,     0xf257aecfU,     0x12bf6977U,     0x18f833caU, \
    0x069dbd51U,     0x007383c0U,     0x55f5847eU,     0x4e7a4463U, \
    0x8a625bbaU,     0xf0a6d667U,     0x7e2225c6U,     0x77580adeU, \
    0xcd7dbe85U,     0x13dd33b1U,     0xbe688cd5U,     0x01367f51U, \
    0x32292b65U,     0xabb87e6dU,     0x8767b1eeU,     0x254c132eU, \
    0x2e1cc6fbU,     0x0d04af82U,     0x4a203af0U,     0xb0a4293cU, \
    0xe3b237b6U,     0xd3155021U,     0x1f4649bbU,     0xc817b682U, \
    0xacacd486U,     0x5ee6ad8bU,     0xe237f1bbU,     0x041f812eU, \
    0x3f518e9aU,     0x57beb871U,     0x9346ca5cU,     0xc4a2edf2U, \
    0xdc93d952U,     0xf3c02dc5U,     0x9f8e731aU,     0x3a1d0633U, \
    0x3f75efb1U,     0x233abd98U,     0x6fcdc022U,     0xf2df037aU, \
    0xa95d1a03U,     0x4a0acfc1U,     0x57a774baU,     0xb63596c5U, \
    0x490ce0c1U,     0xfb7d0661U,     0xb55e59b1U,     0x0940fc42U, \
    0x942fbb41U,     0x15318cdeU,     0xbc2a0367U,     0x507c3d24U, \
    0x2c1273ceU,     0x43f7cae8U,     0x2e83164fU,     0xcfd7cf73U, \
    0x2a63cb0cU,     0x0472e999U,     0x2e5259a5U,     0x65f443efU, \
    0xca2b2126U,     0x6b7f4d7fU,     0x013d4ea2U,     0xe3eb2f28U, \
    0x1d09284eU,     0x0c726bc8U,     0xb5c1b68aU,     0x0c952ffdU, \
    0x49b698a5U,     0x94f438abU,     0xe5315d50U,     0x1fa41eefU, \
    0x141bbf1aU,     0x97225ecaU,     0xfb4b49a5U,     0x9ea9e41cU, \
    0xaf662903U,     0xea2c2876U,     0x00e772daU,     0x02986131U, \
    0x8c3e72c1U,     0x3257ee1dU,     0xe1974de5U,     0xa942ae3bU, \
    0xc14dea8fU,     0x3d08c96aU,     0x807b8804U,     0x8f82945bU, \
    0xa62e4cdaU,     0x23607e3eU,     0x388fe179U,     0x1ab20a59U, \
    0x66876f2aU,     0xca821de0U,     0xf4b779cfU,     0xa83ffdfcU, \
    0x9a318666U,     0x00d68a16U,     0x6044fd0bU,     0x566d060eU, \
    0x7d9b7e23U,     0x78720639U,     0x2adbdb5aU,     0x03662c6eU, \
    0xbfd1bacbU,     0xfc0de1f2U,     0x6c4c629cU,     0x873023b8U, \
    0x0a29b22fU,     0x744ba4d4U,     0xd2c054f1U,     0xf3852911U, \
    0x4612e12cU,     0x6fa192b5U,     0xf96e26c4U,     0xcd42d040U, \
    0xa8979256U,     0x8668f6ebU,     0x49aaa986U,     0x70303331U, \
    0xa4f7a7d5U,     0x5594691fU,     0x343e8da2U,     0x3f6b1f98U, \
    0xbdba5137U,     0x07718c88U,     0x15ec9c04U,     0x35887f8aU, \
    0xdd22759fU,     0x51461851U,     0x6d786055U,     0xa7be59abU, \
    0xefbcfda6U,     0x87b46e6bU,     0xb0fd5a0aU,     0x6f4c6d96U, \
    0x1516422dU,     0xfbcfad44U,     0x32ec0df2U,     0xab851577U, \
    0xeef122c3U,     0x2e385dbfU,     0x5bb21ef4U,     0x6721d847U, \
    0x1d8f61ebU,     0x9f853ae0U,     0x7f27bdb9U,     0xa85a3294U, \
    0x28128d52U,     0x939d82d1U,     0x1ab98db4U,     0x64ea6816U, \
    0x3fb7a4deU,     0x86ee9a1aU,     0x2f29fb1eU,     0xa26c2861U, \
    0x70ea4de1U,     0xfce79caaU,     0xb302292aU,     0x724a585bU, \
    0xf43c7f7cU,     0x521ac53eU,     0xd17a078bU,     0x9f4ee6faU, \
    0xf5105107U,     0x602fe632U,     0x3aa7ffd1U,     0x79c9a53dU, \
    0xcb356bb3U,     0xbde262edU,     0x25c9d326U,     0x68d40c02U, \
    0x404edcd6U,     0x75a44d31U,     0xb64a5335U,     0x74e6f493U, \
    0xddcf1194U,     0x201e9f2dU,     0x7fa7d31fU,     0xac0f0d16U, \
    0x91ececcfU,     0x438616a7U,     0xe17aaf7fU,     0xefcd53fcU, \
    0x74cdc0bbU,     0xcbd4ee65U,     0xd49202e5U,     0x09488765U, \
    0x073b10f0U,     0x081289e9U,     0x4585606dU,     0xe5af1c09U, \
    0xf6767892U,     0x0881f384U,     0x1bbaed8cU,     0x4f101bd0U, \
    0x39c47300U,     0xb4df2e5cU,     0x8269ca75U,     0xf60df0b4U, \
    0xc2653c90U,     0x534a3960U,     0xaf7c10b8U,     0xffa0ba0bU, \
    0xd028389fU,     0xe2f83464U,     0x1a0707deU,     0x063709f8U, \
    0x54954b4dU,     0x11994857U,     0x916e9ffaU,     0x72299f9bU, \
    0xc720029aU,     0xd7d75165U,     0x4e3bd6d8U,     0xf5b20f55U, \
    0x6bd08d96U,     0xb2f0ccd5U,     0xbf089c1fU,     0x17a728e1U, \
    0xf0c6cc69U,     0x23dcdd0fU,     0x0deb5c5aU,     0x7e7573cbU, \
    0xd23b6e7bU,     0xeb902b7bU,     0x031c0c01U,     0x6055638fU, \
    0x7f1046d5U,     0xb5a43735U,     0x8f829f33U,     0x48aebe5eU, \
    0x93a32399U,     0x2b149410U,     0x6c099239U,     0x77633709U, \
    0x59f8bc8cU,     0xaa2291dfU,     0xed159892U,     0x195e2ae7U, \
    0x1bfc17dbU,     0x6ecc59c3U,     0xb6ba9fd2U,     0xa8f3ed6eU, \
    0x686aa453U,     0xd6e36925U,     0xe3961c6bU,     0xf4c08482U, \
    0xa7adffc7U,     0x9419e166U,     0x3c5a8875U,     0x18b922a1U, \
    0x5c9c77a2U,     0xb7cf6ac5U,     0x7b67abeaU,     0xfdc3980cU, \
    0xa3c90507U,     0x8a904214U,     0xacb6b708U,     0x538997b0U, \
    0x7dc5ce94U,     0x10d5b028U,     0x24033fd0U,     0xf31413e8U, \
    0x1d862392U,     0x48fcdc5cU,     0x182d4505U,     0x4371828fU, \
    0x7a8e679cU,     0x95c9dec8U,     0x528bda6fU,     0x307f30e1U, \
    0xc45763edU,     0xbb61f088U,     0xbf6172ceU,     0x90df1e76U, \
    0x11bbf634U,     0xe2414038U,     0x2220ed32U,     0xe218ce4eU, \
    0x98293ab5U,     0x75a201e2U,     0x5550daf8U,     0x662d04f3U, \
    0x8256b0dcU,     0x4220453bU,     0xac6aff89U,     0x31840512U, \
    0x5d5e1447U,     0xdc72b403U,     0x73297db9U,     0x74bd118dU, \
    0x8bd20719U,     0x1cd12fc1U,     0x9f306d15U,     0x9067d8eaU, \
    0xafaa481aU,     0x0a6edf3aU,     0xd741a7b2U,     0x8ba6d464U, \
    0xeeb46c08U,     0x3f24b184U,     0x4c0c28dfU,     0xaaa71924U, \
    0xfb32bb61U,     0x53034a0eU,     0xb64399aeU,     0xd5350aaaU, \
    0xc8941d1cU,     0x6f0e475eU,     0xee023c1aU,     0xe04b03b4U, \
    0xa80f24d5U,     0x19c53bb3U,     0x4d67372cU,     0xe6032ed6U, \
    0x2ec7fe56U,     0xed9d93f2U,     0xc7272783U,     0x7b442dedU, \
    0x64db8b8cU,     0x034eeb71U,     0xc4bce6e1U,     0xfbef2570U, \
    0xc40a5ed5U,     0x6cf03ef1U,     0xacea03adU,     0xecfff5dcU, \
    0x24c1def7U,     0x1fb00068U,     0xd772555fU,     0xf76b4347U, \
    0x2e59e181U,     0x619f0668U,     0x8441d03fU,     0x39814e68U, \
    0xe348552cU,     0x0a04ae97U,     0x8a7e36cdU,     0xc6a2efd8U, \
    0xc05d8220U,     0xcd611811U,     0x152edc30U,     0xbde3571dU, \
    0x78be5fdaU,     0xb06c1968U,     0x2c20ace9U,     0x35044de9U, \
    0xf4023779U,     0x010c8821U,     0x360f0dcdU,     0x9e2b4a00U, \
    0x26e86eadU,     0x62024b17U,     0x413adadfU,     0xd0f7ae96U, \
    0x2c93fcfcU,     0x6b14bb87U,     0x6888e51bU,     0x961ec52dU, \
    0x04c9c4cfU,     0x07e2da6eU,     0xd5f2657dU,     0x3a154da2U, \
    0xcacd39a4U,     0x3fd3d864U,     0x51cfc387U,     0x04c656a4U, \
    0x6ca590a9U,     0x254730d4U,     0x00ce414fU,     0x200406b2U, \
    0x7dc7ca7dU,     0xbdf9ada5U,     0x7d19070bU,     0x26c459e6U, \
    0xe86cb4e3U,     0xe613d7f9U,     0x84d269f8U,     0xb7779f1cU, \
    0xaa0df46cU,     0xd6417168U,     0x4044b8f5U,     0x71d806c5U, \
    0xdd109749U,     0x33e9af08U,     0x68c0f882U,     0xfcd65b1fU, \
    0xf3f8db59U,     0x2fda2edaU,     0x21eec8afU,     0x3ee5f50fU, \
    0x53fe1b90U,     0x9fc54159U,     0xf7bcdd1dU,     0x05e5160fU, \
    0xaf6ea8c7U,     0x1ab8cba8U,     0x5e02254fU,     0xd5c1f653U, \
    0xe32e5cadU,     0xcb782916U,     0x60308939U,     0xcbe2bb24U, \
    0xd7b6cdc8U,     0x3bdacac2U,     0xe335223eU,     0x87d0df94U, \
    0x8a47613cU,     0xd89bfe76U,     0x6c6f3b58U,     0xaa3bc0ceU, \
    0xaaa7d6d2U,     0xd2051fa9U,     0xec8239ddU,     0x567f04e7U, \
    0x66e4f9f0U,     0x8c476b17U,     0xc0408087U,     0xdedb8592U, \
    0x66b4aa14U,     0xea64f424U,     0xba535256U,     0x602b4e26U, \
    0x7f98191eU,     0x84cab5e8U,     0x14abe6a3U,     0xd60c5aa8U, \
    0x53bd9b8bU,     0x646a22ebU,     0x4a150bccU,     0x9d182f7eU, \
    0x329f1ecfU,     0x376d9893U,     0xa15731a1U,     0x8bdce475U, \
    0xd64df397U,     0x4513e667U,     0xa9aad079U,     0xaec1a70dU, \
    0x96deda0dU,     0x88f2ce4dU,     0x80d0e4cdU,     0xb044b0b0U, \
    0x9cc4c03aU,     0xbc6c274fU,     0x3b2cfb48U,     0x25d7e094U, \
    0xa24c5adfU,     0xcb396a97U,     0x87caabd2U,     0x1d03cb81U, \
    0xf84ca9a6U,     0x3276e46bU,     0xe71c5237U,     0xb5a797e9U, \
    0x4a221705U,     0x657f4053U,     0x4505c34dU,     0x49be184fU, \
    0xa387483dU,     0x065522e5U,     0x817b1377U,     0x916bb6b7U, \
    0x46570de0U,     0xb28ac24fU,     0xabbb7e2eU,     0x11745c6fU, \
    0x81fd243eU,     0xeef34035U,     0x2ba922bdU,     0xd760c92dU, \
    0x4c81f9b8U,     0xcc497413U,     0xfbe81b16U,     0x0e13db24U, \
    0x25aadbf5U,     0x7666e56aU,     0x438c3430U,     0x11fb9b6fU, \
    0xd61a4055U,     0x613a4349U,     0x1cf32ba8U,     0xb15dd69eU, \
    0xaa13c3a4U,     0x374ed714U,     0x434f6bdaU,     0xc7e2a924U, \
    0x8424010aU,     0x5db49186U,     0x81bb540fU,     0x2f1fff63U, \
    0x2ca63551U,     0x82ebadb0U,     0xf2713f45U,     0x571d57d4U, \
    0x9d3bf19cU,     0xf74ca05fU,     0x59214e3dU,     0x238f1a05U, \
    0x2d911b61U,     0xa59a7038U,     0xddfad302U,     0xe12ffda0U, \
    0x53522280U,     0x339f2582U,     0xc9ef3545U,     0x36081299U, \
    0x43eddc21U,     0x1158ab1bU,     0x9585e8deU,     0xa6094d44U, \
    0x85b04569U,     0x56ab9b8eU,     0x768e8c81U,     0xa1ec9a80U, \
    0x3f753c44U,     0x07b56434U,     0x6818fdbfU,     0x427d383eU, \
    0xbd39a5b8U,     0xafca8830U,     0xa94aba37U,     0x3e436639U, \
    0xb11a0f1dU,     0xeefb0163U,     0xa9b86ea9U,     0x70f093bbU, \
    0xdd30d9aaU,     0x8931a4e1U,     0x38d5a960U,     0x87736e0aU, \
    0xb754621fU,     0xfad4b7cbU,     0x95ca5f3eU,     0xfaf40eccU, \
    0x2a67ad37U,     0x64c0789cU,     0x34ae32f5U,     0x23efe2a6U, \
    0xfbe2576bU,     0xe7c7c7e0U,     0x6912960aU,     0x8f70e076U, \
    0x6ae3edeeU,     0x9a2c24beU,     0x70dd1edbU,     0xcc992bd0U, \
    0x16b174ceU,     0x846aa4dcU,     0x25c719a9U,     0x7033abdeU, \
    0x2b9c4c63U,     0x6b887873U,     0xc2ba1f0aU,     0x3f04e992U, \
    0xcde0fc75U,     0x143bff5aU,     0xa0c1b73cU,     0x909945edU, \
    0x56847ef1U,     0xb0cb9487U,     0x8506e90aU,     0x677982c2U, \
    0x6e76cbdcU,     0x36524ae9U,     0xebcd3297U,     0x36fcb846U, \
    0x06b88cf7U,     0xf8fa7123U,     0x0f44d332U,     0x424ec365U, \
    0x8631bbe4U,     0x8206c14fU,     0xbc4fef9bU,     0x16182941U, \
    0xe15cfe46U,     0xe3665010U,     0x0c2f94c2U,     0x781135f3U, \
    0x9bc0f66bU,     0x5c2b76ccU,     0xa3d47652U,     0x141b96ecU, \
    0xec4fed10U,     0x0db64765U,     0x31441849U,     0x335cbc75U, \
    0x9247e2c3U,     0x19c2f54bU,     0xcf3bc071U,     0x5edb8b9dU, \
    0xe19d06c9U,     0x9bef7ca3U,     0x86147e6dU,     0x11cae3f7U, \
    0x5924aa6aU,     0xdb72c446U,     0x7c340aa7U,     0x6c4cead3U, \
    0xd91ab970U,     0xd2f85426U,     0xb3eda8daU,     0xf37a856cU, \
    0xa6c0b748U,     0x05e242ecU,     0xbdb73f79U,     0xde227cdfU, \
    0x97a43406U,     0xa63ec8f7U,     0xe9b265d5U,     0x06a723adU, \
    0xfb837d83U,     0xbf8f3369U,     0xb5be3644U,     0x35e3657fU, \
    0xfb490d50U,     0x4a2ae957U,     0x24bd5fe0U,     0x853a5f39U, \
    0x15dfce74U,     0xe23e0141U,     0x9973fc2fU,     0x0038dc79U, \
    0x0e43ab05U,     0x69d057ccU,     0x1597ec06U,     0x4e6e85ddU, \
    0x855fb2b8U,     0x10ac24a5U,     0x9b6a8808U,     0x3a9ee8c6U, \
    0x155a9a40U,     0x986e557cU,     0x0e5d9c51U,     0xc1dda71dU, \
    0xa32104a7U,     0x7db4a3cbU,     0x77ffc6e1U,     0x1696ad9dU, \
    0x55c7dbbbU,     0x7fcdf168U,     0x3cbe5340U,     0xc55b83bfU, \
    0x6b995060U,     0xced086d2U,     0x287647e5U,     0xf5819e4fU, \
    0x07bad13cU,     0x1d678398U,     0x946e91b8U,     0xa09c54afU, \
    0xcf1a09dbU,     0x0de00083U,     0x5efdf96aU,     0x323c61a0U, \
    0x0a5f0ee5U,     0xe7c90b57U,     0xedd69fbdU,     0x2ad80c82U, \
    0x09fa5e25U,     0xa754783aU,     0xb6189106U,     0x5f3e484cU, \
    0xb7e82ac7U,     0xe18db6d5U,     0x7ba987c7U,     0x746b0414U, \
    0x9273ba2aU,     0x8d19370fU,     0x27757839U,     0xad2cc488U, \
    0xdff78d60U,     0x9905d3a1U,     0xa629679dU,     0xbf9d3a8fU, \
    0x8eeff1c9U,     0xc97bd627U,     0x66580887U,     0xb49b6433U, \
    0x873b1ecdU,     0xf6c0addfU,     0xa1e5f66bU,     0x17c7f931U, \
    0x50e6cb3eU,     0xe057e98cU,     0x8f2adcfeU,     0x354e678fU, \
    0xecd931d5U,     0xc98685b5U,     0xd6e4a78cU,     0xad3d4af8U, \
    0x0cd6165dU,     0xe3d5d8c6U,     0x7e810598U,     0x7558553cU, \
    0xf0d4e826U,     0xdb2ac24bU,     0x6238ec68U,     0xeedf6f00U, \
    0x130e45dbU,     0x85fe0484U,     0x726afd14U,     0x2e85f728U, \
    0xf2f2c4abU,     0xc2814a83U,     0xbe76d61cU,     0x1b8ca091U, \
    0x7ca97f7dU,     0x9f23a200U,     0x50ee5905U,     0x963c540dU, \
    0x903e4088U,     0xd75ad75fU,     0x07ef3689U,     0x659ec11eU, \
    0xe61d9f18U,     0x1eaa22dbU,     0x06a273d1U,     0xb46dc361U, \
    0xa47bf7c6U,     0x444c7eaaU,     0xa88587cbU,     0xf294a771U, \
    0x2816363aU,     0xd68b23fdU,     0xadd1200dU,     0x6ea4cfb5U, \
    0x0eb538a4U,     0xa93a6ff0U,     0xf9e5e1c8U,     0x2f7b63b5U, \
    0x56dae074U,     0xf530affaU,     0x984e559fU,     0x79c4755cU, \
    0x752fafebU,     0xe6a36767U,     0x1be6d392U,     0x1b29381dU, \
    0x75c6e523U,     0x655c9ac1U,     0x5a81faddU,     0x2cc1460aU, \
    0x5b7dc642U,     0x95d9a1cfU,     0xd6ab52a7U,     0xe717046fU, \
    0x9e5fafd7U,     0x4c6d4729U,     0x076921fdU,     0xfaa39597U, \
    0xe160fa0cU,     0x169baabeU,     0x4a712799U,     0x4e2c8489U, \
    0xa479e2b2U,     0x1ea6085eU,     0x352a5c49U,     0xb4f0f3b5U, \
    0x57b8e823U,     0x5d204598U,     0x0b26b5a3U,     0xf57b8fdcU, \
    0x1dec6ae7U,     0x87fad961U,     0x05f60cceU,     0x2471db3eU, \
    0x8ebfe2b9U,     0x2387fb5bU,     0x8a2ac75dU,     0x8a441fafU, \
    0xc8b94eddU,     0xa5683440U,     0x8085ae0fU,     0x3c7ca06bU, \
    0xddb8a4f9U,     0x06dd1551U,     0x4881c83bU,     0x9a28b5d8U, \
    0x1b1a691aU,     0xe259b622U,     0xe49991e4U,     0x229e19edU, \
    0x19c394f2U,     0xbd4c0f6fU,     0x077d2861U,     0x98b080bcU, \
    0x7923ac06U,     0x05d30debU,     0x5e3a3f9eU,     0x5fd346bcU, \
    0xb0fe908bU,     0xfe49d055U,     0x83fefa61U,     0x6675fcafU, \
    0x0590ec4fU,     0x6fbcd913U,     0x64f2901dU,     0xfe47484aU, \
    0x74189a4aU,     0x2a6674dfU,     0x5d7c5e18U,     0x90c7dd2aU, \
    0x1cc34747U,     0x444a7cd7U,     0x459c404fU,     0x68bacd69U, \
    0x4e5f7e9eU,     0xc4d42119U,     0x9c337090U,     0x3a1bd6e6U, \
    0x0c864ab1U,     0x78dd5296U,     0x8a68df3dU,     0x52f707cfU, \
    0xdcc52418U,     0xc49716beU,     0xe300b0faU,     0x6db37fdaU, \
    0x93416c79U,     0xfb376546U,     0x6628f45bU,     0x2d5a47ceU, \
    0xbe407999U,     0x4a6355b9U,     0x54201fdbU,     0x842061c8U, \
    0x67b573e8U,     0x4d57e9edU,     0xa19a834bU,     0x36146239U, \
    0xf911bfe3U,     0xe9a921ebU,     0x757d82ccU,     0x0ad076a6U, \
    0xc90723cbU,     0x0e415c23U,     0x08067f72U,     0x60122908U, \
    0x7d309626U,     0x9fd36a40U,     0x5b81efbbU,     0x5f63b452U, \
    0x5ecc95dbU,     0x83aaf29dU,     0x25a536b6U,     0x985995d2U, \
    0x9601fe28U,     0x48405786U,     0xa6cddf6cU,     0x059b272aU, \
    0x2393a9b4U,     0x7f3a04b9U,     0xf0c7fc5fU,     0x43d9ebc1U, \
    0xf5189d8cU,     0x1188f4c2U,     0xf6c6dc69U,     0x472b785dU, \
    0x37f82474U,     0x9f19e4aeU,     0xed8a0bbaU,     0xebaa66d7U, \
    0xdecf2859U,     0x1a6971aeU,     0x4ae306deU,     0xdaf10aa0U, \
    0x98d29a8bU,     0xb8221da7U,     0x6a827e68U,     0x8e46c58bU, \
    0x38906bd4U,     0xae9199feU,     0xc6f76441U,     0x253e7075U, \
    0xd09bfc5eU,     0xda4cd88fU,     0x992187a8U,     0x981e79d1U, \
    0x0d624ef9U,     0xf881eca0U,     0x135ed347U,     0x55b58fcfU, \
    0x6a86623aU,     0xaffad9c3U,     0xeba2630dU,     0xf146ca39U, \
    0xd77fffbbU,     0x90260f03U,     0x310c6208U,     0x61d56812U, \
    0xd47fe553U,     0xf052ff87U,     0x3bc61f9fU,     0x3e17d954U, \
    0xcac5ef98U,     0x5f362ee8U,     0x669191f3U,     0x51f40028U, \
    0xd7f8d425U,     0x088b8dcfU,     0x25f2d7f7U,     0x8b78914bU, \
    0x8a029e9dU,     0x4aebce48U,     0x13a8f287U,     0x16d12509U, \
    0xfe6f8650U,     0xa7d6c837U,     0xbb8a865bU,     0xd5beebddU, \
    0xa8686b3fU,     0x6b1aafafU,     0xa09f7890U,     0x757182f4U, \
    0xb257a1bbU,     0x05664ab6U,     0x02d57c04U,     0x5ad45f36U, \
    0x44c9278cU,     0x524ddb34U,     0x1f7606a1U,     0x448b044bU, \
    0xc88d0291U,     0xd545ebe7U,     0x1f812cc1U,     0x078b7eb9U, \
    0x7fb7ed01U,     0x2008797dU,     0xccf24f65U,     0x362c16ceU, \
    0xf16300d9U,     0x5dc1f6aeU,     0x956687ddU,     0x28e48070U, \
    0xeccfc3f1U,     0x36186936U,     0x931538b4U,     0x634c6d06U, \
    0x4156dd75U,     0x31a216aeU,     0x30bd8df8U,     0xf5e4ce4dU, \
    0xf459b1a2U,     0xc9c483a5U,     0x3e440938U,     0xe025272cU, \
    0x7e662373U,     0x225cc2c4U,     0x0edf33caU,     0xe705cedfU, \
    0xcba75096U,     0xa3e583c6U,     0xffe1059dU,     0x7911c506U, \
    0xc5aca7ebU,     0x0bbcca32U,     0x67d6e5ddU,     0xbbf2b82cU, \
    0x4eebd4dcU,     0xd36c396cU,     0x24c7e0e6U,     0x20b96619U, \
    0x0b230b49U,     0xc66984f7U,     0x41cffaa4U,     0x29dc17b5U, \
    0x223f1ebaU,     0x69e31662U,     0x325f6865U,     0x8933d671U, \
    0x4e7cc55eU,     0xac170b5aU,     0xfbea0990U,     0x1395c41cU, \
    0x6b7df599U,     0x75568777U,     0x954fb3efU,     0xfa508d70U, \
    0x5fc75ae5U,     0xb0dc4e00U,     0x175d56cbU,     0x056b3d0cU, \
    0x67960d4aU,     0xf2dd88cfU,     0x87768491U,     0xfe99f0ffU, \
    0x77ecf717U,     0x134b01e6U,     0x8a56a616U,     0xa41ae3faU, \
    0x0032125fU,     0xde17582fU,     0xb4c034a7U,     0x72cc9fffU, \
    0x3a989ef3U,     0xd22b819aU,     0x38a62949U,     0xddc9f930U, \
    0x3c1f3d11U,     0x1c586cbdU,     0x6b8d5ce2U,     0x2354e05dU, \
    0xcec8ee74U,     0xe8e85423U,     0x28c9bed5U,     0xd974ec4fU, \
    0x2f32532eU,     0xcd49c5eeU,     0xba41a2d1U,     0x3ef30d61U, \
    0x70a7eb76U,     0xae18b199U,     0x3fd809d5U,     0xd2ab5267U, \
    0x5577b3e4U,     0xe518ae2eU,     0xc478397dU,     0x8b401aa1U, \
    0x1301b8b0U,     0xfd5d8d7bU,     0x123adf0bU,     0x348ce7dcU, \
    0x51e3224fU,     0xda5383e8U,     0x4fda5655U,     0xb2142db3U, \
    0xd3689dbdU,     0x2ca03269U,     0x4d5564a3U,     0x20c479f8U, \
    0xf247530aU,     0xfe1033d8U,     0x10413f65U,     0x5444466cU, \
    0x84b31c35U,     0x1d68e222U,     0xba6ec4a0U,     0x3c9554e6U, \
    0x4cfcfccbU,     0xab157384U,     0xd6bb9810U,     0xd0235a8cU, \
    0x4b3e3c70U,     0x52ff8819U,     0xb9c243ddU,     0x9e14759bU, \
    0x5f455c56U,     0x0897382fU,     0x72f9381aU,     0xfff497fcU, \
    0x4e7f726dU,     0x3068f189U,     0x839c9384U,     0xefa7d6e3U, \
    0xc11eec7eU,     0xeb6a06a1U,     0x2c824e69U,     0xe0066f88U, \
    0x63728446U,     0x902c3d84U,     0x8f5939baU,     0x07858d8eU, \
    0xc3f2ca84U,     0x398868e1U,     0xe95eaf86U,     0x458a962aU, \
    0xf72cf9e5U,     0x27501c14U,     0xdf85e596U,     0x80da508fU, \
    0xe86bf352U,     0xe0bd2f12U,     0x0e1408fdU,     0x9d232f71U, \
    0xdcde4d85U,     0xa7f9a768U,     0x639f7afcU,     0xf40e0ac0U, \
    0x4e69854aU,     0x1346523eU,     0x564162e7U,     0x5d706b86U, \
    0x4c73686fU,     0xae6dee21U,     0xf3e1df11U,     0x94f42791U, \
    0x191a9f17U,     0xc89b4067U,     0xd46d889aU,     0x3fed1224U, \
    0x6c858c1fU,     0x4beeaf21U,     0xaaf40d99U,     0x0bb27b8aU, \
    0x7d7aa25cU,     0x6f165e8bU,     0x969dad47U,     0xc215987cU, \
    0x564d46cfU,     0xf56d2ebcU,     0x2769c7ffU,     0xd00f4827U, \
    0x96676b16U,     0xb45f28e8U,     0x2f92c35bU,     0x01ef3120U, \
    0x7ae2a9abU,     0xd2c38956U,     0x9894c85dU,     0xdd13402cU, \
    0x47c82125U,     0x39d78b42U,     0xa492785fU,     0xbee71005U, \
    0xa72fb049U,     0xaba4cfd2U,     0x4a8e8ac7U,     0x619836f1U, \
    0xcb285d89U,     0x93f9a508U,     0x292a2506U,     0x919306e0U, \
    0xaf985760U,     0xf7e502b3U,     0xf45eea18U,     0xdba1e2b9U, \
    0x5acea82aU,     0xab366a0cU,     0x96deea41U,     0xb5d0c7aaU, \
    0x6083963fU,     0x600e09ceU,     0x4471898dU,     0x72be39bbU, \
    0x58484ff4U,     0xb92d410cU,     0xecdcbe1cU,     0xf9394b04U, \
    0xbe870f66U,     0xad94d24dU,     0x390129c1U,     0x23a3f174U, \
    0x130db0a6U,     0xa80ecbf4U,     0xfe053860U,     0x6fe295dbU, \
    0x14f052d7U,     0x8f04dfbdU,     0x25117bd1U,     0x5525cbfeU, \
    0xffe8f941U,     0x3e222fd9U,     0x08417f17U,     0x2320272fU, \
    0x1bf808c6U,     0x9df8d43cU,     0x6f8f05acU,     0xb7ea33ddU, \
    0x2c387b38U,     0xfac69896U,     0x44eebebfU,     0xb0831471U, \
    0x215450efU,     0x90f96d9bU,     0x9c880295U,     0xc89f6be8U, \
    0x19c43ce8U,     0xde524606U,     0x741622d1U,     0xb6e12e2fU, \
    0x55e12e49U,     0x3fd4a6d2U,     0x0cdf8bf4U,     0x1ffc7b16U, \
    0xf07c3c13U,     0x8898515cU,     0x51ba6f81U,     0xce6d0c8fU, \
    0xc54f97f9U,     0xab5e910fU,     0x03322afdU,     0x701d46a9U, \
    0x6230e668U,     0xbbde2f6fU,     0x01fa75f1U,     0xd45f47c9U, \
    0xa5b5b2b9U,     0x4786f7e6U,     0x933ae292U,     0x97498167U, \
    0xeaedf9c2U,     0x1b17f149U,     0x0faf4fecU,     0x3ebaf4f2U, \
    0x7d1ba58aU,     0x30979469U,     0x827ae999U,     0xe9ac8f76U, \
    0x900e3816U,     0x0e8a1853U,     0x8b31d173U,     0x552df941U, \
    0xfdc43451U,     0xb6f93ca3U,     0x5a18c852U,     0x9ccb90d0U, \
    0xaea1fe1eU,     0x1e9dee06U,     0xce039d2aU,     0x8cf3932cU, \
    0x099ce56bU,     0x99cadb2aU,     0xcfbb6b04U,     0x8cc7383bU, \
    0x3b1d7677U,     0x6da27b8cU,     0x686a6574U,     0x662621beU, \
    0x8e3b7e47U,     0xffee9a77U,     0x5cfde38fU,     0xda4a1435U, \
    0x2379dcf8U,     0x75f3d617U,     0xcaf20cf7U,     0x660d5542U, \
    0xa274f2dfU,     0x64e7bf51U,     0xbba0effbU,     0x51c32bd2U, \
    0x45035770U,     0x0471c7f3U,     0x8a55fa2eU,     0x1ec2d381U, \
    0xca356609U,     0x0d36c89dU,     0x752b8a60U,     0x9022adaeU, \
    0x7eeeae45U,     0xc93013e8U,     0xf5806a21U,     0x9e0125c0U, \
    0x36798312U,     0x5ea85ceeU,     0xf2fde240U,     0xeda33326U, \
    0x50eb02cfU,     0xbc380c02U,     0xe269ee09U,     0xf23e9fc3U, \
    0x0b57df14U,     0x219031beU,     0xa435b249U,     0xb353f52eU, \
    0x154ad534U,     0xb3a327edU,     0x9d32863aU,     0x1cb2e7deU, \
    0x9379d288U,     0x7c017e6eU,     0x277b879eU,     0x7864952bU, \
    0xafc1bbbeU,     0x9e26446eU,     0x48d9ef0fU,     0xcb4faf6dU, \
    0xb0045c43U,     0xc6fb527eU,     0x5fcaa05cU,     0xa3bd5128U, \
    0xef65ecfcU,     0x4514f9dbU,     0xa5cb321bU,     0xe2c182e9U, \
    0x92aaa7c5U,     0x47ae2b16U,     0x04a52d37U,     0xbe5c7e91U, \
    0xd92495a4U,     0xd314c951U,     0x0502f55eU,     0x91dbae5fU, \
    0xaeaff5d8U,     0x672bc865U,     0xccf3a5ceU,     0xf1380cdeU, \
    0xa6b6f693U,     0x7f21c81fU,     0x4bcd7b65U,     0x4e2b969aU, \
    0x915be16aU,     0x73166726U,     0xe28e6202U,     0x9946394bU, \
    0x4652451dU,     0xe29a7af4U,     0x64638f5dU,     0x2f42a941U, \
    0xbaee80eeU,     0xc3d9a60fU,     0x7f6bc6f3U,     0x9990edc6U, \
    0x125800a4U,     0x24dc8f58U,     0x20f7eecdU,     0x73aa7af1U, \
    0xa7088b78U,     0x3856b8beU,     0x36637ffdU,     0x6c61e921U, \
    0x2765be84U,     0x9c46bd76U,     0xfed6785fU,     0xa7b2f564U, \
    0x58860a5eU,     0x28bfca34U,     0x5f87c821U,     0x3c40ae61U, \
    0xbf202d1dU,     0x8a39c045U,     0x2ec3094dU,     0xda773b5aU, \
    0x4ef4b9edU,     0x2955310eU,     0x4bcb7a0fU,     0x7c9ca8e6U, \
    0xb0a2331dU,     0xa66b7cb1U,     0xa5887279U,     0x376cc03aU, \
    0x3ba4f6e7U,     0x798d43c0U,     0xa9e29205U,     0x7f2576eaU, \
    0x4249692cU,     0x40ac3398U,     0x2b403e7fU,     0xa043c9e0U, \
    0xa62e40d3U,     0x19af4d4aU,     0x5e89186eU,     0xb873eae3U, \
    0xd0cc3854U,     0x8f8fcd8eU,     0xeb8d7968U,     0x72e67717U, \
    0x4bb9f2c3U,     0xb18f26d2U,     0xbe11a73fU,     0xa8a7c193U, \
    0x7c29e85cU,     0x011c361fU,     0xe5f80627U,     0xda5e8844U, \
    0x128ac4a3U,     0xefef0e70U,     0x79da36c6U,     0xa081512fU, \
    0xfc991b42U,     0x8ed68e17U,     0x93ddadb2U,     0x2aab0100U, \
    0xd2ed5f52U,     0xc5706198U,     0x294cc3b8U,     0x1a2e89b6U, \
    0x55ae2d91U,     0x07cc2591U,     0xf740e6acU,     0x40fd9e91U, \
    0x36f8eabbU,     0x286eef20U,     0x0f57de90U,     0xcf34608eU, \
    0x44abcb30U,     0x51f21b93U,     0x554e0096U,     0xac7d2794U, \
    0xdebb31ccU,     0xf3ab5a64U,     0x0ba2921dU,     0x0d495297U, \
    0xe1c5c1a4U,     0x84d84392U,     0x15358b5fU,     0x369dacf0U, \
    0xce5a6040U,     0x32aa4e63U,     0x5095b721U,     0x1730a568U, \
    0xf689130aU,     0x54ae550bU,     0x6e065c8aU,     0x0368ddf0U, \
    0xedb3a465U,     0x2d404fc2U,     0x7fbed9d8U,     0xc0066b15U, \
    0x939962ccU,     0x3425e73eU,     0xce38aa6fU,     0xd1473fa8U, \
    0xfd24574eU,     0x868feed4U,     0xb8944c42U,     0x50c91b59U, \
    0x64beb159U,     0x307558b4U,     0x4f6e8590U,     0x2339f847U, \
    0x8f25c798U,     0xf19c1522U,     0xedbd5875U,     0x123bdbf1U, \
    0x7d908638U,     0xc179e68cU,     0xcc210dd1U,     0xcb31b499U, \
    0x5e168006U,     0x848a4f14U,     0xe215fe6eU,     0x6934d797U, \
    0x9ac1785dU,     0xf944121eU,     0xcf03a9e8U,     0x26318d0aU, \
    0x8206661eU,     0x352008d4U,     0xaaf2c0bcU,     0x83b4fe3eU, \
    0x57f90a13U,     0x88717913U,     0xa71f2fe5U,     0x105ec04eU, \
    0x64edd71aU,     0x3f4b022aU,     0x1d310e62U,     0xcbdec45fU, \
    0x328cc8edU,     0xa9d3e25dU,     0x7cdb3ed0U,     0x584fa718U, \
    0xb060c984U,     0xfe21ecd2U,     0x43e2b9c9U,     0x03f1c5f1U, \
    0xd0eac28fU,     0xf9682336U,     0x448f20b6U,     0x93ad0450U, \
    0xf4002e74U,     0x1601f629U,     0x25ab85ffU,     0xc2e32829U, \
    0x3fa91fa4U,     0x0c681609U,     0x26586d19U,     0xb9ab3f53U, \
    0x41566721U,     0xa383c233U,     0xff793d0fU,     0x69c9db21U, \
    0xa6a9742aU,     0xb54e5f49U,     0x9228a17fU,     0x9c92be37U, \
    0x65422a3bU,     0xef7dbd16U,     0xd923f8a1U,     0x69bec90cU, \
    0x299b2a4fU,     0x3f4e19a2U,     0xf7f4a34eU,     0xe0085660U, \
    0x84fe6416U,     0x75ba30f2U,     0xd0b6e6fdU,     0x2a4cfd26U, \
    0x640fa294U,     0x44c25f2fU,     0x0b2db3e1U,     0x5424b600U, \
    0xdab9294fU,     0x0bcd1510U,     0x38de91afU,     0x2ca7b287U, \
    0x3dad19caU,     0xa9d48951U,     0x3727d7c5U,     0x954987c1U, \
    0x361209aaU,     0xbd404e0aU,     0x64c1e898U,     0x11e70236U, \
    0xc0154376U,     0xde69f6e1U,     0xfe2b2972U,     0xfcf539d3U, \
    0x1b44c6a2U,     0x954cd82fU,     0x621effa9U,     0xab544329U, \
    0xaf805871U,     0xe6fd9d0aU,     0x09426f4bU,     0xa123c331U, \
    0xb2bd858eU,     0x2de3acf5U,     0xe271854dU,     0xf3312d59U, \
    0xa6e396a2U,     0xb548b9b4U,     0x55a7ca2aU,     0xf98554d7U, \
    0xd694ef59U,     0xe628fed1U,     0xbc31eff5U,     0xb88429a9U, \
    0x4c38eb6cU,     0x4368679cU,     0xfd69d7aaU,     0x1c51ec23U, \
    0x229af19cU,     0xb27af0caU,     0xab6187bfU,     0x4b75b42eU, \
    0x5d047acbU,     0x7faeed67U,     0x49347e24U,     0x21ad6c86U, \
    0x184bb952U,     0x9c8bbeadU,     0xe6d01233U,     0xa25c12a3U, \
    0x71f47bc6U,     0x396552d2U,     0xd8458998U,     0xc8408665U, \
    0xdb69f7b1U,     0xddb98721U,     0xdc012136U,     0xeb51e02eU, \
    0x0903c619U,     0xa00e59c8U,     0xaadc0eebU,     0x72c5ac8dU, \
    0x2e975951U,     0x10b6279fU,     0xf2772369U,     0x7bc96f96U, \
    0x8757ec46U,     0xf0983064U,     0xa1b47940U,     0x04b4d288U, \
    0xf8243f85U,     0x9b1db501U,     0xcffd882cU,     0xddb1d4daU, \
    0x1788179bU,     0xbd3dc917U,     0x25d2e9d7U,     0xc56afcfaU, \
    0xab1adc04U,     0x7d1cd9ecU,     0x86c2219eU,     0x731c156aU, \
    0x6983af2dU,     0x8a93dad6U,     0xdfc5b5b0U,     0xaef55540U, \
    0x4adb2c1eU,     0xbd2f37b9U,     0x0e754c19U,     0x2ed849b9U, \
    0x75902066U,     0xeec76e9dU,     0xf536e209U,     0xc09230d5U, \
    0xb0148667U,     0x7d70336aU,     0xfcb3db12U,     0x89533150U, \
    0x12d4a4b4U,     0xa2031b06U,     0x44100692U,     0x5f7cfb7dU, \
    0x0dcc5d10U,     0xaf9c80e2U,     0xa6d903b5U,     0x7ad6680dU, \
    0x1ba22dd7U,     0x4b2f1aa5U,     0x85ae3e46U,     0x9c23f5ccU, \
    0xabe2d4a2U,     0x979ab1beU,     0xb23dfbf5U,     0xa7e50bd0U, \
    0x7042416bU,     0xafe14239U,     0x3f3dab47U,     0xfc700329U, \
    0x01d79bb5U,     0xa4983b03U,     0xecd010d4U,     0xbdf3306eU, \
    0xbe06794dU,     0x6c7bd4d5U,     0x2dc7626aU,     0xe2ab5e89U, \
    0x23aae2deU,     0x66d4e853U,     0x54cb1a25U,     0x665aabd1U, \
    0xf8d28d05U,     0xcb98eb18U,     0x7c71ce0cU,     0xa4d76cbfU, \
    0x1052a36bU,     0xa9d4f055U,     0xd2763f7bU,     0x19a60dcaU, \
    0x4bbeb0ebU,     0x35a85a0eU,     0x99c27d45U,     0x96e4a26eU, \
    0x508eb1dfU,     0x052fb465U,     0x035484f6U,     0xc0fd1459U, \
    0xd3e7224fU,     0xc8e2a9eaU,     0x5761906eU,     0xf0539198U, \
    0x7164eaa4U,     0xf2da2c9dU,     0x811f2103U,     0xe8834385U, \
    0x197b9088U,     0xc468ab5bU,     0x00a2784dU,     0xabb74710U, \
    0x10f3fa4cU,     0xece96eb0U,     0xd9ca1e0dU,     0x89dc6605U, \
    0x5be01343U,     0x66579c43U,     0x0c9cc1b0U,     0x9b296251U, \
    0x27d58170U,     0xc3de1ff4U,     0x6ebc6d65U,     0x18f43198U, \
    0xc9887f8cU,     0xabad0114U,     0x933d0955U,     0xa5a4259eU, \
    0xf1401a10U,     0xed97ee81U,     0xe38f3189U,     0xaabbaae5U, \
    0x4cca7b4bU,     0x17fde770U,     0xccd54687U,     0x3facbc07U, \
    0x9ec85202U,     0x3455c276U,     0x2865fb13U,     0x7a39d590U, \
    0x45a25968U,     0x43c645b4U,     0x1212c831U,     0xb19f8ef9U, \
    0x5f03dc5fU,     0x59f1cf25U,     0xb68249e3U,     0xe9524da9U, \
    0x91ccc4f5U,     0x513aca8eU,     0x934f096eU,     0x8a7b6d88U, \
    0xa2964c74U,     0x205f6814U,     0xd76a84c7U,     0xd0724322U, \
    0x4d70ac9eU,     0x471ddf08U,     0x1721abc7U,     0x812c44b9U, \
    0x98d45726U,     0x4e2ec682U,     0x73eef557U,     0x461cc802U, \
    0xbdee8cbfU,     0x9333b3bcU,     0x25ea35a3U,     0xe142b25bU, \
    0xd1085ba2U,     0xcf8490e6U,     0xc4cc19c8U,     0x2d2278e0U, \
    0x36c83cf2U,     0x20e92cedU,     0x466eab5dU,     0xc76c0c3bU, \
    0x92b7d183U,     0x700721c8U,     0xb91b2177U,     0x7c26c9d6U, \
    0xfd705682U,     0x507655d4U,     0x610ec907U,     0xf51ebd35U, \
    0x35310ff4U,     0x654c7452U,     0xeedcd511U,     0x428d8b9aU, \
    0x8bfdcb85U,     0x7ceb8fe2U,     0x4a9fa4cbU,     0x23ed7092U, \
    0x702c9f50U,     0x321815f7U,     0x33324663U,     0xc0f53e24U, \
    0x1af75feeU,     0x34610a7aU,     0x1e5c7cffU,     0xca50df4bU, \
    0x7ca33faeU,     0xda65b25aU,     0xae7f853bU,     0xe5ba29feU, \
    0x332dd342U,     0xe7e68360U,     0xdb9acb6eU,     0x03335941U, \
    0x844c425dU,     0xf84e6b31U,     0x42e95ce1U,     0x54948e65U, \
    0x731c966fU,     0x82998319U,     0xad316005U,     0xb530dc00U, \
    0xec3c669bU,     0x1e0c5954U,     0x4cd427caU,     0xd7c54f49U, \
    0x39cc4d04U,     0xb9b737a0U,     0x33a60e04U,     0xb8f2b729U, \
    0x6305acecU,     0x75e8c3ecU,     0xe7eccb76U,     0xf9a87219U, \
    0x834459a0U,     0x08d17ee7U,     0xff1bacb7U,     0x68423924U, \
    0x172864f8U,     0x10ab3474U,     0x9e250befU,     0xb44b0d39U, \
    0xa2dd7e10U,     0x6d1f1fbaU,     0xc8998cf2U,     0xd3b0a8bbU, \
    0xc87a2179U,     0xda9feb3fU,     0xb8dfee2aU,     0x9e5c127dU, \
    0x8b872fa1U,     0x3293494bU,     0xa8c628f9U,     0x292f9555U, \
    0xcf13d877U,     0x4c3e9d0bU,     0xa0903183U,     0x7d0197d4U, \
    0xf2a878dcU,     0x9adc9662U,     0x2112c485U,     0x571aad93U, \
    0x2f06a746U,     0x3395f9c6U,     0xd9a1ace8U,     0x1d3310bdU, \
    0x5016a6c8U,     0x31e4885aU,     0x83b8afdeU,     0x4a29a818U, \
    0xdff2e2d0U,     0xe14ce0e2U,     0x1fa57703U,     0x04f40288U, \
    0xd487cddcU,     0x0a4441a3U,     0xc6966334U,     0x5284de5fU, \
    0xf6c14243U,     0x24ade0c0U,     0x5c66d3a3U,     0x37d4a57aU, \
    0xe1a26df6U,     0xde3a4944U,     0x07921761U,     0xef421837U, \
    0xecbcc3f8U,     0x9c3ca958U,     0x2d83567fU,     0x05c65fd3U, \
    0xd57914a4U,     0xa9615b47U,     0x0d239a37U,     0xd3f70787U, \
    0xd2e41dccU,     0x11b943f1U,     0x0de02e80U,     0x485808ffU, \
    0x7372070bU,     0x4d14e994U,     0xd945e421U,     0xf6a63d00U, \
    0xb6c399d8U,     0x89247575U,     0x613c14e2U,     0xe2cda8b7U, \
    0x9075e5ccU,     0x7023e7d6U,     0x30330c0dU,     0x76de745aU, \
    0x99a8c82aU,     0x3e5a719aU,     0x6c59cb46U,     0x3e1e9b00U, \
    0x2f899a9bU,     0xcfc1be23U,     0xb2cb36b4U,     0x4562cb60U, \
    0xa625457bU,     0xdf5b1c49U,     0x36af0938U,     0x105d1d27U, \
    0x4bcd16e5U,     0x6d0e7999U,     0x2e91a85aU,     0xd4edcc8cU, \
    0x21d197caU,     0x11b822d2U,     0x8f176ed7U,     0x8cf4f9abU, \
    0xce01e1b3U,     0x8e7b0cbaU,     0x24815a47U,     0xf228f645U, \
    0x5dbe05b2U,     0x631a77acU,     0xa2e795c7U,     0x06768eabU, \
    0xb65a1526U,     0x19841f77U,     0x35df19c4U,     0x582ac803U, \
    0x89ba23beU,     0x314859a3U,     0xbb299034U,     0x5509c2adU, \
    0xccab2efdU,     0xaf717f97U,     0x5623f0aeU,     0x2aa52d97U, \
    0x7af3ce56U,     0x319d7699U,     0xb7725d56U,     0x57b6755cU, \
    0xcab79301U,     0x71a7fc37U,     0x2c928e38U,     0x6c2b3835U, \
    0x61bb2c27U,     0x5a49d09aU,     0x4cd74171U,     0xbdf43b42U, \
    0x26c0d28fU,     0x8469d9a0U,     0xe1c9914cU,     0x62e5b2c1U, \
    0x18601d67U,     0x85ed3bbbU,     0x010d4bf2U,     0x295dea1fU, \
    0x136099ffU,     0xc7475bf5U,     0x5b430f96U,     0xd3d51667U, \
    0xcffd8a3cU,     0x6341818fU,     0xecfbaa02U,     0xada5c246U, \
    0x01d6f681U,     0xdee0fba9U,     0xbf4a0daeU,     0x1203acc7U, \
    0x9fb70e6bU,     0xb2dec5d7U,     0x0c4dd589U,     0xa1eb2a71U, \
    0xd472f864U,     0x8a8dbe9dU,     0xd95d19ebU,     0x67dc7f4dU, \
    0xee4a43c6U,     0xa5706284U,     0x3787ba08U,     0x5e15cf53U, \
    0x57ddf1eaU,     0x67c42f10U,     0xab34de1fU,     0x76d1323cU, \
    0x9c2bd1bcU,     0x1467e95cU,     0x40f063f8U,     0x077b1defU, \
    0xf8e8aef7U,     0x3b0ade4eU,     0x2d8946f7U,     0x9e3457aaU, \
    0x197d9d48U,     0xa63d0103U,     0xfe691e5bU,     0x90af648eU, \
    0x18a32c92U,     0x450d68ceU,     0xa4355d16U,     0x881ab6aeU, \
    0x728597e9U,     0x4597924fU,     0x52e21612U,     0x128cc310U, \
    0xea10b04cU,     0x9a123a31U,     0x2ae7fbc0U,     0x7f5141a8U, \
    0x7160879cU,     0x76868d2eU,     0x2ce44645U,     0x397430cfU, \
    0x0ae8f8ecU,     0xb6055a51U,     0x0c1e63b6U,     0x40805fd1U, \
    0xb6fed624U,     0x8450c886U,     0x715f9679U,     0x81a3476dU, \
    0x85916e82U,     0x0527bf7eU,     0xc16376eaU,     0xfa02e6c7U, \
    0x908c1b92U,     0x65724a7dU,     0x967f3b50U,     0x8fecaffeU, \
    0x5960c866U,     0x01d85979U,     0xde19cec9U,     0x6f22beebU, \
    0x07ac2933U,     0xaf256fcfU,     0xad66b220U,     0x357acdfdU, \
    0xd6cf5932U,     0x24adef19U,     0x417569acU,     0x569dc2a0U, \
    0xfef5b2c5U,     0x01e7e9fcU,     0x7751f03bU,     0x8e38cad4U, \
    0xa8773390U,     0xef49443bU,     0x3f49b4f2U,     0x2d374a06U, \
    0x608f4e55U,     0x3dd8372bU,     0x032ffa68U,     0x16e0bf5cU, \
    0xc7d19a74U,     0x64790f88U,     0x8ff9b434U,     0xd3c0f9a0U, \
    0xdb04911dU,     0xf4a3b252U,     0x858fe9efU,     0xd582e9f8U, \
    0xe1941e06U,     0x603abb07U,     0x90240cd6U,     0x8aa76130U, \
    0x122e8e86U,     0x48391a00U,     0x16d0f642U,     0x41a1ba9aU, \
    0x3fced45fU,     0x20c22ee7U,     0x70ed5c4cU,     0xc04fe566U, \
    0xf24146aeU,     0x1ac18585U,     0xfa96aab1U,     0xe80e4eb4U, \
    0x1c530f13U,     0x11bcd717U,     0xda15bd69U,     0xe37a50e9U, \
    0x0ceec395U,     0x05ed925bU,     0x9883956fU,     0x8386693cU, \
    0xe1468ea9U,     0xd4312a67U,     0x97bb37bdU,     0x8b26a22dU, \
    0x2391b3f3U,     0x7d2b9879U,     0x0db50d9eU,     0x40281bcdU, \
    0xb94514e2U,     0x96bfea0eU,     0x7731d488U,     0xebae8f16U, \
    0xeffb2322U,     0xf5a560aeU,     0x4091a205U,     0x69afbaefU, \
    0x3bb3ecacU,     0x6a495b36U,     0xdef3b810U,     0x5c5dfa50U, \
    0xb6207659U,     0x3188e5e7U,     0x5d8df639U,     0x79494077U, \
    0xefb02ab8U,     0x3f47bd98U,     0xdc00a531U,     0x141e8b97U, \
    0xe137dbceU,     0xbc5439f0U,     0x2e898432U,     0xebd9c7b8U, \
    0x4469925cU,     0x0ecbdeb4U,     0x7b8b97d9U,     0x7d6106e6U, \
    0x3d0b9b1bU,     0x1780c6a4U,     0xfd49c9cdU,     0xebb1ae54U, \
    0x4acea338U,     0x0650bb8bU,     0x7dd5a7e9U,     0xe6c6c066U, \
    0x9510bee4U,     0x850e562cU,     0xf91796cdU,     0x7c40725dU, \
    0xd181ba9bU,     0xbefb78a6U,     0x5bad2990U,     0x5ab067f0U, \
    0x0e471881U,     0x1a2c1b4eU,     0xb8b03c7fU,     0xf6e1c519U, \
    0x10d9c5e4U,     0x2ff8b742U,     0x5f1051d3U,     0x885a4530U, \
    0x4b03c6cdU,     0xab0fbd5dU,     0xbee04662U,     0x3d0d96afU, \
    0x63aa4dafU,     0xfeebcbdbU,     0xea3b0edfU,     0x4a30117eU, \
    0xf2eb7aabU,     0x552f3ea5U,     0x110637cdU,     0xca6564fbU, \
    0x1e9e120bU,     0x4bcb7612U,     0x34604923U,     0xa696a789U, \
    0x189c2a12U,     0x4f742d4aU,     0x1ec562a4U,     0x831eb8e0U, \
    0x10cc3655U,     0xb023df93U,     0x3abddf77U,     0xc95c3c20U, \
    0xb68b777fU,     0x886411e1U,     0x13206a18U,     0x82313680U, \
    0xc35016a9U,     0x4f8e4f92U,     0xe396d7a8U,     0xac6f4fdaU, \
    0x85f11da5U,     0x267ad7f4U,     0x09206f5aU,     0x2dd99189U, \
    0x4117ff33U,     0x39c74070U,     0x0b26249dU,     0x32513869U, \
    0x58ba2538U,     0xc911fe99U,     0x485a93a4U,     0x5060d012U, \
    0xef2e74b1U,     0x8df78cc8U,     0xacccb9d9U,     0x6de0bed5U, \
    0xba9311f5U,     0x32570797U,     0xa2be0da7U,     0x128c0077U, \
    0x41ac04daU,     0x0f707cc4U,     0x069eb3d3U,     0x50fa316eU, \
    0x3651ea6dU,     0xf7d68bc9U,     0xc6239147U,     0x912569dcU, \
    0xe5245407U,     0x471d4092U,     0xd8c83674U,     0xf89bfd03U, \
    0xe20031e5U,     0x46972866U,     0xb72a9b84U,     0xdabe3e9eU, \
    0x69e7b2e9U,     0x089bf623U,     0x30152268U,     0xb3bf8a04U, \
    0xf7a18968U,     0x4b541e58U,     0xfdae82faU,     0x414d878fU, \
    0x7661267cU,     0xbaa0f30fU,     0x47e91455U,     0x7a807a61U, \
    0x933325caU,     0xc6064ca0U,     0xf2c5f435U,     0x99ec97deU, \
    0xf14563ffU,     0xf7cd5555U,     0x235945b8U,     0x9b78ca10U, \
    0xd39a6a16U,     0xba26a4adU,     0xc40296adU,     0xa2ff8bdeU, \
    0xfdf61295U,     0x60ce00a0U,     0x4ea04fbdU,     0x7e49374aU, \
    0x0d698e42U,     0x3942663cU,     0x4a56a1f8U,     0xbf29b128U, \
    0xf5549e8bU,     0x2bb9de0aU,     0xc618c8d1U,     0x12d18407U, \
    0x6a9c49afU,     0x573e1b85U,     0x014bb4baU,     0xc4e132f1U, \
    0xa59bbb3bU,     0x441fe535U,     0xd4515b21U,     0x5efc47e8U, \
    0xb28115b3U,     0x50cccd3aU,     0x799caf54U,     0xff48eb7eU, \
    0x685ed329U,     0x777a76f5U,     0x98dadc59U,     0x066dff66U, \
    0x56d62203U,     0xf9e4bc38U,     0xf7532caeU,     0xa76b06b4U, \
    0xc01c7f2eU,     0x750585aeU,     0xc4c4b302U,     0x0a9403e2U, \
    0xaaf36f58U,     0xeefb7f55U,     0xed1acbeaU,     0x72266343U, \
    0xa49b4f84U,     0x424f54ebU,     0x6f6a9ac7U,     0x9a56499dU, \
    0xd0d07811U,     0x120972a2U,     0xe5f9ee26U,     0x845c331fU, \
    0x06523268U,     0xa28b32f2U,     0x5ae332ecU,     0x55983bbbU, \
    0xec9ddf03U,     0xb6f5a6f9U,     0x7b306ff8U,     0xbaaa5deaU, \
    0x681f1a18U,     0x99ab421cU,     0xa2085cecU,     0x77929c3eU, \
    0x4a7ecde7U,     0x3af75eb4U,     0x52d62777U,     0x9abc8399U, \
    0x9276c593U,     0x5415da3dU,     0x89d0c702U,     0x7841022cU, \
    0x2811e63eU,     0xb94d5007U,     0x93738242U,     0x0f7b3c8aU, \
    0x056a15e3U,     0xd5a186aeU,     0xd34493bdU,     0x636553b3U, \
    0x2a67020fU,     0xd8d10520U,     0xb20f650cU,     0x624e260aU, \
    0x08c6b53cU,     0xc581c728U,     0x92e3408bU,     0x3496f582U, \
    0xb031cf3dU,     0x3385ebb1U,     0x39252cbfU,     0x2af42d4eU, \
    0xa66668b0U,     0x9a00ad2fU,     0xc78da5b6U,     0x2a04cf27U, \
    0xf09b1038U,     0x0426985eU,     0x71cc71d2U,     0x1487b84cU, \
    0xa3065fdeU,     0xd89ded6dU,     0xab5c9fa8U,     0x192d1cd1U, \
    0x51706aa3U,     0xdfb1ee66U,     0x65d3f799U,     0xc0717f3fU, \
    0xfe2f05acU,     0x92d0e5beU,     0x850f4ae2U,     0xd927b8daU, \
    0x57819361U,     0x79882d82U,     0x030ace49U,     0x2b90248dU, \
    0x8fe00d8cU,     0xf6519714U,     0xa19ca9dbU,     0xa32a7a02U, \
    0x7710b4a7U,     0x99795c66U,     0xaf65133bU,     0x16cd5959U, \
    0xdd142ae6U,     0xfe31d6d7U,     0x688fd198U,     0x23a82936U, \
    0xce3d7d13U,     0x2552ff7eU,     0x818ce559U,     0xdc4a0badU, \
    0x0a1ec6fbU,     0x3fc991c9U,     0x58f31ee5U,     0xddccda4aU, \
    0x6812d451U,     0x906c77ddU,     0x7d89c11eU,     0xd0e6a0c8U, \
    0x6a328e54U,     0x8e077217U,     0x9cf2d0beU,     0x2451dd01U, \
    0x8067d024U,     0x56a67ca1U,     0x262e5738U,     0x9ed86e28U, \
    0xa02a1d56U,     0x05094ca2U,     0x192d3f51U,     0xa9d39640U, \
    0x17c0e6f2U,     0x40b98227U,     0x47c3d8baU,     0x38de703bU, \
    0x8ecee6d7U,     0x44d407feU,     0x4d0f5355U,     0xe24db7beU, \
    0x1658cd00U,     0xcb9b4f48U,     0xdbdd9537U,     0x42f564a8U, \
    0x8022a970U,     0x405f9beeU,     0xcd68324cU,     0x136abfc9U, \
    0x1d46884cU,     0xe0ce93b7U,     0xf21eef9bU,     0xe7586ce5U, \
    0xc0d7fab8U,     0xf12fb703U,     0x954d00feU,     0x00bd9678U, \
    0x524b8cddU,     0x2e851d72U,     0x6c7543adU,     0x3a566705U, \
    0x5f8d7286U,     0x5a01ff0fU,     0xf9acf00aU,     0xdaaee320U, \
    0xf1166210U,     0x1bb2d7d6U,     0x916a5158U,     0x2047c454U, \
    0x7a8b7551U,     0xded1ce1aU,     0xa0da48cdU,     0x79edf00eU, \
    0xe2dd6bcfU,     0x2a3827e4U,     0x3337512eU,     0xb1da6532U, \
    0x12123d38U,     0x1ec522ddU,     0x0e138bf2U,     0xe22efd8dU, \
    0x1d54c072U,     0x579edbd6U,     0xcbd56ce1U,     0xfcd93e93U, \
    0x18fecf60U,     0x474157f7U,     0x089a6e0eU,     0x88bc7b09U, \
    0xbbf3e71cU,     0xe3e0f83fU,     0x61c68648U,     0x5445e727U, \
    0x1e8b5299U,     0xbdd72530U,     0x38c257fbU,     0xd0828df5U, \
    0x7a86ef9cU,     0x98a2e748U,     0x328ce7baU,     0x518c7939U, \
    0x100efa73U,     0x68cd5bf0U,     0xe865aedeU,     0x5ba5f8d4U, \
    0x417fc7e3U,     0x57ea8cf1U,     0x94a7b83bU,     0x9448c9dbU, \
    0x9b48e50aU,     0x8a80981cU,     0xaa67efb2U,     0xe8b6290fU, \
    0xe689e8c1U,     0xddbe81e8U,     0x55f6f317U,     0xf642a8eaU, \
    0xe4729311U,     0x4d640372U,     0xb9869af1U,     0x4300292fU, \
    0xd8b038d0U,     0x365cb52fU,     0x52324ec9U,     0xbb0bebb8U, \
    0xa14787c0U,     0xff5e4949U,     0xb11f44b9U,     0xe1ee9ccbU, \
    0xc1532ccbU,     0x406afe46U,     0x647a521cU,     0xc49ba1e3U, \
    0x861dfe41U,     0x322c49ddU,     0xc87920b8U,     0x4f82a422U, \
    0xef0c134dU,     0xeec81441U,     0xe072dfd2U,     0xc9cd8d10U, \
    0xd57d0e24U,     0x9bb0cca4U,     0x5bed3c8fU,     0x6712c214U, \
    0xb451bd6bU,     0xd7acb5c5U,     0xd7134504U,     0x6868a350U, \
    0x47660683U,     0x0727d391U,     0x2d935c4fU,     0xa292f1deU, \
    0x2045c938U,     0x6acaeb6aU,     0xb4ec939dU,     0x58833288U, \
    0xd4ab2ebdU,     0x8e25f22fU,     0xc1570234U,     0xb1de3625U, \
    0x3b3995e9U,     0x03086e63U,     0xc4d2577eU,     0x1e28cfc0U, \
    0xff8f84eaU,     0x00738b57U,     0x6429f5f9U,     0xeaadf2cbU, \
    0xddc0ab32U,     0x577eb7c4U,     0xd7df030dU,     0xbcb37748U, \
    0x7ba7e793U,     0x489523ecU,     0x16efd834U,     0xc40a6836U, \
    0x58320050U,     0x0e0d17d3U,     0xd118a127U,     0x9cbc6c22U, \
    0xa7daddf3U,     0x5211ef09U,     0x109c0301U,     0x16808606U, \
    0x6c6cc002U,     0x550ef138U,     0x0a5780f5U,     0x736c8d05U, \
    0x0aa7de80U,     0xaafa33deU,     0xe0c1729dU,     0x924e5516U, \
    0xe317c82aU,     0xbd4570e0U,     0x0bec4b5cU,     0xb8fd6b26U, \
    0x08bddfddU,     0x3b4ee815U,     0xdd9c6c3dU,     0xfb493b66U, \
    0x53445649U,     0x86e1220fU,     0xf63d4f9dU,     0xce5c1729U, \
    0xdef63e01U,     0x8f241043U,     0x1674ac19U,     0xeb07b991U, \
    0xa27123e6U,     0x8cb5253bU,     0x0f6e6887U,     0xef12166bU, \
    0x79662df2U,     0x0d7951aeU,     0x4bc71787U,     0xa050a7b9U, \
    0x56d50529U,     0x10de462cU,     0xa2445f62U,     0x760f6ec9U, \
    0xc43cb333U,     0x06643658U,     0x56cfa1e4U,     0xab3a3e96U, \
    0xdc559f11U,     0x2ec7d77aU,     0x24ab3254U,     0x10f12cbaU, \
    0x945e2565U,     0xc99d20e9U,     0xfb127523U,     0xda68d44eU, \
    0x9202333dU,     0xc3524d15U,     0xf017bd75U,     0x2392b32aU, \
    0xed4eb1c5U,     0xcd2b8215U,     0xcca941d1U,     0xc0b4b527U, \
    0x3381bd31U,     0xc5078147U,     0x7bf15e4cU,     0x29d8d2bbU, \
    0xec9b75baU,     0x49280a37U,     0x2f3fd8edU,     0xa198a5bbU, \
    0x17da2cfcU,     0x55da8771U,     0x07fee523U,     0x273d31f3U, \
    0xbb5a1366U,     0x4626de3dU,     0xd4f86606U,     0x3f61dc8cU, \
    0xbaf52a5eU,     0xd46d8f05U,     0x9130f8ebU,     0xd99dd917U, \
    0xaa746027U,     0xe5f8085aU,     0x8f9b512dU,     0x0f234368U, \
    0x973817d4U,     0xdd344a0fU,     0xc3673bdcU,     0x74e76262U, \
    0x1045ea7bU,     0x9086cf5eU,     0xadaa65bcU,     0xb1c2109eU, \
    0x93cc8c03U,     0x202116b7U,     0x819f61bdU,     0x284444c2U, \
    0x17d479dcU,     0x121c6e4dU,     0xd3dce145U,     0xc993e9b0U, \
    0xf47baa92U,     0xbd5a0944U,     0xa7af0d59U,     0x1971aed3U, \
    0x41574dfeU,     0x3533f249U,     0x29f70bb8U,     0x0714df85U, \
    0x98ad1605U,     0x4a20a487U,     0x83c27d9bU,     0xfd29c3e7U, \
    0x2cb98a2cU,     0x34449882U,     0x9c0feae8U,     0x537ba288U, \
    0xf334026aU,     0x4dbc9556U,     0x77826b36U,     0xf56de0c5U, \
    0x6816332aU,     0xb4fd1882U,     0x3187c245U,     0x797f66e3U, \
    0xe7169a88U,     0x5f086696U,     0xf89dcfa6U,     0x664670daU, \
    0xbbdd6ad7U,     0x8892b6adU,     0xd0133baaU,     0xec44c2d7U, \
    0x77497e84U,     0xbd37b77cU,     0x09ba3950U,     0xd44825a9U, \
    0xb7164de9U,     0x84399a1dU,     0xd6597bc2U,     0x1d5d6e2aU, \
    0x6daeb821U,     0xef618b1dU,     0xc6dcb8f1U,     0xdfdc900cU, \
    0xb5bb0828U,     0x46d30fdcU,     0x7da7caaeU,     0xed41dc63U, \
    0x05427e6bU,     0xc00785b9U,     0x4fe4aa44U,     0x6dd2f19aU, \
    0x4ad47db8U,     0x3738ed1dU,     0xc375c152U,     0x766c0896U, \
    0xb4eadce4U,     0x7eccbe46U,     0xf46063f4U,     0xb1edf333U, \
    0x9a1f3adcU,     0x82d46e71U,     0x82a44960U,     0x6d9f9535U, \
    0x627d1460U,     0xe847d004U,     0x4896a53aU,     0x4807cf58U, \
    0x3a458839U,     0x9bb6268fU,     0x436c1eefU,     0xda813cd1U, \
    0x981f66d5U,     0x51fce8cdU,     0x8c9e57fdU,     0x2676d60bU, \
    0x2c542104U,     0xbe1e1470U,     0x5fb9619dU,     0xc4550808U, \
    0x004f3a96U,     0x437ff978U,     0x94b23beaU,     0x2c13ba47U, \
    0x78aa60b8U,     0xa3762b09U,     0x7da8bafeU,     0xaa5b2237U, \
    0xfdefe60fU,     0x8404a8c0U,     0x660d840fU,     0x15e11c57U, \
    0xd2cacd1dU,     0xae606dd0U,     0x5c389d5fU,     0xf6a795e8U, \
    0x3d330943U,     0x52da8b2fU,     0xe420a618U,     0x2f4ff53fU, \
    0x68434f05U,     0x5788cfdeU,     0x21871c02U,     0x2a36af38U, \
    0x7d871d40U,     0x2ef7fbfcU,     0xdbaa0751U,     0x40f9331dU, \
    0x85897fd4U,     0x45bd71b5U,     0x1601997aU,     0x8ccf0bfdU, \
    0x0a44b9e1U,     0x84fdfbeaU,     0x687ddf36U,     0xcf1e3de2U, \
    0x2749664aU,     0xcb643123U,     0xc0c46ac4U,     0x52961db9U, \
    0x93c37c8dU,     0x739bced6U,     0x6c17d594U,     0x5090519dU, \
    0xd7c48b41U,     0x9287ee24U,     0x45990f06U,     0x86ce3d99U, \
    0x100a6f61U,     0x65bbeab2U,     0x8d88dfaeU,     0x2061c986U, \
    0x71e74d85U,     0x838551d8U,     0x4a863de5U,     0x5575efbfU, \
    0xaaaef01fU,     0x285f2053U,     0x52e38b09U,     0x7ae2ca8bU, \
    0xf900aee2U,     0x0fc49d6eU,     0xf1cd663aU,     0xebc33787U, \
    0xed21c2d3U,     0xd5097781U,     0x5c81a8abU,     0x364554a1U, \
    0x29624f2cU,     0x5c51af54U,     0x7ae0e1f4U,     0x0a8733b0U, \
    0x08a465a1U,     0xaf391066U,     0x037298e8U,     0xda721fe2U, \
    0xead26ee4U,     0x842cec1bU,     0xbdc84fc9U,     0x173cf87dU, \
    0x6f470acfU,     0x5cf05054U,     0xe198ac3dU,     0x6e37b252U, \
    0x2c3512baU,     0x28c8fd14U,     0xe809a56aU,     0x46266344U, \
    0x28c27dd6U,     0x79588de3U,     0x50e2e3deU,     0xebd9fdb9U, \
    0xaecce444U,     0x4bb47204U,     0x390f664bU,     0xbabe8233U, \
    0xca266298U,     0xd5db7c1eU,     0x1fee86d3U,     0x562dc801U, \
    0x58a83cc2U,     0xe0262aecU,     0x95970622U,     0x1b472d0cU, \
    0x64dae881U,     0xd013960dU,     0x413fd5ddU,     0xfa65a458U, \
    0xd42b1ebbU,     0x6aebc479U,     0x61690eceU,     0x8c16c3c4U, \
    0x03fe9e33U,     0x910f2e7fU,     0xcab6fa99U,     0x6c52fb73U, \
    0xbdec3f5dU,     0xdbdeb32cU,     0x69e92cd7U,     0x6b4a60ddU, \
    0xbc2a6f4cU,     0xff6432ffU,     0x898d4dfeU,     0xb01fe033U, \
    0xc4a5058bU,     0x4c506651U,     0x2574ace8U,     0x0818918aU, \
    0x4895b446U,     0x03ece70eU,     0xc54eab49U,     0xf1ac04bdU, \
    0x78dd3cf5U,     0x3bb58d35U,     0x36d76150U,     0x74279567U, \
    0xd33dcd4cU,     0xc79dd476U,     0xd798d6b2U,     0x7faa180aU, \
    0xf7c738a3U,     0x67c1d9adU,     0x541a9cbeU,     0x1278b151U, \
    0xe1e349aeU,     0x7bedfb19U,     0x15734c3bU,     0x6b91db32U, \
    0x69491879U,     0x85717c02U,     0x4cc3e78eU,     0xfaf6a726U, \
    0x5057736dU,     0xb624117aU,     0x4ea76939U,     0xec516480U, \
    0x1dbe3515U,     0x9e0d7b98U,     0xa2b8a852U,     0xc967c222U, \
    0x818043eaU,     0x0f7036fdU,     0x9e661b0bU,     0xb37b6a34U, \
    0x953a7f98U,     0x8e87adb0U,     0x2979b79cU,     0x5bf03be7U, \
    0x24ff8c03U,     0xe0434b7dU,     0x1dbe8079U,     0x86e720eaU, \
    0x108a4022U,     0x68aabc4aU,     0x49d79e17U,     0xa7c11530U, \
    0xb0421575U,     0x4ac5490cU,     0x358ea99bU,     0xc265474bU, \
    0xfbd07ce3U,     0xb782323aU,     0x4e532e9cU,     0x351ea0bdU, \
    0x6ec659dbU,     0xfd0e625cU,     0x562dce4bU,     0x0b853137U, \
    0x41009a79U,     0x316305ceU,     0x09101150U,     0xb2eb20e9U, \
    0xa41fef52U,     0x0e4ff2feU,     0xeeac184cU,     0xc26188e7U, \
    0x40d65ff2U,     0x5d8aec88U,     0xbe762767U,     0x19192a41U, \
    0x37e82c24U,     0x90fa9e33U,     0x47234d8eU,     0x117fd1eeU, \
    0x7e53b428U,     0xae84d128U,     0xd55d25bfU,     0x23984e83U, \
    0x1739d53bU,     0xa5564b24U,     0xe7b5128fU,     0x51b056c6U, \
    0x2301872aU,     0x55f1ced0U,     0xab29994aU,     0x84d16957U, \
    0x75eca700U,     0x42ff4601U,     0x54bd07f8U,     0x81ec5d28U, \
    0x19761a4fU,     0x1c59877bU,     0xc6bc4f80U,     0x48d3a16aU, \
    0x28e3e90fU,     0x66023b5aU,     0xdda7b4f1U,     0x333d2891U, \
    0x6acff96fU,     0x76f8cc34U,     0xf693c913U,     0x78a45fd9U, \
    0xfff348ebU,     0xa43c6ca4U,     0x5e3eb877U,     0x74f00af2U, \
    0x6df90b06U,     0x1f8c78b5U,     0x13ec644eU,     0x7cb5d139U, \
    0xe2d29196U,     0x58379573U,     0x215b15e4U,     0x1f77ca6eU, \
    0x6df056bdU,     0x6fe28235U,     0x76143bf0U,     0x3f8067c8U, \
    0x5bd74a41U,     0xf22786b0U,     0x8688f28dU,     0x5d190180U, \
    0x83b5d536U,     0x128545deU,     0x5b2aa54aU,     0x4c2c5ef6U, \
    0x9fdf698cU,     0xad517626U,     0x1188c9a3U,     0xe738f11cU, \
    0x6d0a7efaU,     0xe9a9f195U,     0xf02d450aU,     0xcc53296bU, \
    0x20f8ea38U,     0x63400961U,     0x0738fa52U,     0x01a75d60U, \
    0xd89a2843U,     0x3c9c05e5U,     0xd87046d0U,     0xf466a534U, \
    0x961ebd65U,     0x69f7e1a5U,     0xaf5edc09U,     0xb8f25a5cU, \
    0x8a13974aU,     0x4c2a8effU,     0x394ae855U,     0xce149861U, \
    0xe45dbe50U,     0xc0500c14U,     0xc51a0229U,     0x7bbcffc2U, \
    0xa8887460U,     0x17292e54U,     0x99b2e559U,     0x331682bbU, \
    0x0b2d052aU,     0xc037f5f9U,     0xe5ab1854U,     0xd53a8c4dU, \
    0x209192fbU,     0xa6a3f979U,     0xca76b4e7U,     0x2d2c3ba6U, \
    0x32e82d79U,     0xa571e854U,     0x9d2f9218U,     0x56cb9dd9U, \
    0xa378e509U,     0xd6f89a8bU,     0x8f6d53bcU,     0x4f599c5dU, \
    0xbae3f157U,     0x11553234U,     0x649bfd9fU,     0x5f4548e8U, \
    0x0b020907U,     0x06e5f29dU,     0x41f2f9dcU,     0x144d2800U, \
    0xc4f61c0fU,     0x926e1febU,     0x4fcf3509U,     0xc12d62feU, \
    0x5d3ac644U,     0xd7844262U,     0x2e735c78U,     0x5a85b2feU, \
    0x8d0c4678U,     0xe6a3e47eU,     0x8f525b7aU,     0x4a82c312U, \
    0x11b72376U,     0x547f93b0U,     0xe9bb7773U,     0xfc71ecafU, \
    0x315802e1U,     0x772c0625U,     0x459a9b7fU,     0xcf9471fbU, \
    0xe1ef3f2cU,     0xc7141f43U,     0x9a83d2f1U,     0x024ce5bcU, \
    0x4dbb20cdU,     0x5c9c8468U,     0x85f351c4U,     0x03a09060U, \
    0x59bb11f8U,     0x5db99436U,     0xa2e48e4eU,     0x971dba36U, \
    0x6cb49ea8U,     0x7c346e54U,     0xe31909f8U,     0xe1f77024U, \
    0xb4c6331fU,     0x12b3426dU,     0x4d2425d1U,     0xf46e468bU, \
    0x7b10f3dbU,     0xd87e87aaU,     0x4707a2a3U,     0x4dfa94fdU, \
    0xb4435038U,     0xa05e1712U,     0x36db92fdU,     0xb1101a60U, \
    0xc28b6652U,     0xc96f8e8dU,     0xf022de70U,     0x17a05611U, \
    0x7aa460ebU,     0x396fcc92U,     0x4c7ef797U,     0xe1e20589U, \
    0xd432288dU,     0x9caf350eU,     0x20ec1049U,     0x097365c8U, \
    0xa597d2e8U,     0x0fb4e4b0U,     0x4f760ed3U,     0x5dbe17f0U, \
    0x97bd683fU,     0x916350d6U,     0x46232662U,     0x5036a6ceU, \
    0x8a9e541dU,     0x10eafe30U,     0x46bac9e5U,     0xacefd437U, \
    0xe2d8d16cU,     0x399c9393U,     0x6c3e9d3cU,     0xb05cbfcbU, \
    0x7dc8b895U,     0x29847f13U,     0x6a6fc4d1U,     0xf69cdde6U, \
    0x4c1b5040U,     0xf286d6beU,     0x9fc2acc7U,     0x0757aec7U, \
    0x73ffd7c0U,     0x26d5d59dU,     0x826a1873U,     0xe40e073bU, \
    0x92ad92efU,     0xbbad5cc2U,     0xa8ab51ffU,     0x694d3dd2U, \
    0xcf07d327U,     0xe59380f4U,     0xfb70675aU,     0xd40840ebU, \
    0x98e9199dU,     0x619cabb8U,     0x9f48643fU,     0x70a79fb8U, \
    0x838b6469U,     0xc1af9bcaU,     0xcc92980eU,     0x53e192f3U, \
    0x28927290U,     0x9de6aac6U,     0x69eb5947U,     0x581b4f8eU, \
    0x8fd7bde3U,     0x5aa55e98U,     0xcc28cc92U,     0xa0eb53f1U, \
    0xfe5a68f5U,     0x4e2cd7ebU,     0xeb082e83U,     0x46ae3276U, \
    0xb4ac795cU,     0x06451cd0U,     0x4f072cd2U,     0xe62f6652U, \
    0x2b9e7d16U,     0x3e0ecdeaU,     0x79d8c75eU,     0x9b0c8241U, \
    0x386e1c21U,     0xa4476f72U,     0x3a09b1fdU,     0x2e22f6f0U, \
    0xcbd627e8U,     0xb0278662U,     0x2594a69cU,     0x1368b71dU, \
    0x97fb9b09U,     0x5d68d95dU,     0xde7b92baU,     0x7f4e2494U, \
    0x1874c0c6U,     0x6ba4a793U,     0xb5ab7ea7U,     0xb42da335U, \
    0x5a4358d6U,     0x19a2ead6U,     0x7eccf3e5U,     0x6fbfe545U, \
    0x3468443aU,     0xe6b76249U,     0x98b9e5baU,     0x42b364eaU, \
    0x9f1937ebU,     0x62ac947fU,     0x95986071U,     0xe97e726bU, \
    0xcbb9c88fU,     0x84a05d7bU,     0x80562adcU,     0x7bc187c8U, \
    0xd3e28e33U,     0xdbcc7ad0U,     0xc9765cfcU,     0xb5ce3c7aU, \
    0x9c9f8677U,     0x740548caU,     0x125b0aefU,     0xe48880aeU, \
    0xb7c74b26U,     0xe7a3e3bcU,     0x9aa84f4aU,     0xa5ecbc5fU, \
    0x024ace76U,     0x4129b6c6U,     0x63601a15U,     0x774782d9U, \
    0x4b24ef39U,     0xb270ae8eU,     0x51140b38U,     0xaa8cedc3U, \
    0x475ed0daU,     0x4603b215U,     0x564d80e0U,     0x84bd17daU, \
    0x3290aa06U,     0xddf07087U,     0x4a6392e4U,     0x7660ba95U, \
    0x4c2dc85cU,     0xb67455c3U,     0x8763d618U,     0x9f484eb0U, \
    0x95e79937U,     0x7546a8aaU,     0xe1dc1cc8U,     0x4050ff17U, \
    0x8cbe640fU,     0x7610cd93U,     0x7bf1750dU,     0xb51de06dU, \
    0xc3ce4f5aU,     0x5b566e67U,     0xabfae6bcU,     0xff1e9538U, \
    0x76aadcf9U,     0x47d6d935U,     0x68f41748U,     0xdc04a680U, \
    0x3839885eU,     0xec271490U,     0x09990af9U,     0xf7d2072cU, \
    0xe6108d55U,     0xe658288fU,     0x64365629U,     0x90d6f1b4U, \
    0xa6f40600U,     0xb880e2e9U,     0x729a74e1U,     0xfa5ac7baU, \
    0xd84d4576U,     0x384f4692U,     0x3c51556aU,     0x652beb5eU, \
    0x4b6b7972U,     0x6f2b72ccU,     0xed9c3616U,     0x92184fa8U, \
    0xc82438eeU,     0x90348d36U,     0x9544936eU,     0x2b0a863bU, \
    0x82c33371U,     0x565c7546U,     0xb185a9fbU,     0x320afa1cU, \
    0xc563850dU,     0xf03d2bceU,     0xf870e0ddU,     0xea67fcd6U, \
    0x527abe8bU,     0x9da34eccU,     0xe03ad21fU,     0xe825485bU, \
    0xa6e0a00dU,     0xa7598cabU,     0x8a44f092U,     0xf2bf25c3U, \
    0x5e2e8071U,     0xc87c6a40U,     0x837bd224U,     0xe6237144U, \
    0x82a463f0U,     0xa8f9945aU,     0x38c0bb17U,     0xf8af94d0U, \
    0x560cd3e2U,     0x70243a38U,     0x4d1ce062U,     0xebdabd63U, \
    0xd0ecf04bU,     0x723f4a0aU,     0x8e97d759U,     0x4f02e571U, \
    0xb80fd8d9U,     0x9010ab8eU,     0xf673e0e3U,     0x25536e8dU, \
    0x427624fbU,     0x12426f65U,     0xdbc7dc89U,     0x4ca0bf5bU, \
    0x5782a4dfU,     0x2e77e7d9U,     0x8b1b0d4cU,     0xfa713cbeU, \
    0x604ff1b3U,     0xdb81f214U,     0x117b489dU,     0x14055e9fU, \
    0xd3cb3bccU,     0x52ee2ff2U,     0x711bd80cU,     0x89d36a9fU, \
    0x2d5cef02U,     0x37fb41a2U,     0xbeca4199U,     0x074a1fb6U, \
    0x2a8d1c6dU,     0xa190508aU,     0xd3ac3fe3U,     0xbefb0026U, \
    0xcc7f2d90U,     0x1a07ae43U,     0xbc45866cU,     0x25144deaU, \
    0x3b110483U,     0x0b9c6ad9U,     0x79c45b6aU,     0x78e42136U, \
    0xda689ed4U,     0xab65d15eU,     0x725432e0U,     0x785abd27U, \
    0x7280c442U,     0xc96c8e99U,     0x4e4a4169U,     0x8ea3220eU, \
    0x09fc9bcbU,     0x1025d21bU,     0xf5dbac96U,     0x09941a93U, \
    0xb0639c95U,     0xe890dc7cU,     0x2d7c815eU,     0x503f3459U, \
    0xe65bc7cdU,     0xcb6e1e12U,     0xbf3f40b7U,     0x57f693ccU, \
    0x100f14e5U,     0x687e5024U,     0x325eddc2U,     0xc351e078U, \
    0xe65054a8U,     0x6a6f2d43U,     0xa33b1048U,     0xb842a5a9U, \
    0x6c759aecU,     0x16ca4879U,     0x0e35f7a9U,     0xaa451fb9U, \
    0x58707c49U,     0x049c8daaU,     0x01251257U,     0x00e18686U, \
    0xd9e49457U,     0x7dc77265U,     0xafc8b805U,     0x8d6ba156U, \
    0xd4834e03U,     0x3e6be37bU,     0x1e2e04b4U,     0x6aed22efU, \
    0xb095a8b1U,     0x1aa7523eU,     0x8ef7c9a9U,     0xe19db1cfU, \
    0x268f329cU,     0xffe9dee8U,     0x97523b0fU,     0x8b2b1b70U, \
    0x4a6ecc7fU,     0xf2e39abaU,     0x4e4aa143U,     0x3d0b1503U, \
    0x13d8cf8cU,     0xa598dca7U,     0x8cba271dU,     0xe0b8ad7eU, \
    0xd0229c91U,     0x816f3c8bU,     0x708751efU,     0x3a34101cU, \
    0xf9352036U,     0x57bd5119U,     0x0c1077d9U,     0x4321b57bU, \
    0x2086b07bU,     0x4cd407aeU,     0x13cd869eU,     0x6e6c7068U, \
    0x19c5c9cfU,     0x40e28c3bU,     0x8f501934U,     0x30964e38U, \
    0x9938fc73U,     0x8e937c92U,     0x124a79a8U,     0x40dbf4a6U, \
    0xbd8035d4U,     0x5d0bf5deU,     0x2533539aU,     0x6560b6f6U, \
    0x13ca9d45U,     0xd7e12256U,     0x35d5ae96U,     0x8e250094U, \
    0x45542e58U,     0x2a0172ffU,     0x8fca3edcU,     0x4bb405d9U, \
    0xd32e53daU,     0x759f431bU,     0x7a75abefU,     0x6c80f531U, \
    0x2a3ff066U,     0xa77c4b04U,     0xcd3c9235U,     0xa97d073dU, \
    0x90a93e25U,     0xd861b87cU,     0x67395e50U,     0x66ad4c5dU, \
    0x97482c09U,     0xff6ac870U,     0x98928326U,     0x1cdb1281U, \
    0xef28b828U,     0x3ccde067U,     0x67e473d8U,     0xf30b3a02U, \
    0x26607966U,     0xcbcc3276U,     0xc7c0f5caU,     0xadf6d466U, \
    0x9c1c0da9U,     0x784b882cU,     0xb63bc405U,     0x9b1af158U, \
    0x0ab58b18U,     0x84dd610dU,     0x3e0ec67aU,     0x5f084907U, \
    0x15078229U,     0x34de22e5U,     0xa56cb1c6U,     0x702347eaU, \
    0x065153f3U,     0x2cce2999U,     0x9eabccdeU,     0xcbde5e6eU, \
    0xb11e3dbfU,     0xdb1f9b60U,     0xeb70ae83U,     0x04579090U, \
    0x39a15c9cU,     0xf398aaeaU,     0x0d1bc010U,     0x5bffb76aU, \
    0xfdda7f7bU,     0xcb7a0471U,     0x304e2a85U,     0x27771b76U, \
    0x6f161533U,     0x52e2afbeU,     0x13711611U,     0x049abeb1U, \
    0x18329649U,     0x11528a33U,     0x7cd41328U,     0x67aa248bU, \
    0x97b2afceU,     0xcdfc232fU,     0x3faba3a9U,     0xc3841b63U, \
    0xa5e32554U,     0xfecab18aU,     0xba2b18d4U,     0x3caf74e4U, \
    0x947b7dddU,     0xa2b6be00U,     0x60f2b811U,     0x7e4f2b58U, \
    0x877b423eU,     0xab81a7f9U,     0x0a7f99acU,     0xfe0ee332U, \
    0x5d617961U,     0x3713b5deU,     0x253ca89aU,     0xc223e6b4U, \
    0x8213e33aU,     0xb3ee4427U,     0x779ad140U,     0x95203355U, \
    0xb567418fU,     0x44725945U,     0xb4feedfbU,     0xb21b9e67U, \
    0xed3e713dU,     0x1ef3732eU,     0xfa9e242dU,     0xaf8ba482U, \
    0xea7940b6U,     0x8c7e2768U,     0x730b5bf9U,     0x27693bbbU, \
    0x68f310a5U,     0xdf0d59b7U,     0x0156c606U,     0x3b6fc69cU, \
    0x93e3b103U,     0x57547e05U,     0xa82d5626U,     0x0e438845U, \
    0x8588e275U,     0xb2512065U,     0x8ab6f223U,     0x73a2b53eU, \
    0xf8601087U,     0x7567fad5U,     0xb8749465U,     0xba617ab9U, \
    0x70823ca2U,     0xd6c7aed5U,     0xc1294afeU,     0x97c61c0dU, \
    0xddb8adf0U,     0x4972a62aU,     0xd8997f1cU,     0xfa1d1e90U, \
    0x5c68260cU,     0x03c67ad0U,     0x2043d5feU,     0x01af8b60U, \
    0x81f568d9U,     0x3ef77acfU,     0x71fce317U,     0xda15490bU, \
    0xbf32f8e3U,     0xa5a15bb1U,     0x883a4622U,     0x474de482U, \
    0x6a8f00b7U,     0xc7c97ba6U,     0x6efcdcb8U,     0x0e9d5dc7U, \
    0x365d6731U,     0x4dbd4f02U,     0x7b918b6eU,     0xb5553653U, \
    0x96b1cd28U,     0xbc44ddf4U,     0x2c33bc2fU,     0xe6a88058U, \
    0x634765bbU,     0x0868648dU,     0x7e236e58U,     0x30533e4fU, \
    0x62847efcU,     0x8e8354a2U,     0x7b56ce82U,     0x8b1eb517U, \
    0x4a586accU,     0x7dee9091U,     0xd126fab3U,     0xd3cc6228U, \
    0x5d0139a7U,     0x39d8eb4cU,     0xf085fe11U,     0x34255862U, \
    0x57331bc1U,     0x28236574U,     0xc80338d5U,     0x526a910aU, \
    0xf9bc929aU,     0xfbffd314U,     0xc311cf73U,     0x32d8f06cU, \
    0x3476b13aU,     0x5774ed42U,     0x0c7c8d28U,     0x3da3976dU, \
    0x4a17c9beU,     0x230c6f46U,     0x59d0b1d0U,     0x4f0da266U, \
    0xdb8fa0ebU,     0x96bf5fc5U,     0x0e24b8baU,     0xb0c97cbaU, \
    0xff19c0e9U,     0xe0ec333eU,     0x7e8cfbceU,     0xe21d65bcU, \
    0x7b961207U,     0xfabe257aU,     0xe374c092U,     0xf60e8d85U, \
    0x530180fbU,     0xe94ef0faU,     0xa697153aU,     0xa1fc486fU, \
    0x8e7d5876U,     0xa9b835eeU,     0xeb7b33abU,     0x6e100fbaU, \
    0xf607eafdU,     0x57705d06U,     0x19e850caU,     0x9fe6ca74U, \
    0x46a6c312U,     0x830bb6ddU,     0x89a84315U,     0x0da7d74dU, \
    0x6205126cU,     0x523c813fU,     0x3c0915ceU,     0xbf95e8dbU, \
    0xd4942826U,     0x1811469aU,     0x776bad0fU,     0x99d076b2U, \
    0xcc2e2ffbU,     0xa6dd8361U,     0xef118e11U,     0x55295220U, \
    0x6fb2e83dU,     0xce0c84eeU,     0x3152d94aU,     0x3423a5bdU, \
    0xaae64194U,     0x5c59885dU,     0x38bbc6f9U,     0x559d4d2dU, \
    0x140c039fU,     0x948bd931U,     0x74c65f62U,     0xc63b2fb1U, \
    0x200be9b6U,     0x40409c0dU,     0xdd9057a7U,     0x6681d353U, \
    0x5d0178bcU,     0x7e581546U,     0x10d0b8a6U,     0x43b32f75U, \
    0xfcd42eadU,     0xf7c09147U,     0xccb6bbbdU,     0xad86cf69U, \
    0xaf24f372U,     0x88bfe736U,     0x7078d725U,     0x53762937U, \
    0x4187cc6eU,     0xb01785ffU,     0xa0b550eeU,     0x24b715bbU, \
    0x021b4649U,     0xfbc4f3f6U,     0x03f34333U,     0xc0b08938U, \
    0x1ecca923U,     0x7f7d571bU,     0x3001e708U,     0x38f9163bU, \
    0x9f6e8bd7U,     0xbf56802fU,     0x8ae76cccU,     0x42ee134eU, \
    0x30942c03U,     0xe3dd1648U,     0x22767d72U,     0x94dc8b75U, \
    0xd2453bb1U\
} /* 265572 bytes */
